Introdução
         Next Topic

Este manual visa desenvolver o usuário do software MisterChef.net em todos os seus recursos. Nele você encontrará todas as funções dos aplicativos da linha MisterChef.Net.

O software sofre um constante aprimoramento, seja por necessidades geradas pela legislação, seja por necessidades dos nossos clientes. Por esse motivo o manual pode ficar desatualizado. Quando necessário estaremos emitindo avisos, visando a atualização do mesmo.

Com recursos que vão desde a apresentação das necessidades de compra dos produtos até o controle das contas à pagar e controle financeiro das contas bancárias, o aplicativo poderá fornecer uma série de relatórios onde o empresário terá uma visão gerencial da situação do seu negócio.

Este manual está organizado de maneira que o usuário possa de forma simples e prática, desenvolver um aprendizado fácil e progressivo, adaptando à sua rotina de trabalho ao novo sistema MisterChef.Net , que antes era feita com controles manuais.

Atenção: Não deixe de ler o tópico " Teclas de Funções Comuns " Antes de iniciar o manual " Mister Chef.Net "

  • Editoração

  • Dicas


Editoração

Responsável Técnico: | Eduardo Henrique Vicentin
Supervisão: | Alexandre Corsi Abdalla
Data última revisão: | 02/09/2011


Dicas

Utilizamos aqui algumas nomenclaturas. Vamos facilitar sua vida, esclarecendo desde o início:

  • Quando você encontrar um símbolo como esse [image] , significa que existe esta tecla no seu teclado e ela deve ser pressionada.

  • "<Alt>+<Tab>": Neste caso, o símbolo [image] é usado aqui para indicar que você deve apertar o primeiro botão, mantê-lo pressionado e apertar o segundo botão.
  • Clique significa apertar o botão esquerdo do mouse.
  • Duplo clique significa apertar o botão esquerdo do mouse duas vezes e de forma rápida.
  • Para "caminhar" entre os campos de registros (fichas de estoque, usuários, etc.), use a tecla [image] , que irá mover o cursor da esquerda para a direita. Para mover ao contrário (voltar ao campo anterior), pressione <Shift> (lado esquerdo do teclado) [image] <Tab>.
  • Em alguns campos, tais como grupo, subgrupo, fornecedores, etc. Que utilizam nomes que já estão cadastrados, aperte [image] para que sejam exibidas as opções já cadastradas.
  • Todos os menus do programa possuem uma determinada letra sublinhada. Pressione a tecla <Alt> [image] <letra sublinhada> você terá acesso ao menu como se estivesse clicando com o mouse no item desejado. Por exemplo: na figura abaixo, se pressionássemos as teclas <Alt> [image] <C>, teríamos acesso aos "Cadastros"

  • Quando você se deparar com quadrados nos quais você tenha que usar o mouse para 'fazer o ('v')' (para marcar ou selecionar determinada opção), use a <Barra de Espaço> do teclado. Ela realiza a mesma função.

  • Para fechar telas que não tenham botão <FIM>, use as teclas [image] + [image] .
  • Tente cadastrar um produto, alterá-lo, excluí-lo. Procure manusear bem o controle de estoque. Tire algumas listagens. Cadastre usuários, altere senhas, exclua os exemplos.
  • Importante: Deixe sempre ao menos um usuário cadastrado e habilitado com nível de acesso a todos os pontos do programa, caso contrário você não poderá cadastrar novos usuários.


Teclas de Funções Comuns

Todas as opções permitidas dentro do programa MisterChef.net podem ser acessadas através de menus, ícones ou tecla de função, assim temos 3 opções para executar determinada função dentro do sistema. Veremos a seguir como funciona cada uma delas:

Menus

Os menus se localizam abaixo da barra de título de uma janela (barra superior de cor azul). Repare que se pressionarmos a tecla [image] + (a letra grifada desejada no menu). Essa letra serve para acessar o menu sem precisar usar o mouse da seguinte maneira: pressione a tecla [image] + <letra grifada>.

Veja a figura abaixo onde temos o menu "Operações", "Anterior", "Próximo", "Voltar Painéis" e "Fim" . Dentro de um menu podemos ter um sub-menu como é o caso do menu "Operações" onde temos os sub-menus "Inserir Nova ficha F3", "Gravar Dados na Ficha F5", etc.

Teclas de função

As teclas de funções são as teclas encontradas na parte superior do seu teclado que vão do F1 até o F12. Pressionar uma delas tem o mesmo efeito que clicar em um dos ícones ou acessar um dos menus com o mouse. Vamos ver agora as mais usadas dentro do MisterChef.Net.

Tecla | Função
 | Inserir nova ficha
 | Cancela Operação
 | Grava Ficha
 | Elimina Ficha

Usando as funções da tela

Inserir nova Ficha

  1. Em uma das telas de cadastros clique no menu "Operações" > "Inserir nova ficha F3", ou pressione a tecla de atalho

Cancelar nova Inclusão

Enquanto estiver cadastrando uma nova ficha, para cancelar a inclusão antes de chegar ao fim, clique no menu "Operações" > "Cancelar Operação F4", ou pressione a tecla de atalho

Grava Dados na Ficha

  1. Escolha a ficha que deseja fazer a alteração; selecione o campo clicando com o mouse ou pressionando a tecla [image] até chegar no campo desejado, faça a alteração desejada e em seguida clique no menu "Operações" > "Gravar Dados na Ficha F5", ou pressione a tecla de atalho [image] .

Elimina Ficha

  1. Escolha a ficha que se deseja eliminar, clique no menu "Operações" > "Elimina ficha F6", ou pressione a tecla de atalho [image] , em seguida confirme a exclusão teclando em "SIM".

Procura Ficha

  1. Selecione o campo "Busca", clicando com o mouse ou pressionando a tecla <TAB>, em seguida digite a especificação a ser procurada e escolha por qual critério deseja procurar.

Visualiza Todos os Registros Cadastrados

  1. Em todas as telas de cadastro do sistema, temos a lista dos itens cadastrados, esta lista fica na parte inferior esquerdo da tela.

Grava nova Ficha

Essa opção só estará ativa quando estivermos cadastrando uma ficha nova. Ao invés de pressionar [image] até o fim da ficha, podemos clicar no menu "Operações" > "Gravar Nova Ficha" ou pressionar a tecla [image] para concluir o cadastro. Vale lembrar que é necessário preencher todos os campos obrigatórios antes de concluir a gravação.

Navegar entre as Fichas

Podemos navegar entre as fichas (passar uma a uma) pressionando as teclas [image] e [image] ou clicando nos botões [image] .

Filtrar registro na lista (Não serão todas as telas de cadastro que terão esta opção)

1 - Ao se deparar com uma tela de cadastro como esta (Repare que na primeira linha da lista, os campos estão em branco).

2 - Podemos digitar nestes campos em branco algumas referencias como filtro, veja exemplo abaixo:

3 - Se iniciarmos a pesquisa com o sinal de porcentagem (%), podemos pesquisar onde o campo seja parecido com o critério que vamos escrever, no exemplo acima, só pegamos os produtos que iniciam com "coca", agora se quisermos filtrar qualquer produto que tenha a palavra coca, em qualquer lugar "Ex: light coca", usamos o sina %, veja abaixo:


Mister Chef.Net

Escolha uma Opção:

  • Cadastros

  • Vendas

  • Relatórios

  • Financeiro

  • Produtos

  • Configurações

  • Manutenção


Cadastros

No menu Cadastros podemos encontrar os seguintes tópicos:

  • Bairros

  • Cartões de Créditos

  • CFOP

  • Clientes

  • Composições de Produtos

  • Contas a Pagar

  • Contas Financeiras

  • CST

  • Descontos

  • Estoque Auxiliar

  • Fornecedores

  • Funcionários

  • Grupos / Subgrupos

  • Lojas

  • Motivos de Cancelamento

  • Observações de Pedido

  • Plano de Contas

  • Produtos

  • Cadastro de Ruas e CEP

  • Terminais x Estoque

  • Tickets


Bairros

Esta tela é usada para definir os bairros que cada loja irá atender (apenas para clientes que usam a central de entregas). Serve para direcionar os pedidos de delivery a fim de agilizar as entregas. Dessa maneira a empresa pode ter uma central de atendimento de delivery, e solicitar que a entrega dos pedidos seja feita pela loja mais próxima do cliente. O gerente do negocio deverá definir quais serão os bairros que cada loja deverá atender.

E também para utilizar no "Cadastro de Ruas e Ceps", no momento do cadastro da rua, podemos pesquisar os bairros cadastrados.

Tela de Cadastro de Bairros

Preenchimento dos campos da tela

Campo | Descrição
Bairro | Bairro onde deverá ser feito entregas
Nome Loja Atendente | Escolha a Loja que fará o atendimento a este bairro

Funções dessa tela

*Para saber tudo sobre cadastrar, eliminar, alterar, procurar uma ficha consulte o tópico "Funções comuns" ( clique aqui para ir ao tópico )


Cartões de Crédito

Nesta tela, vamos cadastrar os cartões de crédito e débito com os quais o estabelecimento trabalha.

Preenchimento dos campos da tela

Campo | Descrição
Nome | Nome do cartão. Ex.: Master Card, Visa, Visa Electron.
Tipo de Transação | Indica o tipo de transação que este cartão faz (Utilizado apenas para o TEF dedicado, onde a transação que o tef fará será baseada neste cadastro)
Nº Dias | Número de dias que a administradora do cartão demora para fazer o pagamento
Desconto (%) | Taxa de desconto cobrado pela administradora

Funções dessa tela

*Para saber tudo sobre cadastrar, eliminar, alterar, procurar uma ficha consulte o tópico "Funções comuns" ( clique aqui para ir ao tópico )


CFOP

Nesta tela, faça o cadastro dos CFOP(s) "Código Fiscal de Operações e Prestações", o MisterChefNet já vem com todos códigos de CFOP válidos (Isso a partir da versão 1.24), mas é possível cadastrar mais, caso esteja faltando algum.

Preenchimento dos campos da tela

Campo | Descrição
Código | Código do CFOP
Descrição | Descrição do CFOP

OBS:

Funções dessa tela

*Para saber tudo sobre cadastrar, eliminar, alterar, procurar uma ficha consulte o tópico "Funções comuns" ( clique aqui para ir ao tópico )


Clientes

Esta tela permite o cadastro de clientes preferenciais ou não que farão parte de um programa de fidelidade, clientes com crédito na casa que costumam pagar suas despesas no final do mês, clientes institucionais que tenham contratado um plano de atendimento, ou simplesmente um cliente que deseje ter uma conta corrente com a empresa.

Tela de Cadastro de Clientes

Preenchimento dos campos da tela

Campo | Descrição
Código | Código de identificação do cliente. Esse campo é de preenchimento automático e sequencial.
Homem | Se marcado indica que o cliente é do sexo masculino.
Mala Direta | Marcado identifica que o cliente faz parte do controle de mala direta que veremos a seguir.
Nome | Nome do cliente.
Endereço | Endereço do Cliente
Bairro | Bairro do Cliente
Cidade | Cidade do cliente
UF | Estado (Unidade Federada) do cliente.
CEP | CEP do endereço do cliente.
DDD | DDD do telefone do cliente
Telefone | Telefone do cliente
Fax | Fax do cliente
Tipo | Usado para classificar os clientes. Ex.: Amigos da dono, VIP, etc (náo é obrigatório preenchê-lo)
Cheque sem Fundo | Marcado, exibe uma mensagem na tela de delivery, que o cliente possui restrições.
Data Nascimento | Data de Nascimento do cliente
Observação Bloqueio | Funciona em conjunto com a opção "Cheque sem Fundo", ou seja, quando este estiver marcado, alem da mensagem "O cliente possui restrições" será exibida também a mensagem que for adicionada neste campo.
Observação | Campo disponível para fazer uma breve observação sobre o cliente. Essa observação sai impressa no cupom de entregas podendo ser útil para a localização do local pelo entregador. Ex.: "Perto da padaria do seu Joaquim".
Veja abaixo, os detalhes de Cada "Aba" que fica ao lado direito da tela
Pessoa Física/Jurídica >>
RG | RG "Identidade" do cliente
CPF | CPF do cliente.
CNPJ | CNPJ do Cliente
Inscrição Estadual | Inscrição Estadual do Cliente
Adicionais >>
E-mail | E-mail do cliente
Home Page | Pagina da Internet, caso o cliente possua.
Conheceu Como | Como o cliente conheceu a casa, esses termos deverão ser previamente cadastrados no banco de dados.
Tipo Moradia | Tipo Moradia (Casa, Apartamento, Empresa...)
Loja | Loja na qual o cliente foi cadastrado
Fidelidade >>
Programa de Fidelidade | Marcar essa opção caso esse cliente faça parte do programa de fidelidade. Essa opção funciona juntamente com a configuração de Controle de Fidelidade no Mister Chef Configurações grupo Controles.
Desconto % | Caso o cliente faça parte do programa de fidelidade configuramos nesse campo uma % de desconto dado ao cliente toda vez que o mesmo frequentar o estabelecimento. Para isso o cliente precisa ser identificado na hora do recebimento, seja por um leitor de código de barras (serial apenas) ou pressionando a tecla de [image] (menos) do teclado numérico.
Taxa de Entrega | Valor da taxa de entrega cobrada na tela de Delivery
Pontos Atuais | Guarda a quantidade de pontos atuais do cliente.
Acumulados | Guarda a quantidade de pontos atuais do cliente + os pontos abatidos (descontados) caso tenha sido feito algum abatimento.
Visitas | Marca a quantidade de visitas feita pelo cliente.
Última Visita | Marca a data da ultima visita do cliente.
Assinadas >>
Bloquear Conta Assinada | Com essa opção marcada o cliente encontra-se bloqueado para fazer Conta Corrente Assinada
Saldo | Exibe o valor de saldo da [Conta Corrente Assinada] do cliente
Limite (R$) | Limita o valor que o cliente pode ter de assinada.
Código Externo | Caso queira utilizar no cadastro do cliente, um segundo código, alem do código gerado pelo sistema, para fazer a busca pelo código externo na hora da venda.
Entregas >>
Cliente especial | Habilitando esta opção, ao iniciar um pedido na tela de entregas "Delivery", logo após digitar o telefone do cliente, será exiba a mensagem "Cliente especial".
Texto Sugestão | Funciona em conjunto com a função acima "Cliente especial", este texto será exibido juntamente com a mensagem "Cliente Especial".
Cartão de Crédito >>
Todos os campos desta aba são para colocar informações relacionadas ao cartão de crédito, esta somente terá efeito se o sistema estiver configurado para "Pedir cartão de crédito", onde na finalização do pedido, é impresso os dados do cartãod e crédito do cliente, isso para facilitar para o operador de caixa passar o cartão para o cliente.
Foto >>
Este exibirá a foto do cliente, esta foto pode ter sido capturada na tela de cadastro de portaria, pode ser capturada no momento de seu cadastro por esta tela, como pode ser capturada em arquivo.

Funções dessa tela

  • Histórico do Cliente

  • Atualiza Taxa de Entrega

*Para saber tudo sobre cadastrar, eliminar, alterar, procurar uma ficha consulte o tópico "Funções comuns" ( clique aqui para ir ao tópico )


Histórico do Cliente

Esta função é muito utilizada na tela de entregas, pode ser acessada pela tela de cadastro de clientes.

Estando na tela de "Cadastro de Ciente", acesse o menu "Operações" e escolha a opção "Histórico Cliente F9", ou pressione a tecla <F9>.

Será exibida a tela com o Histórico do cliente, este histórico é cadastrado pelos operadores do sistema.

Na tela de Histórico do cliente, para fazer uma alteração, basta escrever o que deseja, e gravar, pressionando a tecla <F5>.


Atualiza Taxa de Entrega

Essa operação serve para atualizar a taxa de entrega do cadastro de clientes e/ou do cadastro de ruas e Ceps, essa alteração é feita por bairro.

Utilização desta tela

1º Selecione se irá atualiza a taxa de entrega do cadastro de clientes, ou do cadastro de ruas e ceps, isso é selcionando, marcando uma das opções "Usar dados do Cadastro de Ruas e Ceps" ou "Usar dados do Cadastro de Clientes".

2º Escreva o nome do Bairro que deseja fazer a alteração, no campo "Bairro", e clique em "Filtrar":

3º Serão exibidos na lista, todos os bairros encontrados com a descrição escrita no campo "Bairro", para alterar a taxa do bairro desejado, selecione o mesmo na lista, e coloque a nova taxa de entrega na coluna "Nova Taxa Entrega", logo após colocar a nova taxa, pressione a tecla <F2> para atualizar a taxa de entrega deste bairro:

OBS: Quando a pesquisa foi feita no cadastro de clientes, a taxa de entrega será alterada em todos os clientes deste bairro, se foi feita pelo cadastro de bairros, apenas será alterado a taxa deste bairro, ai somente terão efeito os próximos clientes cadastrados.


Composições de Produtos

Essa tela serve para informarmos ao sistema Mister Chef quais os produtos e respectivas quantidades que são usadas na preparação de cada produto composto. Veja um exemplo:

Na preparação de um Misto Quente usamos:

  • 01 Pão de Hamburguer
  • 50 gramas de Presunto
  • 50 gramas de Mussarela

Informadas essas quantidades ao Mister Chef quando vendermos no caixa 01 lanche Misto Quente, será dado baixa no estoque de 1 pão de hamburguer, 50 gr de presunto, 50 gr de mussarela, possibilitando assim o controle total do estoque através das composições.

Vamos ver agora como montar a composição de um produto:

Exemplo: Misto Quente

  1. Primeiro cadastre o produto "Misto Quente" marcando sua ficha como "Produto Composto" na aba "Produção".

  2. Agora temos que cadastrar todos os insumos (componentes) do misto quente como o presunto, mussarela e o pão de hamburguer.

  3. No Mister Chef Principal entre no menu "Cadastros" > "Composições de Produtos" para ser exibida a seguinte tela:

Tela de Cadastro de Composições de Produtos

  4. Digite o "Código Composto" (primeira linha) que no nosso caso é de código = 2 misto quente, caso não lembre o código pressione [image] para entrar em pesquisa (essas dicas podemos encontrar sempre nos rodapés das páginas).

  5. Em seguida (segunda linha) temos que digitar os componentes e suas quantidades usadas na receita, são eles:

Código | Descrição Quantidade
1000 | Pão de Hamburguer | 1 unidade
2000 | Presunto | 0,05 Kg = 50 gramas
3000 | Mussarela | 0,05 Kg = 50 gramas

*Repare que colocamos as quantidades do presunto e da mussarela em Kg (Ex.:0,05 Kg) pois nas suas fichas também cadastramos como Kg

  6. Note que os produtos usados vão aparecendo na parte central da tela (área branca) e o "Custo Total" do produto (parte inferior da tela) vai sendo atualizado a cada componente que acrescentamos em nossa receita.

  7. Terminada de lançar toda a receita (composição) clique no menu "Operações" > "Carrega Custo F3" ou pressione [image] para que o "Custo Total" da composição seja gravado no preço de compra do produto Misto Quente.

  8. Caso queira montar a composição de mais algum produto composto digite um novo "Código Composto" caso contrário clique no Menu "Fim" ou pressione a tecla [image] para encerrar essa tela.


Contas a Pagar

Existem dois tipos de contas a pagar no sistema Mister Chef: As que geram estoque ( compras de mercadorias ) e as que não geram estoque (despesas em geral).

Esta tela serve para cadastramento de contas que NÃO geram estoque (que não tem origem de uma nota fiscal de compra de mercadoria). Por exemplo: as contas de água, luz, telefone, despesas com serviços de manutenção, limpeza, contas fixas como aluguel, contador ou outras despesas que não são acompanhadas de notas fiscais e seus respectivos boletos bancários.

Tela de Cadastro de Contas a Pagar

Preenchimento dos campos da tela

Campo | Descrição
Credor | Campo usado para identificar o credor/fornecedor da conta. Pressione [image] nesse campo para selecionar um fornecedor já cadastrado. Caso não o encontre na lista cadastre-o .
Data Vcto | Data do vencimento da conta.
Data Emissão | Data de emissão da conta.
Valor | Valor da conta.
Investimento | As contas que estiverem com essa opção marcada entram no relatório de balanço em um campo separado das contas que não são investimentos
Banco p/ Pgto | Banco que será utilizado no pagamento da conta (Caso exista)
Cód. Barras | Código de barras da conta. Ajuda na hora de identificação da mesma.
Nº Documento | Número do documento ou da nota fiscal se for o caso.
Plano de Contas 1 | Campo usado para dividir as contas em categorias. Pressione [image] nesse campo para pesquisar os itens já cadastrados (clique aqui para saber mais sobre Plano de Contas).
Plano de Contas 2 | Campo usado para dividir as contas em subcategorias. Pressione [image] para ver itens já cadastrados.
Histórico | Campo usado para fazer uma breve descrição sobre a conta.
Pagamento >>
Pagamento | Campo que indica se foi realizado o pagamento da conta (marcado).
Data Pagamento | Data em que foi feito o pagamento da conta.
Emissão Pagamento | Data em que foi Emitido o Pagamento
Valor Pgto | valor do pagamento da conta.
Nº Cheque | Para clientes que usam o controle financeiro no contas a pagar esse campo é preenchido automaticamente ao pagar uma conta com cheque (clique aqui para saber mais).
Conta Usada p/ Pagamento | Campos preenchidos automaticamente ao se fazer o pagamento de uma conta com o controle financeiro habilitado.

*Para saber tudo sobre cadastrar, eliminar, alterar, procurar uma ficha consulte o tópico "Funções comuns" ( clique aqui para ir ao tópico )

<<<Pagando uma conta>>>

  1. Selecione a conta desejada e clique no menu "Pagamento" > "Efetua Pagamento F11" ou pressione a tecla [image] .

  2. Em seguida preencha todos os dados correspondentes ao pagamento. Existem dois tipos de tela: uma quando estamos com o controle financeiro desabilitado (figura 4) e outro quando estamos com ele habilitado (figura 5).

Figura4 Figura5

*Data Pagamento=Data de vencimento da conta no Livro Caixa, a data

que deverá ser compensado.

*Emissão Pagamento=Data que será lançado no livro caixa.

  3. Logo após efetuar o pagamento repare que os campos "Data do Pagamento", "Emissão Pagamento" e "Valor Pgto" estarão preenchidos (no caso do controle financeiro estiver habilitado também serão preenchidos os campos "No Cheque" e "Conta Usada p/ Pagamento").

<<<Desfazendo o pagamento de uma conta>>>

  1. Selecione a conta desejada desfazer o pagamento e clique no menu "Pagamento" > "Cancela Pagamento F12" ou pressione a tecla [image] .

  2. Caso a conta tenha sido paga usando os recursos da movimentação financeira, é exibido uma mensagem alertando que o registro correspondente ao pagamento da conta será excluído do livro caixa. Clique em "Sim" para confirmar o pagamento e a exclusão.

<<<Lançar várias contas>>>

Essa função serve para gerar cópias de uma conta qualquer, nela podemos escolher as datas de vencimentos, os valores, os números de documentos e históricos distintos para cada uma delas.

  1. No cadastro de Contas à Pagar pressione a tecla [image] ou entre no menu "Operações" > "Lançar Contas Iguais".

  2. Digite a quantidade de cópias que deseja fazer em seguida tecle

  3. Se desejar altere os dados da tela que já vem pré-preenchidos em seguida pressione [image] (continua) e confirme a gravação da(s) nova(s) conta(s).

Tela de Geração de Novas Contas


Contas Financeiras

Nessa tela cadastramos as contas bancárias que a empresa utiliza a fim de controlar toda a movimentação financeira (Entradas e Saídas), gerando através de relatórios uma cópia fiel do nosso extrato bancário.

Tela de Cadastro de Contas Bancárias

Preenchimento dos campos da tela

Campo | Descrição
Código | Código da conta. Procure usar um código seqüencial sempre se baseando pelo número de registros existente.
Nome conta | Nome da conta/banco
Conta Corrente | Número da Conta Corrente
Cód. Agência | Código da Agência/Banco
Nome Agência | Nome da Agência/Banco
Limite | Limite oferecido pelo banco (cheque especial)

Funções dessa tela

*Para saber tudo sobre cadastrar, eliminar, alterar, procurar uma ficha consulte o tópico "Funções comuns" ( clique aqui para ir ao tópico )


CST

Nesta tela, faça o cadastro de CST(s) "Código de Situação Tributária", o MisterChefNet já vem com todos códigos de CST válidos (Isso a partir da versão 1.24). mas é possível cadastrar mais, caso esteja faltando algum.

Preenchimento dos campos da tela

Campo | Descrição
Código | Código do CST
Descrição | Descrição do CST

OBS:

Funções dessa tela

*Para saber tudo sobre cadastrar, eliminar, alterar, procurar uma ficha consulte o tópico "Funções comuns" ( clique aqui para ir ao tópico )


Descontos

Os descontos no sistema podem ser previamente cadastrados, alem do desconto padrão e do desconto por cliente, que já vem normalmente. Esse cadastro de descontos pode ser muito útil para cadastrar descontos de promoções, ou para funcionários do Shopping (no caso de shopping), entre outros.

Preenchimento dos campos da tela

Campo | Descrição
Nome | Nome para Exibição do desconto
Desconto | Porcentagem de desconto a ser aplicado na venda.

IMPORTANTE

Os descontos são aplicáveis por Subgrupo, ou seja, podemos direcionar em quais subgrupos de produtos o desconto será aplicado. Caso o desconto seja para todos os produtos, basta adicionar todos os subgrupos. Veja abaixo o procedimento para incluir ou remover subgrupos dos descontos.

1º Selecionamos o desconto na lista de descontos cadastrados, no qual iremos definir os Subgrupos que terão efeito os descontos.

2º Selecione o Subgrupo que deseja aplicar a este desconto em "Subgrupos Aplicáveis", e clique no botão "Incluir" [image] .

3º Se clicarmos no Botão "Todos" [image] , será adicionado todos os subgrupos da lista.

4º Após adicionar o Subgrupo, o mesmo já estará aplicado ao desconto, sem a necessidade de gravar a ficha para confirmar.

6º Retirando um Subgrupo: Caso queira retirar algum Subgrupo da lista de Subgrupos aplicados no desconto, basta seleciona-lo na lista e pressionar a tecla "DEL" no teclado, ou seja, deletar o subgrupo normalmente.

7º Caso queira retirar todos os Subgrupos da lista de Subgrupos aplicados ao desconto, basta pressionar a tecla <F10>, ou acessar o menu "Operações" > "Apagar Todos os Subgrupos F10".

Funções dessa tela

*Para saber tudo sobre cadastrar, eliminar, alterar, procurar uma ficha consulte o tópico "Funções comuns" ( clique aqui para ir ao tópico )


Estoque Auxiliar

O MisterChefNet funciona com estoque auxiliar, ou seja, alem do estoque principal, é possível ter vários estoque, onde estes estoques devem ser previamente cadastrados, e cadastramos por esta tela:

Para cadastrar um estoque auxiliar, basta adicionar uma ficha, escrever o nome do estoque auxiliar e pressionar <Enter>, o código dele não necessita ser definido pois ele é auto numérico.

Funções dessa tela

*Para saber tudo sobre cadastrar, eliminar, alterar, procurar uma ficha consulte o tópico "Funções comuns" ( clique aqui para ir ao tópico )


Fornecedores

Nessa tela cadastraremos nossos fornecedores, ou seja, de quem obtemos nossas mercadorias. É aconselhável que se preencham todos os campos da tela para que na hora de gerar o pedido de compras, saírem todos os dados necessários do fornecedor.

Preenchimento dos campos da tela

*Todos os outros campos são auto-explicativos já comentados anteriormente servindo apenas para cadastro.

Funções dessa tela

*Para saber tudo sobre cadastrar, eliminar, alterar, procurar uma ficha consulte o tópico "Funções comuns" ( clique aqui para ir ao tópico )


Funcionários

Nesta tela faremos o cadastro dos funcionários de sua empresa. Tanto aqueles que irão utilizar o sistema Mister Chef quanto os funcionários contratados para outros serviços (garçons, cozinheiras, faxineiras) poderão ser cadastrados.

Tela de Cadastro de Funcionários

Preenchimento dos campos da tela

  • Campos de preenchimento obrigatórios

Campo | Descrição
Código | Este campo deve ser preenchido com um número que identificará o funcionário no sistema.
Habilitado | Esta caixa deve estar marcada para que um funcionário esteja habilitado a usar o sistema, mesmo que seja os atendentes (garçom), etc...
Nome | Nome do funcionário
Comissão | Nesse campo devemos informar a quantidade dos 10% do serviço que o garçom irá receber. Ex.: vamos supor que dos 10% cobrados pela casa o garçom fique com apenas 7% e o restante é rateado (dividido) pelos funcionários da cozinha, então, devemos colocar na ficha do funcionário como 70% o valor da comissão. Isso significa dizer que do total arrecadado de comissões o garçom (funcionário) irá fica com apenas 70% do valor total.
Observação | Nesse campo podemos apenas escrever alguma observação a respeito do funcionário
Adicionais >>
Lateralidade | Usado para a tela de Touch Screen, ou seja, quando um funcionário é "Destro", a tela touch abre com layout para destro, se o funcionário for "Canhoto", abre com layout para canhoto.
Perfil | Marcando esta opção, significa que os direitos de acesso deste funcionário, poderá ser atribuído a um outro funcionário.
Membro de Perfil | Aqui escolhemos o perfil na qual desejamos associar este funcionário.
Usar Controle de Tablita | Habilita o funcionário a cadastrar tablitas e utilizar este controle na venda.

  • Campos não obrigatórios

Os demais campos não comentados acima são auto-explicativos e não são de preenchimento obrigatório.

Ícones e funções específicas dessa tela

Toda vez que um funcionário acaba de ser cadastrado sua senha é igual ao seu código, assim o funcionário de código = 1 possui a senha = 1 e seu acesso é totalmente restrito as funções do sistema.

Vamos aprender agora a mudar a senha de um funcionário para que o mesmo não fique com a senha padrão (igual a seu código) e a dar direitos de acesso aos mesmos.

<<<Troca de senha de um funcionário>>>

  1. Localize a ficha do funcionário desejado e clique no menu (troca de senha1) ou pressione a tecla [image] para que seja solicitada a sua senha atual como na figura abaixo:

1 -

  2. Digite sua SENHA ATUAL (figura 1) e tecle

  3. Em seguida digite sua NOVA SENHA (figura 1) e tecle

  4. Confirme sua NOVA SENHA (figura 2) e pressione novamente

figura 1 figura 2

<<<Direitos de acesso de um funcionário>>>

  1. Selecione o funcionário desejado e pressione a tecla [image] (direitos de acesso) para que seja exibida a tela de acessos com todas as funções permitidas dentro do sistema Mister Chef como mostra a figura a seguir:

Tela de Direitos de Acesso

  2. O lado esquerdo desta tela é onde esta todos os níveis de direitos de acessos do sistema, este está devidamente separado por "Modulo" ou seja (Cadastros, Compras, Configurações, ETC)

  3. O lado direito ficará os níveis de acesso que o funcionário em questão terá direito de acesso, esse acesso será dividido por 3 subniveis, que são: "Visualizar, Incluir, Gravar, Excluir" ou seja, marcamos apenas a condição que desejamos que o funcionário faça, se marcar apenas a opção "Visualizar" neste nível de acesso, o funcionário apenas tem direito de visualizar determinada tela, mas não tem direito a fazer inclusão, nem exclusão, e nem a gravar novos dados na ficha.

  4. Resumindo, adicionamos na tela ao lado direito o direito de acesso clicando sobre ele no lado esquerdo da tela, e após o mesmo estar no lado esquerdo, marcamos as opções que desejamos que o funcionário tenha acesso.

  5. Você também pode adicionar todos os níveis com apenas um clique, e desmarcar também. E também pode marcar todos os níveis que foram adicionados bem como desmarcar com apenas um clique, basta acessar a respectiva função, no menu "Operações".

Funções dessa tela

*Para saber tudo sobre cadastrar, eliminar, alterar, procurar uma ficha consulte o tópico "Funções comuns" ( clique aqui para ir ao tópico )


Grupos / Subgrupos

O cadastro de produtos é separado por "Grupo e Subgrupo" de produtos, e os mesmos devem ser cadastrados no sistema. Veja abaixo como cadastra-los.

Preenchimento dos campos da tela

Campo | Descrição
Código | Código do Subgrupo, Este campo é auto numérico, não sendo necessário preenche-lo.
Descrição | Nome para Exibição do Subgrupo
Grupo | Habilitando este campo significa que este cadastro é um GRUPO.
Subgrupo | Habilitando este campo significa que este cadastro é um SUBGRUPO.
Ordem | Este funciona apenas nos subgrupos, é a ordenação que os mesmos aparecerão na tela de touch, somente aparecerão no touch, os subgrupos que estiverem com algum número de ordem.
Exibir na Venda | Este funciona apenas nos subgrupos, habilitando ele, ao fazer uma pesquisa de produtos, na tela de busca produtos, este subgrupo não irá aparecer.
"Botão Touch" | Este exibi como ficará o botão deste subgrupo na tela de Touch, para ajustar o nome. Para adicionar uma imagem neste subgrupo, basta pressionar com o mouse em cima do botão que será aberta a tela para buscar a imagem.

Funções dessa tela

*Para saber tudo sobre cadastrar, eliminar, alterar, procurar uma ficha consulte o tópico "Funções comuns" ( clique aqui para ir ao tópico )


Lojas

O cadastro de lojas apenas está visível para os clientes que possuem o sistema MisterChef.Net Multilojas. Na central devemos cadastrar todas as lojas que fazem parte da rede de lojas.

Preenchimento dos campos da tela

Campo | Descrição
Nº Loja | Cada loja da rede deve ter um número distinto.
Nome | Nome da Loja.
e-mail | É importante cadastrar o e-mail pois na hora de exportar dados da central para as lojas (cadastro de produtos, funcionários, etc) é necessário que tenha o e-mail preenchido.
Taxa Franquia | É a taxa cobrada pela Central Franqueadora, em porcentagem (%) do total de Faturamento de cada loja.
Taxa Propaganda | É a taxa cobrada pela Central Franqueadora, em porcentagem (%) de uma Propaganda que visa todas as lojas da Rede.

Funções dessa tela

*Para saber tudo sobre cadastrar, eliminar, alterar, procurar uma ficha consulte o tópico "Funções comuns" ( clique aqui para ir ao tópico )


Motivos de Cancelamentos

Quando fazemos um cancelamento de um produto vendido, ou o cancelamento de uma mesa, ou até mesmo de um cupom, nas telas de venda, precisamos informar um motivo para o tal, esses motivos já podem ser pré estabelecidos, através deste cadastro.

Para cadastrar o motivo de cancelamento, basta adicionar uma ficha, escrever o nome do motivo no campo "Motivo:" e pressionar <Enter>.

Funções dessa tela

*Para saber tudo sobre cadastrar, eliminar, alterar, procurar uma ficha consulte o tópico "Funções comuns" ( clique aqui para ir ao tópico )


Observações de Pedidos

Esta tela é utilizada para o cadastramento das observações que serão impressas nos pedidos dos clientes. Por exemplo: o cliente deseja o filé dele "BEM PASSADO". Quando o garçom fizer o pedido, seja no microterminal ou no rádio, ele informa após o pedido do prato, que o cliente pediu o filé "BEM PASSADO"

Dessa forma sairá o pedido na impressora com a observação de "BEM PASSADO" sem a necessidade do garçom se deslocar até a cozinha para avisar, agilizando assim o atendimento.

Preenchimento dos campos da tela

Campo | Descrição
Observação | Descrição da observação, que será impresso junto no pedido.

IMPORTANTE

As observações de pedidos são aplicáveis por Subgrupo, ou seja, podemos direcionar em quais subgrupos de produtos a observação ficará disponível. Caso a observação seja para todos os produtos, basta adicionar todos os subgrupos. Veja abaixo o procedimento para incluir ou remover subgrupos das observações.

1º Selecionamos a observação na lista de observações cadastradas, no qual iremos definir os Subgrupos que aparecerá esta observação.

2º Selecione o Subgrupo que deseja aplicar a esta observação em "Subgrupos Aplicáveis", e clique no botão "Incluir" [image] .

3º Se clicarmos no Botão "Todos" [image] , será adicionado todos os subgrupos da lista.

4º Após adicionar o Subgrupo, o mesmo já estará aplicado à observação, sem a necessidade de gravar a ficha para confirmar.

6º Retirando um Subgrupo: Caso queira retirar algum Subgrupo da lista de Subgrupos aplicados na observação, basta seleciona-lo na lista e pressionar a tecla "DEL" no teclado, ou seja, deletar o subgrupo normalmente.

7º Caso queira retirar todos os Subgrupos da lista de Subgrupos aplicados na observação, basta pressionar a tecla <F10>, ou acessar o menu "Operações" > "Apagar Todos os Subgrupos F10".

Funções dessa tela

*Para saber tudo sobre cadastrar, eliminar, alterar, procurar uma ficha consulte o tópico "Funções comuns" ( clique aqui para ir ao tópico )

Funções dessa tela

*Para saber tudo sobre cadastrar, eliminar, alterar, procurar uma ficha consulte o tópico "Funções comuns" ( clique aqui para ir ao tópico )


Plano de Contas

Esta tela permite o cadastramento dos planos de contas, que permitirá ao empresário fazer uma análise gerencial a fim de avaliar a situação do seu negócio. Sugerimos elaborar junto com seu consultor um plano de contas adequado para sua empresa. O misterchef em sua instalação padrão já vem com um pequeno plano de contas elaborado.

Tela de Cadastro de Plano de Contas

O sistema permite dois níveis, o que já é bastante adequado para uma análise gerencial.

Preenchimento dos campos da tela

Campo | Descrição
Nome Plano | Nome do plano de contas.
% Esperado | Porcentagem esperado de gastos que o proprietário faz de previsão que terá com tal Grupo/Subgrupo cadastrado, sendo assim, é possível imprimir um relatório de comparativo de contas, onde exibirá a porcentagem esperado (definida neste campo) e porcentagem realizado (com base no que no que foi realmente registrado no sistema).
Plano 1 ou 2 | Nessa campo informamos de qual plano de contas que ele vai fazer parte. Devemos colocar o número "1" para plano de contas 1 ou o número "2" para plano de contas 2.

Funções dessa tela

*Para saber tudo sobre cadastrar, eliminar, alterar, procurar uma ficha consulte o tópico "Funções comuns" ( clique aqui para ir ao tópico )


Produtos

Selecionando o menu "Cadastros" > "Produtos" no Mister Chef Ofice (Retaguarda), ou pressionando as teclas <Ctrl>+<P>, será aberta a seguinte tela que serve para cadastrar os produtos usados no seu estabelecimento, tanto os de cardápio quanto os de estoque.

Tela de Cadastro de Produtos

Vamos ver agora qual o significado de cada campo dessa tela

Campo

Descrição

Código

Código numérico para identificação do produto na hora da venda, fornecido pelo próprio usuário.

Código Referência

Código utilizado pelo fornecedor em notas fiscais. Pode ser utilizado também o código de barras. Este código é utilizado apenas nas rotinas de compras para facilitar a identificação do produto na hora de da a entrada da mercadoria.

Nome Produto

Nome do produto que aparecera na venda

Descrição Produto

É o nome completo do produto, mais detalhado.

Preço Compra

Preço de compra do produto (pela unidade de compra). Este campo fica desabilitado no caso de produtos compostos. Neste caso o custo deve ser gerado pela tela de composição de produtos ou pela função atualiza composições, que se encontra no menu "Operações" > "Atualiza Custo dos Produtos Compostos"

Preço Venda

Indica por qual preço o produto deve ser vendido.

Margem Lucro (%)

Indica qual a porcentagem de lucro (Baseado no preço de compra), gostaria de ter neste produto.

Calcular

Ao clicar neste botão, o sistema fará o calculo do preço de venda deste produto, com base na margem de lucro informada no campo anterior "Margem Lucro (%)", e sugere se deseja copiar este preço de venda para a ficha.

Grupo

Define a categoria que o produto pertence. Ex.: Bebidas, Alimentos, etc. Este grupo deve ser previamente cadastrado no sistema, para então incluir na ficha, na inclusão de uma ficha, quando pressionar <Enter> neste campo, será aberta a tela com todos os Grupos Cadastrados, pressionando <F2> nesse campo também abrirá a tela de pesquisa.

Subgrupo

Indica a subcategoria que o produto pertence. Ex.: No grupo Bebidas podemos ter os Subgrupos Refrigerantes, Cervejas, Aguás, etc. na inclusão de uma ficha, quando pressionar <Enter> neste campo, será aberta a telça com todos os Subgrupos Cadastrados, pressionando <F2> nesse campo também abrirá a tela de pesquisa.

Fornecedor

Indica qual o fornecedor que nos fornece o produto. Pressione [image] nesse campo para ver as opções já cadastradas. Caso o desejado não esteja na lista, cadastre-o.

Local Impressão

Local onde deve ser impresso o produto na venda do mesmo.

Veja abaixo, os detalhes de Cada "Aba" que fica ao lado direito da tela

Produção >>

Não Exibir no Cardápio

Se marcado, não permite que esse produto seja vendido no caixa. Essa opção é usada geralmente em produtos usados apenas para controle de estoque.

Pesável

Se marcado, indica que esse produto é vendido por peso (kg) e precisa de uma balança conectada para indicar a quantidade vendida.

Produto Composto

Indica se o produto é composto, ou seja, outros produtos que formam o mesmo. Ex.: Misto quente é composto de Pão, Presunto e Queijo.

Processado

Indica se o produto é processado. Um produto processado é manuseado no estabelecimento e produzido para venda final, através da rotina de Entrada e Saída. Todo produto processado é composto. Ex. Coxinha. Na rotina de Entrada e Saída, ao dar uma saída de 100 coxinhas, automaticamente são lançadas 100 unidades de coxinha e efetuadas a baixa da composição das 100 coxinhas.

Estoque >>

Estoque

Indica a quantidade em estoque do produto na unidade de venda

Un. Saída

Indica a unidade de venda do produto. Ex.: UN = Unidade, CX = Caixa, KG = Kilograma

Fator

É uma conversão da unidade de compra para a unidade de venda. Funciona assim: vamos supor uma "coca-cola", compramos em fardo de 12 e vendemos unitário, então, quando dermos a entrada em um fardo teremos em nosso estoque 12 unidades. Para isso o "FATOR" na ficha da coca-cola deve ser colocado como 12.

Qtde.

Quantidade em estoque na unidade de compra (convertido pelo fator). Este campo não é alterável. Somente pode ser alterado pela quantidade de estoque na unidade de venda.

Un. de Compra

Define em qual unidade o produto é comprado: em CX (caixa), PT (Pacote), etc.

Quantidade Mínima em Estoque

Quantidade mínima em estoque (em relação a unidade de compra). Através desse campo você define qual deve ser seu estoque regular para não passar por problemas de falta de produto para a venda.

Data Última Compra

Data da última compra deste produto

Quantidade Encomendada

Quantidade deste produto (Com base na unidade de compra) que esta encomendada, ou seja, já foi feito um pedido de compra deste produto.

Geral >>

Qtde. Máxima de Venda

Indica qual a quantidade máxima que deve ser vendida de um determinado produto, evitando, assim erros de vendas em quantidades absurdas.

Tecla Terminal

Tecla de atalho que será utilizada na venda com Micro terminais com teclados com letras, alem de numéricos. OBS: após colocar no cadastro de produtos, na configuração do micro terminal, tem uma função para copiar estes atalhos do cadastro.

Pontos de Fidelidade

Indica quantos pontos o produto vale caso o cliente trabalhe com controle de fidelidade.

Créditos Promoter

Utilizado para produtos onde determinado promotor (promoter) deva receber um valor em reais pela venda do produto. EX. Em garrafas de champagne os (as) promoters devem receber R$ 5,00. Este valor é colocado neste campo e, ao vender uma champagne, o sistema pergunta o código do promotor para ser lançado (cadastro de funcionários). O controle é feito pelo menu caixa (tela de mesa/cartão), controle de promoters.

Permitir Venda Fracionada

Habilita a venda deste produto em Fração, ou seja, 1/2 ou 1/3 ou 1/4 ou 0,325 Etc..

Não Baixar Estoque On Line

Esta opção funciona em conjunto com a configuração "Baixar Estoque On Line", somente será feita a baixa "On Line", dos produtos que estiverem habilitados este campo.

Inventário no Fechamento

Se o sistema estiver configurado para fazer inventário no fechamento, apenas será inventariado os produtos que estiverem com este campo habilitado.

Menor de Idade

Habilitando este campo, no cadastro de portaria ao cadastrar um cartão de consumo para um cliente [Menor de Idade], a venda deste produto será restrita.

Imprimir Auditoria

Se clicado, imprime (impressora não fiscal) a posição de estoque atual do produto no final do fechamento de caixa.

Exige Observacao

Habilita na venda do produto, obrigatoriedade em colocar uma observação no pedido deste produto, não sendo necessário chamar a tela de observação de pedidos.

Cobrar Serviço

Se clicado, o produto entra no cálculo do serviço

Cobrar Consumação

Se clicado, o produto entra no cálculo da consumação

Imprimir Boqueta

Se Clicado, este produto será impresso na impressora de boqueta, caso esteja devidamente configurada a impressão de boqueta.

Imprimir Ticket 1 a 1

Imprime Ticket 1 a 1 na tela de Balcão, caso o sistema esteja configurado para impressão de tickets 1 a 1, ou seja, ao vender 10 quantidade deste produto, será impresso 10 tickets deste item.

Dados Fiscais >>

Texto Fiscal

É o texto que sairá impresso como descrição do produto na impressora fiscal.

Imposto (%)

Indica o valor "em porcentagem" do tributo do produto

Tributo

Indica qual a situação tributária do produto : Isento (I), Não-Incidente(N), Substituição Tributária (F) ou Tributado (T).

Balança >>

Setor

Este campo em conjunto com Validadade1, Validade2 e Receita, são utilizados para exportar o cadastro de produtos para balanças Filizola e Urano. Desta forma clientes que utilizam a balança com emissão de código de barras, podem trabalhar em um cadastro único e exportar para a balança e manusear no aplicativo da mesma. Geralmente utilizado em padarias. Indica o setor que o produto pertence. EX. Açougue, Frios, Padaria, etc.

Nº Receita

Este campo associa o produto a determinada receita já cadastrada no aplicativo da balança.

validade 1 (Número)

Indica qual a validade em números. EX. 3 (dias ou meses)

Validade 2 (Texto)

Indica qual a validade em texto. Ex. Meses, dias, anos

Composições >>

Esta aba exibe as composições deste produto, caso o mesmo seja um produto composto.

Estoque Auxiliar >>

Esta aba exibe a posição deste produto em relação aos estoques auxiliares cadastrados, isso caso este produto pertença a algum estoque auxiliar.

Touch Screen >>

Texto do Botao

Texto que será exibido no botão deste produto, na tela de "Touch Screen", o exemplo de como irá ficar irá sendo exibido na imagem do botão, mais abaixo na aba.

Cor do Botao 1

Cor do botão que inicia o Gradiente do botão pela parte superior do botão, o exemplo de como irá ficar irá sendo exibido na imagem do botão, mais abaixo na aba.

Cor do Botao 2

Cor do botão que finaliza o Gradiente do botão pela parte inferior do botão, o exemplo de como irá ficar irá sendo exibido na imagem do botão, mais abaixo na aba.

Cor da Letra

Cor da letra que será exibida no botão, o exemplo de como irá ficar irá sendo exibido na imagem do botão, mais abaixo na aba.

Complemento

Habilitando este botão, ao vender este produto, o mesmo fará o seguinte, pegará o ultimo item vendido, e trocará este item por outro produto, onde o código deste produto será igual ao código do último item digitado + o código deste produto complemento.

EX: Na tela de Balcão Touch, selecionamos um produto, que o código dele é "10", em seguida clicamos em um "Produto Complemento", que seria o produto que esta opção esta habilitada, onde o código dele é "500", neste momento será feito o seguinte, será trocado o produto do código 10, pelo do código 510 (10 + 500, "10 é o código que estava na lista, 500 é o código do produto complemento"), caso não exista o cadastro do produto do código 510, será exibida a mensagem "Produto não encontrado"

Desconto Automático

Habilitando esta opção, na venda deste produto, o mesmo não entrará como venda, mas sim será efetuado um desconto no total da venda, no valor do preço de venda deste produto.

"Botão Touch"

Este botão, exibe como será a exibição do mesmo na tela de touch, para adicionar uma imagem no mesmo, basta clicar em cima do botão, que será aberta a tela para dar o caminho da imagem que será adicionada ao botão, aconselhamos utilizar imagens do tamanho "72 X 35".

Pocket >>

Texto do Botão

Texto que será exibido no botão do Pocket

Aparencia

Aparência do botão do Pocket

Compras >>

CFOP

CFOP utilizado neste produto, nas entradas de mercadoria.

CST

CST utilizado neste produto, nas entradas de mercadoria.

Red. ICMS

ICMS utilizado neste produto, nas entradas de mercadoria.

Tributo

Tributo deste produto, nas entradas de mercadoria.

Valor IPI

Valor do IPI utilizado neste produto, nas entradas de mercadoria.

Integração >>

Digitot

Habilita integração com Digitot

Nº Medidor de Fluxo Digitot

Nº Medidor de Fluxo Digitot

Chopp Control

Habilita integração com Chopp Control

Entregas >>

Produto Marketing

Se Habilitado, ao iniciar um pedido na tela de "Entregas", este produto já será adicionado ao pedido

Nº Dias Marketing

Nº de dias para reenviar o produto marketing, ex: se colocar 60 dias, quando for efetuar uma venda para um cliente com o produto marketing, somente apos 60 dias, a venda será iniciada automaticamente com o produto marketing, o sistema checará a data da ultima venda, e se esta for menor que 60 dias, não adiciona o produto marketing.

Tempo entrega Adicional

Quando incluir este produto em algum pedido, será somando este tempo na entrega.

EX: o operador ao finalizar a venda, finaliza com 40 minutos que seria o tempo padrão, quando for adicionado este produto, automaticamente o sistema joga para 50 minutos após sua finalização.

Happy Hour >>

Produto Happy Hour

Indica que este produto, é um produto Happy Hour, ou seja, haverão outros produtos que abaterão o valor deles neste produto, ou seja, este produto irá sendo abatido seu valor, até o mesmo chegar a zero.

Abate Produto Happy Hour

Indica que este produto abaterá seu valor no "Produto Happy Hour", isso acontecerá até que o "Produto Happy Hour" chegue ao seu valor igual a zero.

Código Happy Hour

quando estiver habilitado "Abate Produto Happy Hour", coloque neste campo, ó código do produto happy hour, para o mesmo abater seu valor.

Foto >>

Função Ainda não disponível, foto apenas no Botão Touch.

Funções dessa tela

*Para saber tudo sobre cadastrar, eliminar, alterar, procurar uma ficha consulte o tópico "Funções comuns" ( clique aqui para ir ao tópico ).


Cadastro de Ruas e CEP

Essa tela permite que o estabelecimento tenha um cadastro de Ruas e CEP, geralmente utilizado para clientes que trabalham com a tela de Delivery, facilitando assim o procedimento de cadastramento de um novo cliente.

Campo | Descrição
Tipo | É onde definimos se é Rua, Avenida, Travessa e etc.
Logradouro | Nome do Endereço.
Bairro | Nome do Bairro.
Cidade | Nome da Cidade.
UF | Nome do Estado.
CEP | Onde é digitada a numeração do CEP.
Taxa Entrega | Onde é definida a Taxa de Entrega, para um determinado endereço.
Observação | Essa observação sai impressa no cupom de entregas podendo ser útil para a localização do local pelo entregador.

Funções dessa tela

*Para saber tudo sobre cadastrar, eliminar, alterar, procurar uma ficha consulte o tópico "Funções comuns" ( clique aqui para ir ao tópico )


Terminais x Estoque

Essa tela é onde fazemos um cadastro para o devido funcionamento do estoque auxiliar, ou seja, devemos definir onde cada terminal que fizer a venda, de qual estoque ele baixará estes produtos, isso é separado por ponto de produção. Veja tela de exemplo abaixo:

Campo | Descrição
Nº Terminal | É indicado qual Terminal que efetuará vendas de um determinado estoque.
Ponto de Produção | É indicado qual Ponto de Produção o produto vendido em um terminal será baixado do estoque.
Estoque | É indicado de qual estoque auxiliar o produto vendido será baixado.

Funções dessa tela

*Para saber tudo sobre cadastrar, eliminar, alterar, procurar uma ficha consulte o tópico "Funções comuns" ( clique aqui para ir ao tópico )


Tickets

Selecionando o menu "Cadastros" > "Tickets" no MisterChef.Net Principal será aberta a seguinte tela como pode ser observada abaixo:

Nesta tela faremos o cadastro dos tickets (Forma de Pagamento) que utilizamos nos recebimentos do estabelecimento.

Preenchimento dos campos da tela

Campo | Descrição
Nome Ticket | Nome do cartão. Ex.: Vale Refeição, Ticket Refeição, Cheque Cardápio
Nº Dias | Número de dias que a administradora do ticket demora para fazer o pagamento.
Desconto % | Taxa de desconto cobrado pela administradora.
Dia Semana Depósito | Geralmente tem um dia certo para se fazer os depósitos dos tickets no banco, e esse dia marcamos nesse campo apenas como um lembrete.
Taxa Bancária (R$) | Taxa operacional cobrada pela Agência Bancária para o recebimento do Boleto.

Funções dessa tela

*Para saber tudo sobre cadastrar, eliminar, alterar, procurar uma ficha consulte o tópico "Funções comuns" ( clique aqui para ir ao tópico )


Vendas

Escolha Uma Opção:

  • Seletor de Vendas

  • Visualiza Cupons

  • Mapa de Vendas

  • Mapa de Entregas

  • Visualiza Produtos Vendidos nos Caixas

  • Visualiza Recebimentos nos Caixas

  • Visualiza Resumo de Movimento nos Caixas


Seletor de Vendas

Escolha uma opção:

  • Funções Adicionais

  • Mesas

  • Cartões

  • Entregas (Delivery)

  • Balcão

  • Funções Comuns

  • Touch Screen


Funções Adicionais

Existem algumas funções dentro do programa que estão numa tela separada, veja quais são e pra que servem:

Tela de acesso rápido

Essa tela permite o acesso rápido (pois não necessita o uso do mouse) as possíveis funções executadas dentro do sistema Mister Chef.Net na parte de vendas (Mesa, Cartão, Entrega, Balcão e Touch), como por exemplo: fechamento de caixa, repique, sangria, etc...

Para acessar essa tela basta pressionar a tecla [image] (sinal de menos no teclado numérico) [image] [image] quando o cursor estiver em sua posição inicial ("tela de Mesa ou Cartão = Mesa ou Cartão", "tela de Entrega = Telefone" e "tela de Balcão = Código", nas telas de Mesa Touch, Cartão Touch e Balcão Touch, no botão FUNÇÕES).

Tela de Funções

Para escolher uma das funções disponíveis da lista, selecione-a e pressione [image] . Também é possível acessar uma função pressionando o sinal de [image] + número da função (4 para Fechamento de Caixa por exemplo) + [image] .

Observações de pedidos

Muitas vezes quando o cliente faz um determinado pedido, o mesmo pode vir acompanhado de uma série de detalhes (observações) como por exemplo: bem passado, sem cebola, sem açúcar, etc. Essas observações podem ser lançadas diretamente na tela de Vendas (Mesa, Cartão, Entrega, Balcão e Balcão Touch, Mesa Touch e Cartão Touch) sem a necessidade do garçom se deslocar até a cozinha para avisar.

Para inserir uma observação pressione a tecla [image] quando o cursor estiver pedindo a quantidade do produto, selecione uma das opções cadastradas ( clique aqui para ver sobre cadastro de observações ) ou digite o texto desejado na parte inferior da tela, para continuar pressione a tecla [image] ou [image] . O impresso da cozinha, bar, copa, etc, exibirá o nome do produto e na linha de baixo a observação.


Mesas

Escolha uma menu:

  • Operações

  • Caixa


Operações

Escolha uma opção:

  • Abrindo uma mesa

  • Imprime Conferência F1

  • Agrupamento (*)

  • Abre Gaveta F2

  • Imprimir F3

  • Fechar Mesa (conta) F4

  • Reabrir Conta da Mesa CTRL+U

  • Recebimento F5

  • Fechar Conta s/ Serviço F6

  • Transferência de Mesa F7

  • Transferência de Atendimento de Atendente

  • Cancela Operação F8

  • Cancela Último Item (-)

  • Cancela Todo Pedido F9

  • Cancela Item (Selecione o produto e tecle DEL)

  • Repique CTRL+R

  • Tela Cartão F10

  • Tela Entregas F11

  • Libera Mesa - Cartão Travado

  • Cancela Divisão de Cupom

  • TEF

  • Relatórios


Abrindo uma Mesa

Veja passo a passo como efetuar venda em uma determinada mesa:

Esta tela usamos para digitar as mesa do salão, funciona da seguinte forma.

1º Digitamos o numero da mesa + [image] .

2º Digitamos o atendente + [image] (Este aparece se necessário, se não aparecer, é por que não foi configurado).

3º Digite o código do produto + [image] .

4º Digite a quantidade + [image] .

5º Repita os passos 3 e 4, até acabar de digitar os produtos da mesa.

6º Para finalizar o pedido, é só pressionar a tecla [image] sem digitar nenhum código de produto.

7º Será informada uma mensagem perguntando se deseja imprimir este pedido, com as opções “Sim, Não e Cancela”.

8º Depois de finalizado o pedido, voltara o foco para ”Mesa”, podendo ser digitado outra mesa, ou até a mesma mesa.

9º Se pressionarmos [image] , sem digitar nenhuma mesa, entraremos no “Mapa de mesas”, que também pode ser acessado pelo Menu “Caixa” escolhendo a opção “Mapa de Mesas Ctrl+Shft+M”.

10º Podemos navegar pelas mesas, usando as setas do teclado, ou clicando com o mouse, visualizando os produtos de cada mesa selecionada, na parte inferior da tela, para sair desta tela, pressionamos a tecla [image] ou clicamos no menu "Fim", ou então se quiser escolher uma das mesas, para adicionar produtos, ou qualquer outra função, pressionamos a tecla [image] em cima dela.

  • Verifique o procedimento para abrir uma Mesa, digitar o código do Atendente, digitar o código dos produtos e a quantidade desejada referente a cada produto e após isso a confirmação do pedido se deseja ou não que imprima o mesmo no ponto de produção e até mesmo se queira cancelar o pedido.


Imprimir Conferência

Imprime uma listagem dos produtos da mesa com código e quantidade apenas para efeito de conferência.

1º Observe na caixa de digitação, tem que estar solicitando o numero da mesa.

2º Digite o numero da mesa + [image] (Sem [image] ).

3º O Impresso de conferencia será enviado para impressora do caixa.


Agrupamento

Agrupamento

Serve para agrupar uma ou mais mesas para que sejam pagas juntas, podemos agrupar mesas da seguinte maneira:

1º Observe na caixa de digitação, tem que estar solicitando o numero da mesa.

2º Pressione a tecla [image] Asterisco, ou utilize a função <Ctrl> + <G>, ou até mesmo pode acessar o menu "Operações", e escolher a opção "Agrupamento (*) Ctrl+G". Qualquer umas das três opções irão funcionar, mas no caso, a mais prática é utilizar o [image] Asterisco.

3º Digite o numero da mesa principal + [image] .

4º Digite o numero da mesa a ser agrupada a esta + [image] , esta entrara na lista abaixo.

5º Repita o 4º passo até a ultima mesa a ser agrupada.

6º Pressione [image] para confirmar o agrupamento.

Dicas dessa Tela

Após ter teclado [image] para finalizar o Agrupamento e voltar para a Tela de Código ou Atendente (caso esteja habilitado Pedir Atendente), tecle [image] para que o foco volte para Mesa.

Desagrupamento

Serve para desagrupar uma ou mais mesas para que sejam separadas, podemos desagrupar da seguinte maneira:

1º Observe na caixa de digitação, tem que estar solicitando o numero da mesa.

2º Pressione a tecla [image] Asterisco, ou utilize a função <Ctrl>+<G>, ou até mesmo pode acessar o menu "Operações", e escolher a opção "Agrupamento (*) Ctrl+G". Qualquer uma das três opções irão funcionar, mas no caso, a mais prática é utilizar o [image] Asterisco.

3º Digite o numero da mesa principal + [image] .

4º Pressione a tecla <F10>, ou acesse o menu "Operações", e escolha a opção "Cancela agrupamento completo F10"

5º O Sistema perguntara "Desfazer o agrupamento completo", escolhendo não, nada acontece, escolhendo sim, as mesas serão desagrupadas, e cada mesa terá seus respectivos produtos independentes das outras.

OBS: No caso de desagrupamento, todos os produtos que foram lançados nesta mesa, durante o período em que esta estavam agrupadas, ficarão dentro da mesa principal.


Abre Gaveta

Essa função serve para abrir a gaveta de dinheiro fora da tela de recebimento, para quem possui uma gaveta conectada à impressora. Entre no menu "Operações">"Gaveta" ou pressione a tecla [image] , caso o sistema esteja configurado a opção "Senha Para Abertura de Gaveta" no Grupo "Periféricos", será necessário a digitação de seu código e sua senha.


Imprimir

Quando estamos digitando um pedido qualquer temos duas opções de finalizá-lo: ou pressionando [image] (apenas para quem não usa a configuração de "Usar a Tecla Enter para Abrir Cardápio") após ter digitado o último produto da lista de pedidos ou pressionando e tecla [image] .

  • Após digitar todos os produtos do pedido entre no menu "Operações">"Imprimir" ou pressione a tecla [image] . Caso não esteja configurado para "Não Imprimir Produtos (F3) nos Pontos de Produção", será feito uma pergunta se deseja ou não imprimir os produtos do pedido, ou então se deseja Cancelar o pedido.


Fechamento de Conta

Caso o cliente deseje encerrar o pedido e peça para fechar a conta da sua mesa, o operador de caixa terá que efetuar o seguinte procedimento.

1º Observe na caixa de digitação, tem que estar solicitando o numero da mesa.

2º Digite o numero da mesa + [image] .

3º Digite o numero de pessoas + [image] .

4º Pronto, a conta será impressa na impressora do caixa.


Reabrir a Conta da Mesa

Ao fecharmos uma conta e o cliente desejar efetuar o pedido de mais algum produto na mesa que foi fechada, será necessário reabrir a mesa para efetuar o pedido. O operador de caixa terá que efetuar o seguinte procedimento.

1º Observe na caixa de digitação, tem que estar solicitando o numero da mesa.

2º Digite o numero da mesa + <CTRL + U>, ou após digitar a mesa, acesse o menu "Operações" e escolha "Reabrir a Conta da Mesa"

3º Será solicitado Código e senha do operador autorizado a fazer este (Somente se estiver configurado).

4º Depois de colocada a senha, a mesa ja estará disponível para fazer pedidos.


Recebimento Mesa

O recebimento é a quitação da conta (baixa da mesa), para que a mesa possa ser ocupada por outra pessoa (cliente), esse recebimento pode ser efetuado em uma ou mais formas de pagamento.

OBS: A mesa já deve estar fechada para fazer o recebimento.

1º Observe na caixa de digitação, tem que estar solicitando o numero da mesa.

2º Digite o numero da mesa + [image] , ou acesse o menu "Operações" e escolha "Recebimento de conta F5".

3º Será aberta a tela de recebimento. (detalhes sobre a tela de recebimento veja no tópico " Tela de Recebimento ").

4º Após escolher as formas de pagamento, e finalizar o pagamento, o sistema volta automaticamente para a tela de mesa, para iniciar uma nova operação.


Fechamento de Conta s/ Serviço

Caso o cliente não queira pagar o valor do serviço do garçom, feche a conta usando essa função, assim o impresso sairá sem o valor dos 10%. O Procedimento e igual ao fechamento de conta normal, somente trocamos as teclas de [image] para <F6>.

1º Observe na caixa de digitação, tem que estar solicitando o numero da mesa.

2º Digite o numero da mesa + <F6>.

3º Digite o numero de pessoas + [image] .

4º Pronto, a conta será impressa na impressora do caixa.

Resumindo: Utilizando [image] fecha conta com serviço, utilizando <F6>, fecha conta sem serviço.


Transferência de Mesa

Essa função transfere todos os produtos de uma mesa para uma outra escolhida. Essa opção pode ser usada quando o cliente está sentado em um local da casa e resolve sentar-se em outro local, desocupando a mesa de origem.

1º Observe na caixa de digitação, tem que estar solicitando o numero da mesa.

2º Digite o numero da mesa + <F7>, ou acesse o menu "Operações" e escolha "Transferência de mesa F7".

3º Será solicitado o código e senha do operador autorizado a fazer transferências.

4º Será solicitado o numero da mesa destino "Transferir para". Digite a mesa destino + [image] .

5º Aparecerá a mensagem de confirmação (Transferir a mesa "Origem" para a mesa "Destino"?), Escolha sim para confirmar e finalizar a transferência, ou não para voltar a digitar a mesa destino novamente, caso tenha errado.


Transferência de item

Essa função você não encontra no Menu, ela é uma função oculta, serve para transferir um item de uma mesa, para uma outra mesa. Muito útil para garçons desatenciosas, que digitam um determinado produto em uma mesa errado, deveria ser em outra.

Abaixo o procedimento completo para Transferência de item.

1º Observe na caixa de digitação, tem que estar solicitando o numero da mesa.

2º Digite o numero da mesa + [image] .

3º Pressione <TAB> no teclado, para acessar a lista de produtos abaixo.

4º Escolha o item a ser transferido, e pressione </>(Barra de data) no teclado.

5º Será solicitado o código e senha do operador autorizado a fazer esta operação (este só aparece se estiver devidamente configurado).

6º Logo após digitar a senha, repare que no lugar onde estava pedindo a digitação do Código do produto, agora esta solicitando "Transferir item para mesa..." basta apenas digitar o número da Mesa destino seguido de [image] .

7º Pronto, o item já foi adicionado na mesa destino.

OBS: o programa ainda permanece dentro da mesa em que esta sendo feita a transferência, Caso deseja sair desta mesa sem digitar nenhum produto, Pressione a tecla < F8 > para sair da mesa


Transferência de Atendimento de Atendente

Essa função transfere as mesas que estão sendo atendidas de um garçom para outro. Supondo que no meio da noite um determinado garçom resolve ir embora e um outro irá assumir as mesas do mesmo, então devemos usar essa rotina para que as mesas que estavam sendo atendidas pelo que foi embora seja toda convertida para o que vai assumir.

1º Observe na caixa de digitação, tem que estar solicitando o numero da mesa.

2º Acesse o menu "Operações" e escolha a opção "Transferência de atendimento de atendente".

3º Aparecerá a mensagem "Entre com código e senha do atendente origem", clique em OK e coloque o código e senha do atendente origem".

4º Depois será solicitado o código do atendente destino, digite o código do atendente destino e pressione [image] .

5º Aparecerá a mensagem (Transferir do atendente: "ORIGEM" para o atendente: "Destino"). Se escolher não, a transferência será cancelada, caso escolha sim, a mesma será concluída com sucesso.


Cancela Operação

Quando estamos digitando um pedido e queremos cancelar toda a digitação antes de finalizá-lo, ou seja, imprimir os produtos, deve utilizar essa função.

  • Antes de confirmar a finalização de um pedido, pressione a tecla [image] para cancelar o mesmo.
  • Também é utilizado para sair da mesa, após um cancelamento de produto já finalizado, após uma transferência de um item, entre outras operações feitas na mesa, que não seja um "Pedido".


Cancela Último Item

Essa função cancela o último item digitado, isso apenas antes de finalizar o pedido, depois de finalizado dever ser usado a rotina de "Cancela Item" que veremos mais adiante.

Dicas dessa tela

Para cancelar o último item digitado tecle a tecla de [image] do teclado numérico.

OBS: Isso vale apenas para os itens que estão sendo digitados. Para pedidos já finalizados (Que já forma impressos), deverá ser utilizada a função de " Cancela Item ".


Cancela Todo Pedido

Essa função cancela todo o pedido de uma mesa, deixando a mesa "em branco" (sem nenhum pedido digitado) deixando-a desocupada.

1º Observe na caixa de digitação, tem que estar solicitando o numero da mesa.

2º Digite o numero da mesa + [image] .

3º Pressione <F9> ou acesse o menu "Operações" e escolha "cancela todo pedido F9".

4º Coloque o código e senha da pessoa autorizada a fazer esta operação.

5º Será solicitado o motivo do cancelamento. Esse motivo pode ser digitado na hora ou escolhido um da lista que já esteja cadastrado ( clique aqui para saber mais sobre o cadastro de motivos de cancelamentos ). *Obs.: Veja mais dicas no rodapé da janela de cancelamento como cancelar, incluir novo, etc...

6º Após digitar o motivo, ou escolher algum da lista, é só pressionar [image] para confirmar o cancelamento completo da mesa.


Cancela Item

Essa função serve para cancelar um item (produto) qualquer de uma mesa, somente após a finalização do pedido.

1º Observe na caixa de digitação, tem que estar solicitando o numero da mesa.

2º Digite o numero da mesa + [image] .

3º Pressione <TAB> no teclado, para acessar a lista de produtos abaixo.

4º Escolha o item a ser cancelado, e pressione <DEL> no teclado.

5º Será solicitado o código e senha do operador autorizado a fazer esta operação (este só aparece se estiver devidamente configurado).

6º após a senha, aparecerá a tela com motivo do cancelamento. Esse motivo pode ser digitado na hora ou escolhido um da lista que já esteja cadastrado ( clique aqui para saber mais sobre o cadastro de motivos cancelado ). *Obs.: Veja mais dicas no rodapé da janela de cancelamento como cancelar, incluir novo, etc...


Repique

Repique é uma quantia extra que o garçom recebe do cliente além do valor do serviço cobrado pela casa. Por exemplo, uma conta de R$ 14,70 o cliente paga com um cheque de R$ 15,00 e diz que o garçom pode ficar com o troco, esses R$ 0,30 é o valor do repique.

Existem duas maneiras de lançar repique: uma quando a forma de pagamento é CHEQUE ,CARTÃO, TICKET E CONTRA-VALE e outra quando é em DINHEIRO.

CHEQUE ,CARTÃO, TICKET E CONTRA-VALE

  • Na tela de recebimento colocando um valor maior do que o total da conta ao pressionar [image] para finalizar o pagamento será perguntado se deseja lançar o valor do troco para o atendente.

Obs: Respondendo "SIM" esse valor será lançado como repique para o garçom que estava atendendo a mesa, caso responda "NÃO", esse valor entrará para a casa, ficando em caixa.

O Mister Chef.Net não volta troco para forma de pagamento CHEQUE,CARTÃO, TICKET E CONTRA-VALE, caso o caixa queira voltar esse valor de troco para o cliente será necessário fazer uma SANGRIA que veremos mais adiante.

DINHEIRO

Se o valor deixado para o garçom além do serviço cobrado pela casa for em DINHEIRO é necessário lançar esse repique manualmente na tela de Mesa pois o Mister Chef.Net sempre volta troco para esse tipo de forma de pagamento.

1º Pressione a tecla <CTRL + R>, ou acesso o menu "Operações", e escolha a opção "Repique Ctrl+R"

2º Digite o valor do repique + [image] .

3º Digite o código do atendente + [image] .

4º Pronto, o repique foi aplicado com sucesso.


Libera Mesa Travado

Esta serve para resolver um problema simples. Quando estamos digitando os produtos em uma mesa, e no meio da digitação der uma queda de energia e o computador desligar, quando voltamos ao sistema, algumas vezes acontece da mesa ficar travada para digitação. Para liberá-la, façamos o seguinte.

1º Acessamos o menu "Operações" e escolhemos a opção "Libera Mesa - Cartão travado".

2º Digitamos o código e senha do operador com acesso a esta função.

3º Digitamos o numero da mesa que será liberada.

4º Pronto, a mesa já estará liberada para digitação.

OBS: Muito raramente este problema acontecerá, mas se acontecer é bom termos uma solução rápida.


Cancela Divisão de Cupom

Esta função serve para cancelar um venda em divisão de cupons, que por ventura deva ser cancelada após ter feito um ou mais recebimentos de uma conta, e ainda não finalizou todos os recebimentos.

EX: Temos uma conta de R$120,00, e vamos fazer uma divisão de cupom para 4 cupons, no valor de R$40,00 para cada um. Após ter feito o recebimento de 2 cupons, restando apenas 2, por algum motivo devemos cancelar esta divisão. Para fazer este cancelamento destes recebimentos, devemos fazer o seguinte.

1º Observe na caixa de digitação, tem que estar solicitando o numero da mesa.

2º Digite o numero da mesa, que esta sendo feita a divisão de cupom.

3º Pressione <CTRL + D>, ou acesse o menu "Operações" e escolha a opção "Cancela Divisão de Cupom Ctrl+D".

4º O Sistema entrará com a pergunta "Tem certeza que deseja cancelar a divisão de cupons?". Se escolher que "não", nada acontecerá. Se escolher que "sim", o sistema irá cancelar a divisão de cupons, sendo obrigatório novamente, o recebimento da conta toda, e não somente as formas de pagamentos que restariam.

OBS: Se esta divisão de cupons estiver envolvida em transações TEF, será necessário cancelar a transação pelo software gerencial do TEF, o cupom fiscal referente a estes recebimentos, não serão cancelados, uma vez que cupom fiscal somente cancela, se for o ultimo cupom (Isso é uma regra da impressora fiscal).


Exibe produtos agrupados (+)

Esta função serve para visualizar todos os produtos de uma mesa, de uma forma agrupada.

Ex: Tenho um cartão que tem vários pedidos listados nele, e os produtos estão todos separados por ordem de pedido, pelo item, mas quando queremos saber o total de produtos que tem neste cartão, todos agrupadas as quantidades, saber o total de serviço, e o total da conta dele, pressionamos a tecla <+> no teclado, ela exibe uma tela parecida com o impresso de fechamento de conta.

1º O foco de digitação deve estar em "Código" do produto.

2º Pressione a tecla <+>, será aberta a tela abaixo:


Caixa

Escolha um opção:

  • Mapa Mesa Ctrl + Shift + M

  • Cancela Último Cupom

  • Controle de Comissões

  • Controle de Promoters

  • Consulta de preços e códigos Ctrl + C

  • Visualiza Mesas (Abertas, Fechadas e Recebidas)


Mapa Mesas

Esse mapa mostra quais as mesas/cartões estão sendo usadas no sistema até o momento, esteja ela (e) aberta (o) ou fechada (aguardando recebimento). Pelo mapa podem ser vistos também os produtos, o tempo sem pedidos, e o valor parcial de uma mesa selecionada.

Tela Mapa Mesas

No mapa de mesas, podemos ver tudo sobre as mesas, status e valores de produtos.

Para acessar o mapa de mesas, Pressione <CTRL + Shift> + <M>, ou acesse o menu "caixa" e escolha a opção "Mapa de mesas Ctrl+Shift+M".

Legendas do Mapa de Mesas

Significa que a mesa está aberta, consumindo.

Significa que a mesa está fechada, aguardando o recebimento. A mesa só desaparece do mapa de mesas depois que for recebida.

Significa que a mesa está agrupada com alguma outra mesa.

Campos do mapa de mesas

Mostra a quantidade de mesas ocupadas (abertas e fechadas).

Mostra a quantidade de mesas fechadas (aguardando recebimento).

Mostra o valor total de produtos de todas as mesas somadas.

Mostra o valor total de produtos da mesa selecionada.

Mostra o tempo que a mesa selecionada está sem fazer pedido.


Cancela Último Cupom

Essa função serve para cancelar o último cupom recebido pelo Mister Chef.Net, na tela de Mesa, Cartão ou Balcão (entrega não cancela). O único cuidado que devemos tomar é com impressora fiscal, pois só é permitido cancelar o último, quando não tiver sido feito nenhum impresso nesse meio tempo entre o recebimento do cupom e seu cancelamento, caso tenha sido feito retornará uma mensagem de que "Não é possível cancelar último cupom".

Para cancelar o último cupom, o procedimento é o seguinte:

1º Observe na caixa de digitação, tem que estar solicitando o numero da mesa.

2º Pressione a tecla [image] + <A>, ou acesse o menu "Caixa" e escolha a opção "Cancelar Último Cupom Ctrl+A"

3º Será solicitado operador e senha com acesso a esta operação, digite operador e senha.

4º Será solicitado o motivo do cancelamento. Esse motivo pode ser digitado na hora ou escolhido um da lista que já esteja cadastrado ( clique aqui para saber mais sobre o cadastro de motivos de cancelamentos ). *Obs.: Veja mais dicas no rodapé da janela de cancelamento como cancelar, incluir novo, etc...

5º Após digitar o motivo, ou escolher algum da lista, é só pressionar [image] para confirmar o cancelamento do último cupom, e o mesmo será cancelado com sucesso.

  • Verifique o procedimento para Cancelar Último Cupom [image] .


Controle de Comissões

Nessa tela é possível acompanhar os valores de comissões e repiques que deverão ser pagos aos atendentes, durante o período em que o caixa estará aberto.

Para acessá-la entre no menu "Caixa", e escolha a opção "Controle de Comissões". Será solicitado Código e senha do operador com acesso a esta operação.

Veja na tabela logo abaixo o significado de cada campo:

Esperado | Valor que deveria ser pago caso todos os clientes que o garçom atendeu, pagassem exatamente 10%.
Realizado | Valor pago de comissões pelos clientes aos garçons.
Repique | Valor pago de repique (valor pago além dos 10%) aos garçons .
Total | Valor da comissão realizada + valor de repique somado.
Receber | É o total do "Realizado + Repique", só que descontado o valor configurado na ficha de cadastro de cada funcionário, no campo "Comissão (%)".

Nessa mesma tela existem duas opções de impressões:

  • Imprime Comissões F2: Imprime as informações de Esperado, Realizado, Total e Receber separadas por cada atendente.

  • Imprime Produtos do Atendente F3: Imprime todos os produtos vendidos separados por Grupo, Subgrupo com quantidade e por atendentes.


Controle de Promoters

Essa tela funciona igual a vista anteriormente ( Controle de Comissões ), só que exibe os valores que deverão ser pagos aos promoters. Esses são pessoas que ganham um determinado valor sobre cada produto que conseguem vender ao cliente, por exemplo, ao vender uma coca cola ganha R$1,00.

Essa configuração funciona somente nas telas de Mesa e Cartão, para isso é necessário que no cadastro de cada produto, no capo "Créditos Promoter" esteja o valor configurado.

Para acessá-la entre no menu "Caixa", e escolha a opção "Controle de Promoters". Será solicitado Código e senha do operador com acesso a esta operação.


Consulta de Preços e Códigos

Essa função é usada na tela de vendas para encontrar determinado produto, quando não lembramos o código do mesmo.

Para abrir a consulta de preços e códigos, alem do menu "Caixa" / " Consulta de Preços e Códigos", pressionando a <Barra de espaço> no teclado, esta tela também será aberta.

Dicas dessa Tela.

Para efetuar venda de um determinado produto da tela de Consulta de Preços e Códigos, selecione o produto e tecle [image] sobre o mesmo, para que o seu código seja transportada para a tela de vendas.


Visualiza Mesas (Abertas, Fechadas e Recebidas)

Esta função serve para visualizar todas as Mesas abertas fechadas ou recebidas no sistema, isso de acordo com seu status.

veja tela abaixo.


Cartões

Escolha uma opção:

  • Operações

  • Caixa

  • Portaria


Operações

Escolha uma Opção:

  • Abrindo um Cartão

  • Imprimir Conferência

  • Agrupamento

  • Abre Gaveta

  • Imprimir (Pedido)

  • Fechamento de Conta

  • Reabrir a Conta do Cartão

  • Recebimento Cartão

  • Fechamento de Conta s/ Serviço

  • Transferência de Cartão

  • Transferência de Atendimento de Atendente

  • Cancela Operação

  • Cancela Último Item

  • Cancela Todo Pedido

  • Cancela Item

  • Repique

  • Libera Cartão Travado

  • Cancela Divisão de Cupom Ctrl+D

  • Exibe Produtos Agrupados (+)

  • TEF

  • Relatórios


Abrindo um Cartão

Veja passo a passo como efetuar venda em um determinado cartão:

Esta tela usamos para digitar os Cartões de consumo, funciona da seguinte forma.

1º Digitamos a número do cartão + [image] .

2º Digitamos o atendente + [image] (Este aparece se necessário, se não aparecer, é por que não foi configurado).

3º Digite o código do produto +

4º Digite a quantidade + [image] .

5º Repita os passos 3 e 4, até acabar de digitar os produtos do cartão.

6º Para finalizar o pedido, é só pressionar a tecla [image] sem digitar nenhum código de produto.

7º Será informada uma mensagem perguntando se deseja imprimir este pedido, com as opções “Sim, Não e Cancela”.

8º Depois de finalizado o pedido, voltara o foco para ”Cartão”, podendo ser digitado outro cartão, ou até o mesmo cartão.

9º Se pressionarmos [image] , sem digitar nenhum cartão, entraremos no “Mapa de Cartões”, que também pode ser acessado pelo Menu “Caixa” escolhendo a opção “Mapa de Cartões”.

10º Podemos navegar pelos cartões, usando as setas do teclado, ou clicando com o mouse, visualizando os produtos de cada cartão selecionado, na parte inferior da tela, para sair desta tela, pressionamos a tecla <ESC> ou clicamos no menu <Fim>, ou então se quiser escolher um dos cartões, para adicionar produtos, ou qualquer outra função, pressionamos a tecla [image] em cima do cartão desejado.

  • Verifique o procedimento para abrir um Cartão, digitar o código do Atendente, digitar o código dos produtos e a quantidade desejada referente a cada produto e após isso a confirmação do pedido se deseja ou não que imprima o mesmo no ponto de produção e até mesmo se queira cancelar o pedido.


Imprimir Conferência

Imprime Conferência

Imprime uma listagem de produtos do cartão com código e quantidade apenas para efeito de conferência.

1º Observe na caixa de digitação, tem que estar solicitando o numero do Carão.

2º Digite o numero do cartão + [image] (Sem [image] ).

3º O Impresso de conferencia será enviado para impressora do caixa.


Agrupamento

Agrupamento

Serve para agrupar um ou mais cartões para que sejam pagas juntas, podemos agrupar cartões da seguinte maneira:

1º Observe na caixa de digitação, tem que estar solicitando o numero do cartão.

2º Pressione a tecla [image] Asterisco, ou utilize a função <Ctrl>+<G>, ou até mesmo pode acessar o menu "Operações", e escolher a opção "Agrupamento (*)". Qualquer umas das três opções irão funcionar, mas no caso, a mais prática é utilizar o [image] Asterisco.

3º Digite o numero do cartão principal + [image] .

4º Digite o numero do cartão a ser agrupada a este + [image] , este entrará na lista abaixo.

5º Repita o 4º passo até o ultimo carão a ser agrupado.

6º Pressione [image] para confirmar o agrupamento.

Dicas dessa Tela

Após ter teclado [image] para finalizar o Agrupamento e voltar para a Tela de Código ou Atendente (caso esteja habilitado Pedir Atendente), tecle [image] para que o foco volte para Cartão.

Desagrupamento

Serve para desagrupar um ou mais Cartões para que sejam separados, podemos desagrupar da seguinte maneira:

1º Observe na caixa de digitação, tem que estar solicitando o numero do Carão.

2º Pressione a tecla [image] Asterisco, ou utilize a função <Ctrl>+<G>, ou até mesmo pode acessar o menu "Operações", e escolher a opção "Agrupamento (*) Ctrl+G". Qualquer uma das três opções irá funcionar, mas no caso, a mais prática é utilizar o [image] Asterisco.

3º Digite o numero do cartão principal + [image] .

4º Pressione a tecla <F10>, ou acesse o menu "Operações", e escolha a opção "Cancela agrupamento completo F10"

5º O Sistema perguntara "Desfazer o agrupamento completo", escolhendo não, nada acontece, escolhendo sim, os cartões serão desagrupadas, e cada cartão terá seus respectivos produtos independentes dos outros.

OBS: No caso de desagrupamento, todos os produtos que foram lançados neste cartão, durante o período em que esta estavam agrupados, ficarão dentro do cartão principal.


Imprimir

Quando estamos digitando um pedido qualquer temos duas opções de finalizá-lo: ou pressionando [image] (apenas para quem não usa a configuração de ""Usar a Tecla Enter para Abrir Cardápio") após ter digitado o último produto da lista de pedidos ou pressionando e tecla [image] .

  • Após digitar todos os produtos do pedido entre no menu "Operações">"Imprimir" ou pressione a tecla [image] . Caso não esteja configurado para "Não Imprimir Produtos (F3) nos Pontos de Produção", será feito uma pergunta se deseja ou não imprimir os produtos do pedido, ou então se deseja Cancelar o pedido.


Fechamento de Conta

Caso o cliente deseje encerrar o pedido e peça para fechar a conta do seu cartão, o operador de caixa terá que efetuar o seguinte procedimento.

1º Observe na caixa de digitação, tem que estar solicitando o numero do cartão.

2º Digite o numero do cartão + [image] .

3º Não será solicitado numero de pessoas, pois o cartão é de uso individual, portanto será sempre igual ao numero de cartões que esta sendo impressa a conta, quando for somente um cartão, será igual a 1 pessoa.

4º Pronto, a conta será impressa na impressora do caixa.


Reabrir a Conta do Cartão

Ao fecharmos uma conta e o cliente desejar efetuar o pedido de mais algum produto no cartão que foi fechada, será necessário reabrir o mesmo para efetuar o pedido. O operador de caixa terá que efetuar o seguinte procedimento.

1º Observe na caixa de digitação, tem que estar solicitando o numero do cartão.

2º Digite o numero do cartão + <CTRL + U>, ou após digitar o cartão, acesse o menu "Operações" e escolha "Reabrir a Conta do cartão"

3º Será solicitado Código e senha do operador autorizado a fazer este (Somente se estiver configurado).

4º Depois de colocada a senha, o cartão já estará disponível para fazer pedidos


Recebimento Cartão

O recebimento é a quitação da conta (baixa do cartão), esse recebimento pode ser efetuado em uma ou mais formas de pagamento.

1º Observe na caixa de digitação, tem que estar solicitando o numero do cartão.

2º Digite o numero do cartão + [image] , ou acesse o menu "Operações" e escolha "Recebimento de conta F5".

3º Será aberta a tela de recebimento (detalhes sobre a tela de recebimento veja no tópico " Tela de Recebimento ").

4º Após escolher as formas de pagamento, e finalizar o pagamento, o sistema volta automaticamente para a tela de Cartão, para iniciar uma nova operação.


Fechamento de Conta s/ Serviço

Caso o cliente não queira pagar o valor do serviço do garçom, feche a conta usando essa função, assim o impresso sairá sem o valor dos 10%. O Procedimento e igual ao fechamento de conta normal, somente trocamos as teclas de [image] para <F6>.

1º Observe na caixa de digitação, tem que estar solicitando o numero do cartão.

2º Digite o numero do cartão + <F6>.

3º Não será solicitado numero de pessoas, pois o cartão é de uso individual, portanto será sempre igual ao numero de cartões que esta sendo impressa a conta, quando for somente um cartão, será igual a 1 pessoa.

4º Pronto, a conta será impressa na impressora do caixa.

Resumindo: Utilizando [image] fecha conta com serviço, utilizando <F6>, fecha conta sem serviço.


Transferência de Cartão

Essa função transfere todos os produtos de um cartão para um outro cartão.

1º Observe na caixa de digitação, tem que estar solicitando o numero do cartão.

2º Digite o numero do cartão + <F7>, ou acesse o menu "Operações" e escolha "Transferência de cartão F7".

3º Será solicitado o código e senha do operador autorizado a fazer transferências.

4º Será solicitado o numero do cartão destino "Transferir para". Digite o cartão destino + [image] .

5º Aparecerá a mensagem de confirmação (Transferir o cartão "Origem" para o cartão "Destino"?), Escolha sim para confirmar e finalizar a transferência, ou não para voltar a digitar o cartão destino novamente, caso tenha errado.


Transferência de Atendimento de Atendente

Essa função transfere os cartões que estão sendo atendidos de um garçom para outro. Supondo que no meio da noite um determinado garçom resolve ir embora e um outro irá assumir os cartões do mesmo, então devemos usar essa rotina para que os cartões que estavam sendo atendidos pelo que foi embora seja todo convertido para o que vai assumir.

1º Observe na caixa de digitação, tem que estar solicitando o numero do cartão.

2º Acesse o menu "Operações" e escolha a opção "Transferência de atendimento de atendente".

3º Aparecerá a mensagem "Entre com código e senha do atendente origem", clique em OK e coloque o código e senha do atendente origem".

4º Depois será solicitado o código do atendente destino, digite o código do atendente destino e pressione [image] .

5º Aparecerá a mensagem (Transferir do atendente: "ORIGEM" para o atendente: "Destino"). Se escolher não, a transferência será cancelada, caso escolha sim, a mesma será concluída com sucesso.


Cancela Operação

Quando estamos digitando um pedido e queremos cancelar toda a digitação antes de finalizá-lo, ou seja, imprimir os produtos, deve utilizar essa função.

  • Antes de confirmar a finalização de um pedido, pressione a tecla [image] para cancelar o mesmo.


Cancela Último Item

Essa função cancela o último item digitado, isso apenas antes de finalizar o pedido, depois de finalizado dever ser usado a rotina de "Cancela Item" que veremos mais adiante.

Dicas dessa tela

Para cancelar o último item digitado tecle a tecla de [image] do teclado numérico.


Cancela Todo Pedido

Essa função cancela todo o pedido de um cartão, deixando o cartão "em branco" (sem nenhum pedido digitado) como se estivesse livre para uso.

1º Observe na caixa de digitação, tem que estar solicitando o numero do cartão.

2º Digite o numero do cartão + [image] .

3º Pressione <F9> ou acesse o menu "Operações" e escolha "cancela Todo Pedido F9".

4º Coloque o código e senha da pessoa autorizada a fazer esta operação.

5º Será solicitado o motivo do cancelamento. Esse motivo pode ser digitado na hora ou escolhido um da lista que já esteja cadastrado ( clique aqui para saber mais sobre o cadastro de motivos de cancelamentos ). *Obs.: Veja mais dicas no rodapé da janela de cancelamento como cancelar, incluir novo, etc...

6º Após digitar o motivo, ou escolher algum da lista, é só pressionar [image] para confirmar o cancelamento completo do cartão.


Cancela Item

Essa função serve para cancelar um item (produto) qualquer de um cartão, somente após a finalização do pedido.

1º Observe na caixa de digitação, tem que estar solicitando o numero do cartão.

2º Digite o numero do cartão + [image] .

3º Pressione <TAB> no teclado, para acessar a lista de produtos abaixo.

4º Escolha o item a ser cancelado, e pressione <DEL> no teclado.

5º Será solicitado o código e senha do operador autorizado a fazer esta operação (este só aparece se estiver

devidamente configurado).

6º após a senha, aparecerá a tela com motivo do cancelamento. Esse motivo pode ser digitado na hora ou escolhido um da lista que já esteja cadastrado ( clique aqui para saber mais sobre o cadastro de motivos cancelado ). *Obs.: Veja mais dicas no rodapé da janela de cancelamento como cancelar, incluir novo, etc...


Repique

Repique é uma quantia extra que o garçom recebe do cliente além do valor dos 10 % cobrado pela casa. Por exemplo, uma conta de R$ 14,70 o cliente paga com um cheque de R$ 15,00 e diz que o garçom pode ficar com o troco, esses R$ 0,30 é o valor do repique.

Existem duas maneiras de lançar repique: uma quando a forma de pagamento é CHEQUE, CARTÃO DE CRÉDITO, TICKET E CONTRA-VALE e outra quando é em DINHEIRO.

CHEQUE, CARTÃO, TICKET E CONTRA-VALE

  • Na tela de recebimento colocando um valor maior do que o total da conta ao pressionar [image] para finalizar o pagamento será perguntado se deseja lançar o valor do troco para o atendente.

Obs: Respondendo "SIM" esse valor será lançado como repique para o garçom que estava atendendo o cartão, caso responda "NÃO", esse valor entrará para a casa, ficando em caixa.

O Mister Chef.Net não volta troco para forma de pagamento CHEQUE,CARTÃO, TICKET E CONTRA-VALE, caso o caixa queira voltar esse valor de troco para o cliente será necessário fazer uma SANGRIA que veremos mais adiante.

DINHEIRO

Se o valor deixado para o garçom além dos 10 % cobrado pela casa for em DINHEIRO é necessário lançar esse repique manualmente na tela de cartão pois o Mister Chef.Net sempre volta troco para esse tipo de forma de pagamento.

1º Pressione a tecla <CTRL + R>, ou acesso o menu "Operações", e escolha a opção "Repique Ctrl+R"

2º Digite o valor do repique + [image] .

3º Digite o código do atendente + [image] .

4º Pronto, o repique foi aplicado com sucesso.


Libera Cartão Travado

Esta serve para resolver um problema simples. Quando estamos digitando os produtos em um cartão, e no meio da digitação der uma queda de energia e o computador desligar, quando voltamos ao sistema, algumas vezes acontece do cartão ficar travada para digitação. Para liberá-la, façamos o seguinte.

1º Acessamos o menu "Operações" e escolhemos a opção "Libera Mesa - Cartão travado".

2º Digitamos o código e senha do operador com acesso a esta função.

3º Digitamos o numero do cartão que será liberado.

4º Pronto, o cartão ja estará liberada para digitação.

OBS: Muito raramente este problema acontecerá, mas se acontecer, é bom termos uma solução rápida.


Cancela Divisão de Cupom Ctrl+D

Esta função serve para cancelar um venda em divisão de cupoms, que por ventura deva ser cancelada após ter feito um ou mais recebimentos de uma conta, e ainda não finalizou todos os recebimentos.

EX: Temos uma conta de R$120,00. e vamos fazer uma divisão de cupom para 4 cupons, no valor de R$40,00 para cada um. Após ter feito o recebimento de 2 cupons, restando apenas 2, por algum motivo devemos cancelar esta divisão. para fazer este cancelamento destes recebimentos, devemos fazer o seguinte.

1º Observe na caixa de digitação, tem que estar solicitando o numero do cartão.

2º Digite o numero do cartão, que esta sendo feita a divisão de cupom.

3º Pressione <CTRL + D>, ou acesse o menu "Operações" e escolha a opção "Cancela Divisão de Cupom Ctrl+D".

4º O Sitema entrará com a pergunta "Tem certeza que deseja cancelar a divisão de cupons?". Se escolher que "não", nada acontecerá. Se escolher que "sim", o sistema irá cancelar a divisão de cupons, sendo obrigatório novamente, o recebimento da conta toda, e não somente as formas de pagamentos que restariam.

OBS: Se esta divisão de cupons, estiver envolvidas em transações TEF, será necessário cancelar a transação pelo software gerencial do TEF, o cupom fiscal referente a estes recebimentos, não serão cancelados. uma vez que cupom fiscal somente cancela, se for o ultimo cupom (Isso é uma regra da impressora fiscal).


Exibe Produtos Agrupados (+)

Esta função serve para visualizar todos os produtos de uma cartão, de uma forma agrupada.

Ex: Tenho um cartão que tem vários pedidos listados nele, e os produtos estão todos separados por ordem de pedido, pelo item. mas quando queremos saber o total de produtos que tem neste cartão, todos agrupadas as quantidades, saber o total de serviço, e o total da conta dele, pressionamos a tecla <+> no teclado, ela exibe uma tela parecida com o impresso de fechamento de conta.

1º O foco de digitação deve estar em "Código" do produto.

2º Pressione a tecla <+>, será aberta a tela abaixo:


Caixa

Escolha uma opção:

  • Mapa de Cartões

  • Cancela Último Cupom

  • Lista de Cartões Bloqueados

  • Controle de Comissões

  • Controle de Promoters

  • Consulta de Preços e Códigos

  • Visualiza Cartões (Abertos, Fechados e Recebidos)


Mapa de Cartões

Esse mapa mostra quais os cartões estão sendo usadas no sistema até o momento, esteja ele aberto ou fechado (aguardando recebimento). Pelo mapa podem ser vistos também os produtos, o tempo sem pedidos, e o valor parcial de um cartão selecionado.

Tela Mapa Cartões

No mapa de cartões, podemos ver tudo sobre os cartões, status e valores de produtos.

Para acessar o mapa de cartões, Pressione <CTRL + Shift> + <M>, ou acesse o menu "caixa" e escolha a opção "Mapa de mesas Ctrl+Shift+M"

Legendas do Mapa de cartões

Significa que o cartão está aberto, consumindo.

Significa que o cartão está fechado, aguardando o recebimento. o cartão só desaparece do mapa depois que for recebido.

Significa que o cartão está agrupado com algum outro cartão.

Campos do mapa de cartões

Mostra a quantidade de cartões na casa (abertas e fechadas).

Mostra a quantidade de cartões fechados (aguardando recebimento).

Mostra o valor total de produtos de todos os cartões somados.

Mostra o valor total de produtos do cartão selecionado.

Mostra o tempo que o cartão selecionado está sem fazer pedido.


Cancela Último Cupom

Essa função serve para cancelar o último cupom recebido pelo Mister Chef.Net, na tela de Mesa, Cartão ou Balcão (entrega não cancela). O único cuidado que devemos tomar é com impressora fiscal, pois só é permitido cancelar o último, quando não tiver sido feito nenhum impresso nesse meio tempo entre o recebimento do cupom e seu cancelamento, caso tenha sido feito retornará uma mensagem de que "Não é possível cancelar último cupom".

Para cancelar o último cupom, o procedimento é o seguinte:

1º Observe na caixa de digitação, tem que estar solicitando o numero da mesa.

2º Pressione a tecla [image] + <A>, ou acesse o menu "Caixa" e escolha a opção "Cancelar Último Cupom Ctrl+A"

3º Será solicitado operador e senha com acesso a esta operação, digite operador e senha.

4º Será solicitado o motivo do cancelamento. Esse motivo pode ser digitado na hora ou escolhido um da lista que já esteja cadastrado ( clique aqui para saber mais sobre o cadastro de motivos de cancelamentos ). *Obs.: Veja mais dicas no rodapé da janela de cancelamento como cancelar, incluir novo, etc...

5º Após digitar o motivo, ou escolher algum da lista, é só pressionar [image] para confimar o cancelamento do último cupom, e o mesmo será cancelado com sucesso.

  • Verifique o procedimento para Cancelar Último Cupom [image] .


Controle de comissões

Nessa tela é possível acompanhar os valores de comissões e repiques que deverão ser pagos aos atendentes, durante o período em que o caixa estará aberto.

Para acessá-la entre no menu "Caixa", e escolha a opção "Controle de Comissões". Será solicitado Código e senha do operador com acesso a esta operação.

Veja na tabela logo abaixo o significado de cada campo:

Esperado | Valor que deveria ser pago caso todos os clientes que o garçom atendeu, pagassem exatamente 10%.
Realizado | Valor pago de comissões pelos clientes aos garçons.
Repique | Valor pago de repique (valor pago além dos 10%) aos garçons
Total | Valor da comissão realizada + valor de repique somado.
Receber | É o total do "Realizado + Repique", só que descontado o valor configurado na ficha de cadastro de cada funcionário, no campo "Comissão (%)".

Nessa mesma tela existem duas opções de impressões:

  • Imprime Comissões F2: Imprime as informações de Esperado, Realizado, Total e Receber separadas por cada atendente.

  • Imprime Produtos do Atendente F3: Imprime todos os produtos vendidos separados por Grupo, Subgrupo com quantidade e por atendentes.


Visualiza Cartões (Abertos, Fechados e Recebidos)

Esta função serve para visuzalizar todos os Cartões abertos fechados ou recebidos no sistema, isso de acordo com seu status.

veja tela abaixo.


Portaria

O MisterChef.Net possui uma grande ferramenta que é o cadastro de portaria, muito util para casas do tipo noturna (onde se utiliza cartão de consumo). Nela pode ser feito o cadastro completo de um cliente na casa, para que o mesmo fique "amarrado" a um numero de cartão, e tenha um controle do cliente, veremos abaixo, como funciona o cadastro de portaria no MisterChef.Net.

1º Abrimos a tela de cartão do sistema, pois cadastro de portaria somente funciona com Cartão de consumo.

2º Pressione as teclas <Ctrl>+<P>. ou acesse o menu "Operações", e escolha a opção "Cadastro de Portaria Ctrl+P". Será aberta uma tela com a do exemplo a seguir.

3º Para cadastrar um cartão, basta ir preenchendo cada campo com sua respectiva informação, começando por cartão, e pressionando a tecla [image] no teclado, para mudar de um campo para o próximo campo.

4º ao finalizar o cadastro, automaticamente o cliente ja será cadastrado em seu banco de dados, para que em uma eventual próxima visita, ao digitar o RG do cliente e pressionar a tecla [image] , os dados do mesmo já serão carregados em tela. "OBS: Esta opção de gravar no banco de dados local é configurável, ou seja, pode ou não gravar o cliente no banco de dados"

5º Pronto, ao final, depois de gravar o cartão, o mesmo estará liberado a consumir na casa.

Vamos ver agora qual o significado de cada campo dessa tela

Campo | Descrição
Cartão | Digite neste campo, o numero do cartão de consumo que será utilizado pelo cliente na casa.
Fidelidade | Esta opção só funcionará caso a casa tenha algum controle de fidelidade, ou seja, se digitar o Código do cliente no sistema neste campo ao pressionar [image] , o sistema automaticamente fará a busca deste cliente no cadastro de clientes da casa, portanto o operador que estiver fazendo o cadastro deste cliente deverá saber o código do cliente no sistema. Para o foco de digitação ir para o campo fidelidade, é necessário pressionar a tecla <F6>.
RG | Digite neste campo o RG do cliente, ao pressionar [image] , se já tiver algum cliente cadastrado na casa com este RG, será carregado automaticamente todos os dados do mesmo na tela.
Nome | Digite neste campo o nome do Cliente.
Nasc.: | Digite neste campo, a data de nascimento do cliente, digite apenas números na seguinte seqüência "DDMMAAAA" que automaticamente o sistema formatará para o formato "XX/MM/AAAA" conforme for digitando a data de nascimento. EX: Digite "01011990" e conforme for digitando o sistema formatará automaticamente para um formato de data válido, ou seja, ficará desta forma "01/01/1990". Se estiver habilitado para funcionar com "Controle de menor de idade" é obrigatório a data de nascimento, uma vez que o sistema fará o calculo da idade do cliente pela data de nascimento, caso não tenha controle de menor de idade, este campo é opcional, nçao sendo necessária a digitação do mesmo.
Ultima Visita | Quando carregar na tela os dados de um cliente que já esteve na casa, a data de sua ultima visita será carregada neste campo.
Telef.: | Digite neste campo, o telefone do cliente.
DDD: | Neste campo, colocamos o DDD do cliente que esta sendo cadastrado. (Este campo é opcional, não sendo obrigatória a digitação do mesmo).
E-mail | Digite neste campo o e-mail do cliente. (Este campo é opcional, não sendo obrigatória a digitação do mesmo).
Cobrar Consumação | Esta opção serve para casas que cobram consumação mínima, ou seja, se com ela marcada, o sistema vai cobrar um valor de consumação mínima devidamente configurada. Não marcada, este cartão estará com consumo livre, sem consumação mínima. Se a casa não cobra consumação mínima, esta opção não fará diferença, marcada ou desmarcada.
Homem | Marque esta opção, se o cliente que esta sendo cadastrado for um homem. Ela vai diferenciar principalmente os clientes que estiverem em uma casa que o valor de consumação mínima e diferente entre home e mulher.
Mulher | Marque esta opção, se o cliente que esta sendo cadastrado for uma mulher. Ela vai diferenciar principalmente os clientes que estiverem em uma casa que o valor de consumação mínima e diferente entre homem e mulher.
Ingresso | Digite neste campo, o código do ingresso a ser cobrado de entrada do cliente, este valor de ingresso ficara na conta do cartão do cliente. Se a casa não cobra ingresso, é só pressionar [image] em branco.

Outras Funções com Portaria:

  • Gerar Cartões

  • Procura Cartões Portaria

  • Lista Cartões Bloqueados

  • Cartões Pré Pagos


Gerar Cartões

Essa tela é bastante útil para quem usa cadastro de portaria e trabalha com diversos valores de consumação na casa, nela é possível deixar cartões pré-cadastrados, agilizando assim o cadastramento na entrada dos clientes.

1º Para acessar esta tela, vá até a tela de "Cartão", acesso o menu "Operações" / "Gerar Cartões".

2º Será solicitado "Código e Senha" do operador com direito de acesso a esta tela.

3º será aberta a tela a seguir:

Vamos ver agora qual o significado de cada campo dessa tela

Campo | Descrição
Intervalo de cartões a criar | Digite nestes dois campos o intervalo de cartões que deseja gerar com as condições que serão colocadas nos próximos campos.
Homem | Marque esta opção, caso o intervalo de cartões que será gerado seja para homem, caso seja mulher, deixe esta opção desmarcada.
Cobrar Consumação | Marque esta opção, se o intervalo de cartões a ser gerado for ser cobrado um valor de consumação mínima, caso não seja cobrado, é só deixar desmarcada.
R$ Cons. Homem | Digite neste campo, o valor de consumação mínima para Homem. (Este somente ficará ativo, se estiver marcado "Cobrar Consumação", assim como explicado no item anterior)
R$ Cons. mulher | Digite neste campo, o valor de consumação mínima para Mulher. (Este somente ficará ativo, se estiver marcado "Cobrar Consumação", assim como explicado dois itens acima)
R$ Limite de Cons. | Digite neste campo o Limite de consumação do intervalo de cartões que será gerado, assim estes cartões não conseguiram consumir um valor maior do que o estipulado neste campo, mas se for o caso, podemos alterar o valor de Limite, pela tela de " Procura Cartões Portaria ". Caso não queira definir o limite deste intervalo de cartão, deixe o mesmo igual a zero.
Evento / Festa / Convidado de | Digite neste campo, a informação que desejar para aparecer na lista de cartões gerados, para melhor diferencia-los quando tiver vários cartões gerados.
Código Ingresso | Coloque neste campo, o código do ingresso.

Dicas dessa Tela

  • O campo "HOMEM" marcado significa que esse intervalo será usado por pessoas do sexo masculino, desmarcado do sexo feminino.

  • O campo "CONSUMAÇÃO" marcado significa que nesse intervalo de cartões gerados terá uma cobrança de consumação mínima.

  • No campo "CÓDIGO INGRESSO" digite um código de um produto caso deseja cobrar bilheteria para a entrada na casa. (esse código deve ser um produto cadastrado normalmente como qualquer outro). Obs: É obrigatório gerar cartões com ingresso no Mister Chef.Net, pois se tentar gerar sem não finalizará a operação.

Operações desta tela

Criar cartões F2

Esta operação é utilizada depois que preencher todos os dados dos cartões a serem gerados, para que seja gerada a seqüência de cartões.

Limpar campos F3

Esta operação serve para Limpar os campos com os dados da digitação do intervalo atual, para reiniciar a digitação dos mesmos.

Limpar Consumo F8

Esta operação serve para cancelar todos os intervalos de cartões gerados que esteja na lista abaixo da tela. ao acessar esta função, Ela deleta todos os cartões gerados até então.

Obs: Se o sistema estiver configurado para Cadastro de Portaria e validar alguns cartões, não será possível deletar nenhum cartão desse intervalo criado, somente após deletar os cartões com consumo com a tecla F9 , assim o restante poderá ser deletado pela própria tela de Gerar Cartões, se os cartões tiverem algum consumo, também não será possível deletar este intervalo de tempo, também será necessário deletar todo o consumo dos cartões com movimento através da tecla F9 .


Procura Cartões Portaria

Essa tela só está disponível para o modo Cartão, nela podemos localizar cartões através dos dados do cliente, mudar consumação, mudar limite, entre outras funções que veremos.

Para abrir a tela vá até o menu "Operações", "Procura Cartões Portaria" ou tecle [image] + <O>.

Procura Cartões

Localizando um cartão

Um cartão pode ser localizado através do seu Número, Nome do Cliente, RG e Telefone caso tenha passado pelo cadastro de portaria.

Vamos dar um exemplo de como localizar o cliente pelo seu RG:

1º No campo "Critério de Busca", selecione a opção "RG" clicando na setinha a direita da caixainha de seleção.

2º No campo "Digite aqui" digite o RG do cliente que esta sendo pesquisado, ou até mesmo uma parte do RG do cliente, e pressione [image] , ao pressionar [image] , o sistema já fará a busca do Cartão com este RG.

3º Se for necessário carregar todos os cartões cadastrados na casa, Clique no botão "Todos".

Pressionando [image] sem nenhum campo preenchido é exibido todos os cartões cadastrados na casa. Repare que os cartões que ainda não passaram pela portaria ficam com o campo "Nome Cliente" = Nome1, Nome2, Nome3, etc..., e assim por diante. Isso por que em nosso exemplo os cartões foram gerados na portaria. o sistema também funciona apenas com o cadastro de portaria, sem gerar os cartões.

Elimina F2

Nessa tela podemos eliminar um cartão que esteja cadastrado.

1º Selecione o cartão na lista.

2º Pressione a tecla [image] , ou acesse o menu "Operações" e escolha a opção "Elimina F2"

3º Será solicitado o Código e senha do operador com acesso a fazer esta operação. Após digitar a senha, o cartão será eliminado da lista.

OBS: Caso o cartão tenha consumo, não será possível eliminar o mesmo, pois o consumo tem que ser acertado pelo caixa.

Imprimir Cadastrados F3

Imprime uma lista na impressora de caixa (40 colunas) com todos os cartões que estão cadastrados mostrando o nome e número de cada um.

Bloqueia F5

Esta opção serve para bloquear o uso do cartão na casa. É muito útil em casas noturnas, onde o cliente perde o seu cartão, Então o carão dele deve ser bloqueado, caso alguém encontre o seu cartão dentro da casa, e consuma dentro dele, se estiver bloqueado, não vai ter como lançar produtos nele.

1º Selecione o cartão na lista.

2º Pressione a tecla [image] , ou acesse o menu "Operações" e escolha a opção "Bloqueia F5".

3º Será solicitado o Código e senha do operador com acesso a fazer esta operação. Após digitar a senha, o cartão será bloqueado.

Tira Consumação F6

Esta opção serve para cartões que estão cadastrados com valor de consumação mínima, e que necessitem retirar a consumação mínima dele, a consumação ficará livre.

1º Selecione o cartão na lista.

2º Pressione a tecla <F6>, ou acesse o menu "Operações" e escolha a opção "Tira Consumação F6".

3º Será solicitado o Código e senha do operador com acesso a fazer esta operação. Após digitar a senha, o cartão estará sem consumação.

Muda Consumação F8

Esta opção serve para mudar a consumação do cartão do cliente, a mesma pode ser alterada de qualquer valor, para qualquer valor, mesmo que o cartão não esteja marcado para cobrar consumação, é possível alterar a consumação dele.

1º Selecione o cartão na lista.

2º Pressione a tecla <F8>, ou acesse o menu "Operações" e escolha a opção "Muda Consumação F8".

3º Será solicitado o Código e senha do operador com acesso a fazer esta operação.

4º Aparecerá uma caixa para digitar o novo valor de Consumação mínima, digite-o e pressione [image] .

Muda limite F9

Esta opção serve para alterar o valor de limite de consumo no cartão, em casas que colocam limite nos cartões, ou em um determinado cartão,

1º Selecione o cartão na lista.

2º Pressione a tecla <F9>, ou acesse o menu "Operações" e escolha a opção "Muda Limite F9".

3º Será solicitado o Código e senha do operador com acesso a fazer esta operação.

4º Aparecerá uma caixa para digitar o novo valor de limite, digite-o e pressione [image] .

Muda Sexo F7

Esta opção serve para cartões que foram cadastrados com o sexo errado, sendo possível alternar de homem para mulher, e de mulher para homem.

1º Selecione o cartão na lista.

2º Pressione a tecla <F7>, ou acesse o menu "Operações" e escolha a opção "Muda Sexo F7".

3º Será solicitado o Código e senha do operador com acesso a fazer esta operação. Após digitar a senha, o cartão estará com o sexo alterado para o sexo oposto ao que estava cadastrado.


Lista Cartões Bloqueados

Essa função serve para bloquear e desbloquear os cartões, conforme a necessidade e ocasião.

Para acesse o menu "Caixa">"Cartões Bloqueados" ou pressione as teclas [image] + [image] . Na tela de " Procura Cartões Portaria " também tem esta operação.

Uso desta tela:

1º Clique em "Bloqueio" para bloquear e clique em "Desbloqueio" para desbloquear o cartão a ser digitado.

2º Digite o numero do cartão a ser bloqueado ou desbolqueado no campo "Nº Cartão".

3º Pressione [image] para executar a operação.

4º Aparecerá a mensagem de confirmação, clicando em "SIM" já será Bloqueado/Desbloqueado o Cartão em questão.

OBS: Ao lado direito desta tela, temos a lista de cartão bloqueados, ou seja, cartões que já foram bloqueados e estão bloqueados estarão em exibição nesta tela.


Cartões Pré Pagos

Estando configurado o sistema para funcionar com cartão pré pago, o sistema força o cliente a pagar antes de consumir com seu cartão, o que caracteriza a venda pré paga. que funciona da seguinte forma.

1º Faça o cadastro de portaria normal do cartão, ao final, será solicitado se deseja colocar crédito para o cliente. Se o cliente já tiver crédito, o sistema informa o valor do crédito do cliente, e pergunta se deseja adicionar mais créditos ao cliente.

2º Se escolher que sim, o sistema vai para a tela de pagamento, para receber o valor a ser creditado ao cliente, este valor entra como faturamento no caixa que esta fazendo o cadastro deste cliente. Se escolher não, o cliente será cadastrado normalmente na casa, porem ficará sem crédito para consumo, se o mesmo ja possuir um crédito anterior, ficará apenas com este crédito. Se escolher cancela, o sistema voltará para a tela de cadastro de portaria, no ultimo ponto em que estava no cadastro deste cliente.

3º Após colocar o crédito para este cliente, o mesmo poderá consumir produtos na casa. até que seus créditos se encerrem, se isso acontecer, e o cliente quiser colocar mais créditos, terá que adionar mais créditos ao mesmo, Clique e veja como .

Opções Pré Pago:

  • Consulta Saldo

  • Adiciona Crédito

  • Abate Produtos

  • Baixa de cartão


Consulta Saldo

Essa função serve para ver qual o crédito do cliente na casa. ela pode ser utilizada em 2 pontos no programa.

1º Na tela de cartão, digite o numero do Cartão, e pressione a tecla [image] .

2º Após pressionar [image] , irá entrar dentro do cartão digitado, com as informações de consumo do mesmo. pressione as teclas [image] + <I>, ou acesse o menu "Operações" e escolha a opção "Consulta de Saldo Ctrl+I", Será informado o saldo do cartão deste cliente.

Pela tela de " Procura Cartões Portaria " também tem como consultar o saldo do cliente.

1º Entre na tela de " Procura Cartões Portaria " , assim como ja explicado anteriormente.

2º Selecione o cartão no qual deseja consultar o saldo.

3º Após selecionado, pressione as teclas [image] + <I>, ou acesse o menu "Operações" escolha a opção "Cartão Pré-Pago", e escolha a opção "Consulta Saldo Ctrl+I", Será informado o saldo do cartão deste cliente.


Adiciona Crédito

Para adicionar crédito para um cartão pré pago, siga os procedimentos abaixo.

1º Entre na tela de " Procura Cartões Portaria ", assim como já explicado anteriormente.

2º Selecione o cartão no qual deseja adicionar crédito.

3º Após selecionado, pressione as teclas [image] + <C>, ou acesse o menu "Operações" escolha a opção "Cartão Pré-Pago", e escolha a opção "Adiciona Crédito Ctrl+C", Será aberta a tela de recebimento , finalize a venda normalmente. Ao finalizar o pagamento, será adicionado o crédito ao cartão do cliente.


Abate Produtos

Essa função serve para fazer o abatimento dos produtos consumidos de todos os cartões abertos na casa. Uma vez que o cliente utiliza a forma de pagamento Pré-Pago, o mesmo provavelmente não irá se dirigir até o caixa, para abater os produtos de seu cartão. (Abater produtos seria zerar o consumo dele, uma vez que ja esta pago atraves da forma de pagamento pré-pago).

EX: após trabalhar durante um período, onde os clientes ja consumiram todos os seus créditos, e já foram embora da casa. Ao entrar no mapa de mesas, teremos varios cartões abertos no sistema, com os produtos consumidos pelos clientes. Será necessário utilizarmos a função de abater os produtos destes cartões em aberto, para limpar o consumo dos mesmos.

1º Entre a tela de " Procura Cartões Portaria ", coloque na lista todos os cartões que será abatida a consumação, se for todos os cartões, basta clicar no botão Todos.

2º Pressione as teclas [image] + <P>, ou acesse o menu "Operações" escolha a opção "Cartão Pré-Pago", e escolha a opção "Abate Produtos(Cartões que estão na Lista) Ctrl+P", o sistema automaticamente fará o recebimento de todos estes cartões, abatendo o consumo dos mesmo que estiverem na lista.


Baixa de cartão

Após o consumo do cartão pré pago, o mesmo não pode ficar aberto no sistema, com os produtos adicionados nele, pois outros clientes poderão utilizar esta numeração de cartão outro dia, e também não poderá ficar em aberto este consumo na casa, apos a mesma ser fechada.

Existem varias formas de efetuar a baixa de cartões, Iremos ver aqui, como baixar um cartão por vez.

1º Digite o numero do cartão.

2º Pressione a tecla [image] .

3º Será exibida a mensagem "Efetuar baixa do cartão: X", onde X é o numero do cartão que esta sendo feita a operação. Se escolher que sim, será efetuada a baixa do cartão, e o mesmo ficará bloqueado para uso, se escolher que não, o sistema volta para a tela de cartão normal, e não faz nada com o cartão que estava sendo efetuada a baixa.

Também é possível baixar todos de uma vez através da função " Abate Produtos ", conforme orientado no tópico anterior.


Entregas

Escolha uma opção:

  • Operações

  • Caixa

  • Pontos

Tela Entrega


Operações

Escolha uma opção:

  • Fazendo um Pedido de Entrega

  • Cadastro de Novo Cliente

  • Gaveta F2

  • Imprimir F3

  • Repetir Pedido Anterior F4

  • Lista Pedidos Anteriores do Cliente

  • Saída do Entregador

  • Recebimento F5

  • Cadastro de Clientes Entregas F6

  • Procura Clientes F7

  • Repique Ctrl + R

  • Cancela Operação F8

  • Cancela último Item (-)

  • Cancela Todo Pedido F10

  • Cancela Item

  • Histórico do Cliente

  • TEF

  • Relatórios


Fazendo um Pedido de Entrega

1º Digite o telefone do Cliente no campo "Telefone"

1.1 - Depois de digitar o telefone, se o cliente for cadastrado, aparecerá a tela de " Cadastro de novo Cliente ", detalhes veja no tópico "Cadastro de novo cliente"

2º Será solicitado o código do operador, coloque seu Código. (Este apenas aparecerá se estiver configurado para aparecer.)

3º (Inicio do pedido).. Digite o código do produto + [image] .

4º Digite a quantidade + [image] .

5º Repita os passos 3 e 4, até acabar de digitar os produtos da entrega.

6º Tecle [image] para aparecer a tela de finalização do pedido

7º Escolha a forma de pagamento e o valor.

8º Escolha o Tempo previsto.

9º Se for pedido com "Retirada em Balcão" pressione a tecla <+> no teclado.

10º Pressione [image] até o final para finalizar o pedido.

OBS: será impresso neste momento o pedido nos pontos de produção (Cozinha, Bar), e também será impresso o comprovante do Entregador (Este se não estiver configurado para sair na saída do entregador).


Cadastro de Novo Cliente

Quando iniciamos um pedido com um telefone de um cliente que não esta cadastrado no sistema, após digitar o Telefone, será aberta a tela de "Cadastro de Novo Cliente", o funcionamento é simples, veja abaixo:

1º Clique em "Homem" se for cliente homem, deixe sem o clique se for Mulher.

2º Coloque o CPF para pessoa física ou CNPJ para pessoa jurídica (Este será UTIL em São Paulo, onde temos a NFP "Nota Fiscal Paulista, informe um destes campos para ser impresso o CPF/CNPJ do cliente no Cupom Fiscal.).

3º Preencha o campo NOME com o nome do Cliente

4º Coloque o CEP do cliente e pressione [image] , será carregado todo o endereço do cliente.

5º Se não for encontrado o CEP, o sistema entrará com a mensagem "CEP não encontrado, deseja pesquisar pelo nome da rua", colocando que sim, aparecerá a tela de pesquisa pelo nome da rua. (Se pressionar [image] no campo CEP, com o mesmo em BRANCO, ou seja, sem digitar nenhum CEP, também entrará na tela de pesquisa pelo nome da RUA.)

6º No campo "Nome Rua" a cada dígito, o sistema já irá filtrando e listando na tela abaixo, pode ser digitado qualquer parte do nome da rua, após encontrar a rua, selecione a mesma, e pressiona [image] para carregar o Endereço na tela de "Cadastro de Novo Cliente", e prosseguir com o cadastro do mesmo.


Gaveta

Essa função serve para abrir a gaveta de dinheiro fora da tela de recebimento, para quem possui uma gaveta conectada à impressora. Entre no menu "Operações">"Gaveta" ou pressione a tecla [image] , caso o sistema esteja configurado a opção "Senha Para Abertura de Gaveta" será necessário a digitação de seu código e sua senha.


Imprimir

Quando estamos digitando uma entrega qualquer temos duas opções de finalizá-la: ou pressionando [image] (apenas para quem não usa a configuração de "Enter para Cardápio") apapós ter digitado todos os itens do pedido de entrega ou pressionando e tecla [image] .

Após digitar todos os produtos do pedido entre no menu "Operações">"Imprimir" ou pressione a tecla [image] .


Repetir Pedido Anterior

Este serve para quando o cliente que irá fazer o pedido desejar fazer o mesmo pedido que tenha feito em seu ultimo pedido.

1º Digite o telefone do cliente.

2º Será solicitado o código do operador, coloque seu código. (Este apenas aparecerá se estiver configurado para aparecer.)

3º O ultimo pedido aparecerá no meio da tela, logo abaixo das informações referentes ao cliente, para repetir este pedido, basta pressionar a tecla [image] no teclado.

4º O pedido será carregado na tela abaixo, já como sendo o pedido atual do cliente, se necessário, pode adicionar mais produtos, ou até mesmo deletar produtos deste pedido.

5º Agora siga os passos normalmente até que seja finalizado o pedido


Lista Pedidos Anteriores do Cliente

Somente é possível repetir o último pedido do cliente, porem a nível de consulta podemos visualizar todos os pedidos anteriores do cliente, veja abaixo:

1º Digite o Telefone do Cliente.

2º Ao carregar os dados do cliente na tela, acesse o menu "Operações" / "Lista Pedidos Anteriores do Cliente".

3º No local onde estava aparecendo apenas o ultimo pedido, serão listados todos os pedidos anteriores do cliente.

OBS: Se utilizar a função " Repetir Pedido Anterior ", apenas repetirá o ultimo pedido, como normalmente ela funciona.


Saída do Entregador

A Saída do entregador, quando não é feita através de terminais (assim como na maioria dos casos), é possível faze-la através do computador.

Podemos dar a saída do entregador pelo numero do telefone do pedido em que será dada a saída, ou pelo Número do pedido. Faremos pelo Número do Pedido.

1º Verifique o sistema deve estar pedindo o Numero do telefone (Tela inicial de entrega).

2º Pressione a tecla [image] para ser solicitado o Numero do Pedido.

(Podemos digitar o numero do telefone diréto que também funcionará)

3º Digite o Numero do pedido (ou telefone se for o caso) que deseja dar a saída do entregador e pressione a tecla [image] , será Solicitado o Código do Entregador.

4º Digite o Código do entregador, e pressione [image] .

5º Pronto, após o passo acima, a saída já será concluída, no mapa de entregas, esta entrega estará com o status como "Entregador já saiu"


Recebimento

O recebimento da entrega pode ser feito pelo número do telefone, ou pelo número do pedido, vamos utilizar o número do pedido, para fazer pelo telefone, basta iniciar pelo Telefone, ao invés do número do pedido.

1º Pressione [image] no teclado para ser Solicitado o Numero do pedido

2º Coloque o Numero do pedido e pressione a tecla [image] .

3º Será Solicitado a Confirmação do Código do Entregador, ou o Código do mesmo, caso ainda não tenha sido efetuada a saída do entregador até o momento, confirme ou insira e pressione [image] .

4º Abrirá a tela de Recebimento (detalhes sobre a tela de recebimento veja no tópico " Tela de Recebimento ").

OBS: Será carregada a forma de pagamento que o entregador deverá devolver ao caixa.

EX: Uma entrega de R$ 15,90, o cliente pede troco para R$ 20,00 em Dinheiro, ou seja, será levado junto com o entregador o troco de R$ 4,10, ao entrar na tela de pagamento para fazer o recebimento desta entrega, será carregado no Dinheiro, exatamente os R$ 20,00 que é o valor que o entregador deve devolver ao caixa.


Cadastro de Clientes Entregas

Alem do cadastro padrão que temos quando iniciamos um pedido de um telefone que não esta cadastrado no sistema, temos mais duas formas de se fazer isso.

A - Cadastrar um novo cliente com qualquer telefone.

B - Cadastrar um novo cliente com o mesmo telefone de um cliente já cadastrado.

Opção A

1º Pressione a tecla [image] sem digitar nenhum telefone.

2º Será solicitado se deseja cadastrar um novo cliente, colocando sim, será aberta a tela de "Cadastro de novo Cliente", que deve ser cadastrado da mesma forma de quando se inicia um pedido de um novo cliente.

3º Ao finalizar o cadastro, o mesmo será carregado na tela de fazer pedido.

Opção B

1º Digitamos o telefone do cliente, e pressionamos [image] .

2º Após aparecer na tela os dados do cliente cadastrado, se desejar cadastrar um novo cliente para este mesmo telefone, pressione a tecla [image] no teclado.

3º Será solicitado se deseja cadastrar um novo cliente com o mesmo telefone, colocando sim, será aberta a tela de "Cadastro de novo Cliente", que deve ser cadastrado da mesma forma de quando se inicia um pedido de um novo cliente.

4º Ao finalizar o cadastro, o mesmo será carregado na tela de fazer pedido.


Procura Clientes

Para procurar um cliente na tela de entregas, siga os procedimentos abaixo:

1º Verifique o sistema deve estar pedindo o número do telefone (Tela inicial de entrega).

2º Pressione a tecla [image] .

3º Digite o nome do cliente e clique em "Filtrar"

4º Será listado na grade abaixo, todos os clientes com o nome parecido com o digitado na caixa de pesquisa.

OBS: A pesquisa padrão é pelo "Nome", mas também é possível alterar clicando na setinha a frente de "Nome" para (Código, código externo, Endereço, Telefone, Crachá)


Repique

Repique é uma quantia extra que o entregador recebe do cliente além do valor da taxa de entrega cobrado pela casa. Por exemplo: Uma entrega de R$ 14,70 o cliente paga com um cheque de R$ 15,00 e diz que o entregador pode ficar com o troco, esses R$ 0,30 é o valor do repique.

Existem duas maneiras de lançar repique: uma quando a forma de pagamento é CHEQUE, CARTÃO, TICKET E CONTRA-VALE e outra quando é em DINHEIRO.

CHEQUE, CARTÃO, TICKET E CONTRA-VALE

  • Na tela de recebimento colocando um valor maior do que o total da conta ao pressionar [image] para finalizar o pagamento será perguntado se deseja lançar o valor do troco para o entregador.

Obs: Respondendo "SIM" esse valor será lançado como repique para o entregador desta entrega, caso responda "NÃO", esse valor entrará para a casa, ficando em caixa.

O Mister Chef.Net não volta troco para forma de pagamento CHEQUE,CARTÃO, TICKET E CONTRA-VALE, caso o caixa queira voltar esse valor de troco para o cliente será necessário fazer uma SANGRIA que veremos mais adiante.

DINHEIRO

Se o valor deixado para o entregador além da taxa de entrega cobrado pela casa for em DINHEIRO é necessário lançar esse repique manualmente na tela de entrega, pois o Mister Chef.Net sempre volta troco para esse tipo de forma de pagamento.

1º Pressione a tecla <CTRL + R>, ou acesso o menu "Operações", e escolha a opção "Repique Ctrl+R"

2º Digite o valor do repique no campo onde aparecia telefone, e agora aparece "Valor repique" + [image] .

3º Digite o código do Entregador + [image] .

4º Pronto, o repique foi aplicado com sucesso.


Cancela Operação

Quando estamos digitando um pedido e queremos cancelar toda a digitação antes de finalizá-lo, ou seja, imprimir os produtos, devemos usar essa função.

1º Antes de confirmar a finalização de um pedido, pressione a tecla [image] para cancelar o mesmo

2º Clique em "Sim" caso deseje confirmar o cancelamento


Cancela Último Item

Para cancelar o último item digitado pressione a tecla [image] do teclado numérico.

OBS: Isso vale apenas para os itens que estão sendo digitados. Para pedidos já finalizados (Que já foram impressos), deverá ser utilizada a função de " Cancela Item ".


Cancela Todo Pedido

Essa função cancela toda entrega, deixando o cliente sem nenhum pedido aberto.

1º Verifique o sistema deve estar pedindo o Numero do telefone (Tela inicial de entrega).

2º Também é necessário que o pedido não tenha ainda feito a saída do entregador.

3º Digite o numero do telefone + [image] .

3º Pressione [image] ou acesse o menu "Operações" e escolha "cancela todo pedido F9".

4º Escolhendo que "Sim", coloque o código e senha da pessoa autorizada a fazer esta operação.

5º Será solicitado o motivo do cancelamento. Esse motivo pode ser digitado na hora ou escolhido um da lista que já esteja cadastrado. *Obs.: Veja mais dicas no rodapé da janela de cancelamento como cancelar, incluir novo, etc...

6º Após digitar o motivo, ou escolher algum da lista, é só pressionar [image] para confirmar o cancelamento completo desta entrega.


Cancela Item

Essa função serve para cancelar um item (produto) qualquer de uma entrega, somente após a finalização do pedido.

1º Verifique o sistema deve estar pedindo o número do telefone (Tela inicial de entrega).

2º Digite o numero do telefone + [image] .

3º Pressione <TAB> no teclado, para acessar a lista de produtos abaixo.

4º Escolha o item a ser cancelado, e pressione <DEL> no teclado.

5º Será solicitado o código e senha do operador autorizado a fazer esta operação (este só aparece se estiver devidamente configurado).

6º após a senha, aparecerá a tela com motivo do cancelamento. Esse motivo pode ser digitado na hora ou escolhido um da lista que já esteja cadastrado. *Obs.: Veja mais dicas no rodapé da janela de cancelamento como cancelar, incluir novo, etc...


Histórico do Cliente

Qualquer Histórico pode ser arquivado junto a ficha do cliente. Devemos proceder da seguinte forma.

1º Ao iniciar um pedido de um cliente, pressionamos a tecla <Ctrl+H>, ou acessamos o Menu "Operações", e escolhemos a opção "Histórico do Cliente Ctrl+H"

2º Digite o texto que deseja gravar na ficha do cliente, e após concluir, pressione a tecla [image] , ou acesse o Menu "Operações" / "Gravar F5"

3º Também podemos acessar este menu, apenas a nível de Leitura.

4º Após finalizarmos a operação, pressionamos [image] para sair desta tela.


Caixa

Escolha uma opção:

  • Mapa de Entregas

  • Controle de Entregadores

  • Consulta de Preços e Códigos

  • Visualiza Pedidos (Abertos e Recebidos)


Mapa de Entregas

1º Se pressionarmos [image] , sem digitar nenhum telefone, entraremos no “Mapa de Entregas”, que também pode ser acessado pelo menu “Caixa” escolhendo a opção “Mapa de Entregas Ctrl+Shft+M”.

2º Podemos navegar pelas entregas, usando as setas do teclado, ou clicando com o mouse, visualizando os produtos de cada entrega selecionada, na parte inferior da tela, para sair desta tela, pressionamos a tecla [image] ou clicamos no menu "Fim", ou então se quiser escolher uma das entregas, para fazer qualquer função, pressionamos a tecla [image] com uma delas selecionada.

Veja Também o mapa " Retorno de Entregadores "


Retorno de Entregadores

Esta tela tem como Objetivo, controlar o tempo de viagem dos entregadores, alimentando os relatórios de "Tempos de Entrega" posteriormente.

Somente é possível fazer este controle, com terminais de Saída de Entregador.

Veja abaixo como abrir esta tela:

1º Estando dentro do "Mapa de Entregas" pressione a tecla [image] , ou acesse o menu "Operações" / "Retorno de Entregadores".


Controle de Entregadores

Utilizamos esta tela para ter o controle dos entregadores, Taxa de entregas e quanto deve ser pago de taxa de entrega a cada entregador, Veja abaixo o procedimento:

1º Não pode haver nenhum pedido iniciado na tela.

2º Acesse o menu "Caixa" / "Controle de Entregadores", será aberta a tela abaixo.


Visualiza Pedidos (Abertos e Recebidos)

Nesta tela podemos verificar todos os pedidos feitos no movimento atual, todos com seu status "ABERTO" ou "RECEBIDO", diferenciado pela cor (Verde para "Aberto", laranjado para "Recebido"). alem do campo Status que é o ultimo da tela. Veja abaixo como abrir esta tela.

1º Verifique, não pode haver nenhum pedido iniciado em tela de entrega.

2º Entre no menu "Caixa" / "Visualiza Pedidos (Abertos e Recebidos)".

Será aberta a tela abaixo:


Pontos

No mister chef é possível fazer um controle de fidelidade através de pontos, para isso necessita que seja marcada a configuração "Controle de Fidelidade" e que na ficha de cada produto esteja preenchido o campo "Pontos" com o valor desejado.

Funciona da seguinte forma: a cada produto que o cliente consumir ganha um determinado número de pontos, esses pontos vão sendo acumulados em sua ficha de cadastro podendo ser abatidos (descontados) a qualquer momento pelo usuário. Esses abatimentos geralmente acontecem para trocar um quantidade de pontos por uma mercadoria, prêmio, etc.

Quando algum telefone é digitado para se fazer um pedido de entrega, é exibido na tela a quantidade de pontos atuais do cliente.

<==

  1. Para fazer o abatimento de pontos entre no menu "Operações", "Liquidar Pontos Ctrl+L" ou pressione as teclas [image] + [image] e digite a quantidade de pontos desejada

  2. Digite o número de pontos e pressione [image] confirmando o abatimento dos pontos, será exibido uma tela com a nova pontuação do cliente.


Balcão

Escolha uma opção:

  • Operações

  • Caixa


Operações

Escolha uma opção:

  • Venda Balcão

  • Abre Gaveta

  • Transferir Pedido para Mesa

  • Colocar Pedido como Pendente

  • Recebimento

  • Resgatar Pedidos Pendentes

  • Nº Cupom Pendente

  • Transferir Pedido para Cartão

  • Cancela Operação

  • Cancela Último Item

  • Cancela Item

  • TEF

  • Relatórios


Venda Balcão

Usamos a venda simples no balcão para fazer venda DIRETA, ou seja, o produto é entregue na hora, e já recebemos o mesmo no sistema. Veja abaixo como proceder.

1º Digite o Código do Produto +

2º Digite a quantidade +

3º Repitas os passos 1 e 2 até satisfazer a lista de produtos do cliente.

4º Após a lista estar preenchida, pressione [image] sem digitar nenhum código de produto para ir à tela de pagamento (detalhes sobre a tela de recebimento veja no tópico " Tela de Recebimento ").

OBS: poderá ser solicitado o nome do cliente antes de abrir a tela de pagamento, no caso de estar configurado para identificar o nome do cliente.

5º Após o recebimento, a venda foi concretizada com sucesso.

Tela Balcão


Abre Gaveta

Essa função serve para abrir a gaveta de dinheiro fora da tela de recebimento, para quem possui uma gaveta conectada à impressora.

Entre no menu "Operações", e clique em "Abre Gaveta" ou pressione a tecla [image] , digite o Operador e Senha para que a gaveta seje aberta.


Transferir Para Mesa

Podemos transferir um pedido ainda não finalizado, para a tela de mesa vazia, siga abaixo:

1º Após digitar o pedido do cliente, pressionamos a tecla [image] , ou acessamos o menu "Operações" e escolhemos a opção "Transferir Pedido Para Mesa F3"

2º Será solicitado a mesa destino "Transferir Para" (Onde normalmente digita o Código do produto e quantidade), digite a mesa destino e pressione [image] .

3º Após o procedimento acima, a mesa destino já estará com os produtos deste pedido balcão.


Colocar Pedido como Pendente

Podemos colocar os pedidos de balcão, em seu status como pendente, isso é valido onde os clientes fazem um pedido de "Cozinha" onde este demora um pouco a ficar pronto, então colocamos este pedido com pendente, para recebimento posterior. Veja o procedimento logo abaixo:

1º Fazemos o pedido normalmente na tela de balcão.

2º Ao final do pedido, ao invés de irmos para a tela de recebimento, pressionamos a tecla [image] , ou acessamos o menu "Operações" e escolhemos a opção "Colocar Pedido como Pendente F4".

3º Será solicitado o Nome do cliente, digite o nome do cliente, e pressione [image] .

4º O mesmo estará na tela de Balcão pendente.


Recebimento

Para receber um pedido de balcão, siga os passos abaixo:

1º Verifique se não ha nenhum código digitado.

2º Pressione [image] sem digitar nenhum Código de produto, ou pressione [image] .

3º Será aberta a "Tela de Recebimento". (Detalhes sobre esta tela, veja no tópico "Tela de Recebimento)


Resgatar Pedido Pendente

Para resgatar um pedido de balcão pendente, siga os procedimentos abaixo:

1º Verifique se não tem nenhum pedido balcão iniciado em tela, a tela deve estar em seu modo inicial.

2º Pressionamos a tecla [image] ou acessamos o menu "Operações" "Lista Pedidos Pendentes".

3º Selecionamos o pedido na lista, e pressionamos [image] no teclado.

4º O pedido será carregado na tela de balcão normalmente.

5º Podemos imediatamente receber este pedido normalmente como fazemos com qualquer pedido, também podemos adicionar mais produtos antes de receber, e também podemos adicionar mais produtos, e pressionar [image] novamente e recoloca-lo como pendente.


Nº Cupom Pendente

Também é possível resgatar um pedido de balcão pendente através do número do pedido, veja abaixo:

1º Não pode haver nenhum pedido na tela.

2º Pressione as teclas <Ctrl>+<P>

3º Coloque o número do pedido e pressione [image] .

4º O pedido será carregado na tela, basta dar prosseguimento ao mesmo.


Transferir Pedido Para Cartão

Podemos transferir um pedido ainda não finalizado, para a tela de cartão vazio, siga abaixo:

1º Após digitar o pedido do cliente, pressionamos a tecla [image] , ou acessamos o menu "Operações" e escolhemos a opção "Transferir Pedido Para Mesa F3"

2º Será solicitado a mesa destino "Transferir Para" (Onde normalmente digita o Código do produto e quantidade), digite a mesa destino e pressione [image] .

3º Após o procedimento acima, a mesa destino já estará com os produtos deste pedido balcão.


Cancela Operação

No Balcão, usamos cancelar a operação atual, quando iniciamos um pedido, e antes de finalizar/Receber este pedido, desejamos cancelar por completo.

1º No momento da digitação do pedido, pressionamos a tecla [image] .

2º O sistema entrará com a pergunta "Cancelar operação atual", se colocar que "Sim", o pedido atual será cancelado, se colocar "Não", voltará para a tela do pedido balcão normal.


Cancela Último Item (tecle -)

Para cancelar o último item digitado pressione a tecla [image] do teclado numérico.


Cancela Item

Essa função serve para cancelar um item no meio do pedido, não sendo o ultimo.

1º Pressione <TAB> no teclado, para acessar a lista de produtos ao lado.

4º Escolha o item a ser cancelado, e pressione <DEL> no teclado.

5º Será solicitado o código e senha do operador autorizado a fazer esta operação (este só aparece se estiver devidamente configurado).

6º Após a senha, aparecerá a tela com motivo do cancelamento. Esse motivo pode ser digitado na hora ou escolhido um da lista que já esteja cadastrado. *Obs.: Veja mais dicas no rodapé da janela de cancelamento como cancelar, incluir novo, etc...


TEF

TEF DISCADO

  • TEF ADM - GP

  • TEF Cancelamento - GP

  • TEF ADM - HIPERCARD

  • TEF Cancelamento - HIPERCARD

Abrindo o Gerenciador padrão do TEF no "Modo Administrativo" (cancelamentos, relatórios, reimpressão de documentos, fechamento e abertura de lote)

  1. Na tela de Mesa, Cartão, Balcão e Entregas digite o sinal de [image] (menos) do teclado numérico

  2. 29 +

  3. Ao abrir o gerenciador padrão escolha a bandeira desejada (REDECARD, VISANET e AMERICAN EXPRESS)

Gerenciador Padrão das Bandeiras Amex, VisaNET e REDECARD

Passando um cartão

Para passar um cartão com TEF no MisterChef.Net, na finalização da venda, ao invez de pressionar <F2>, pressione <F11> para chamar o gerenciador padrão do TEF, dai pra frente, basta fazer a transação normamente do TEF, que se for concluída com sucesso, retorna ao MisterChef e o MisterChef já automaticamente finaliza a venda, fechando o cupom fiscal e o vinculado do TEF.

Cancelando uma transação

Para Cancelar uma Transação no TEF, é feito de forma imparcial ao sistema, ou seja, não é feito pelo MisterChef.Net, mas sim pelo gerenciador padrão do TEF, pressione as teclas em seqüência <-> + <2> <9> + <Enter> "menos 29 + Enter", será exibido o gerenciador padrão do TEF, onde faremos o devido cancelamento:

OBS: Em alguns gerenciadores padrões, esta operação poderá ser diferente.

Recebendo um pagamento com mais de um tipo de cartão

  1. Na tela de recebimento escolha a forma de pagamento CARTÃO e coloque o valor total da conta.

  2. Pressione [image] para abrir a tela de escolha dos nomes dos cartões

  3. Pressione [image] para mais de um tipo e escolha quantos tipos serão

  4. Preencha com os devidos cartões e respectivos valores

  5. Pressione [image] para que seja chamando o gerenciador padrão

  6. Escolha a operadora e siga os passos até concluir

  7. Ao concluir a primeira transação, o sistema Mister Chef volta automaticamente para a tela de recebimento com a forma de pagamento cartão preenchida com o valor da 2 operação.

  8. Pressione [image] e ao abrir a tela de seleção com os nomes dos cartões pressione [image] outra vez para abrir o gerenciado padrão, pois não precisa selecionar novamente sendo que já escolhemos da primeira vez

  9. Ao abrir o gerenciador padrão selecionar qual a operadora do 2º cartão e siga os passos até concluir a transação

  10. Caso exista mais cartões o Mister Chef irá repetir o passo 7 quantas vezes for necessário e voce terá que repetir os passos 8 e 9 até que o ultimo cartão seja concluído.

TEF DEDICADO

Funcionamento

Modo Administrativo

1 - Na tela de Mesa, Cartão ou Balcão digite o sinal de [image] (menos), do teclado numérico.

2 - 29 + [image] .

3 - Digite Operador e Senha.

4 - Escolha uma das 8 Funções Administrativas do TEF Dedicado.

Funções Administrativas TEF Dedicado


TEF ADM - GP

Essa função chama o modo Administrativo do TEF Discado, como citado já no tópico "TEF", podemos chamar pelo " [image] (menos) 29 + [image] ", será aberto o gerenciador padrão do TEF.

Gerenciador Padrão das Bandeiras Amex, VisaNET e REDECARD


TEF Cancelamento - GP

Esta faz um cancelamento no TEF discado, coloque as informações referentes ao comprovante do TEF, escolha também a bandeira "Visa, Redecard ou Amex", e pressione [image] até o final. Já será aberta a tela de cancelamento da bandeira escolhida direto.


TEF ADM - HIPERCARD

Essa função chama o modo Administrativo do TEF Hiperacard.


TEF Cancelamento - HIPERCARD

Esta faz um cancelamento no TEF Hipercard, coloque as informações referentes ao comprovante do TEF, escolha também a bandeira "Hipercard", e pressione [image] até o final. já será aberta a tela de cancelamento da bandeira Hipercard direto.


Relatórios

Emite Alguns Relatórios Fiscais.

Veja alguns deles abaixo:

  • Sintegra

  • Tipo 60 Mestre

  • Tipo 60 Analítico

  • Mapa Resumo


Sintegra

Este abre o Relatório de Sintegra, A utilização dele, veremos melhor na parte dos " Relatórios Descritivos ", a vantagem do menu aqui, é que não precisa ir até a tela da retaguarda do sistema, para gerar o relatório.


Tipo 60 Mestre

Geração do arquivo Retorno.txt dentro do caminho C:\, também contém o Nº de Série Impressora Fiscal, o Nº do equipamento, o COO INICIAL, o COO FINAL, contador de reduções, contador de reinício, Venda Bruta do dia, Totalizador Geral.


Tipo 60 Analítico

Geração do arquivo Retorno.txt dentro do caminho C:\, também contém o Nº de Série Impressora Fiscal, o Nº do equipamento, o COO INICIAL, o COO FINAL, contador de reduções, contador de reinício, Venda Bruta do dia, Totalizador Geral.


Mapa Resumo

Geração do arquivo Retorno.txt dentro do caminho C:\, no mesmo contém um resumo dos arquivos Tipo 60 analítico e Tipo 60 mestre, nele contém as informações de Contador de Redução Z, COO FINAL, Venda Bruta, Venda Líquida, Cancelamentos, Descontos, Acréscimos, Isenção, Não Incidência, Substituição Tributária.


Caixa

Escolha uma opção:

  • Cancela Último Cupom

  • Controle de Promoters

  • Consulta de Produtos e Preços


Consulta de Produtos e Preços

Essa função é usada na tela de vendas para encontrar determinado produto, quando não lembramos o código do mesmo.

Para abrir a consulta de preços e códigos, alem do menu "Caixa" / " Consulta de Produtos e Preços", pressionando a <Barra de espaço> no teclado, esta tela também será aberta.

Dicas dessa Tela.

Para efetuar venda de um determinado produto da tela de Consulta de Preços e Códigos, selecione o produto e tecle [image] sobre o mesmo, para que o seu código seja transportada para a tela de vendas.


Funções Comuns

Escolha uma opção:

  • Abertura do Caixa

  • Menu Fiscal

  • Caixa

  • Assinadas

  • Tela de Recebimento

  • Fechamento de Caixa


Abertura do Caixa

Para abrir o caixa no sistema, devemos proceder da seguinte forma:

OBS: No caso de monitores TOUCH, devemos ver como se abre o caixa nos tópico das telas de TOUCH.

1º O caixa deve estar FECHADO.

2º Abra o MisterChefNet

3º Será solicitado o código e senha do operador, em seguida será aberta a tela "Seletor de Vendas".

OBS: Esta tela pode não aparecer se estiver configurado para abrir o sistema diretamente em uma tela preferida, ou seja, configurado para abrir direto na tela de "Entregas", "Mesa", ou "Balcão", Etc...

4º Após escolher a tela de venda que irá operar, será feita a checagem do ECF, neste momento, se a Redução Z estiver pendente, ou seja, a Redução Z do dia anterior ainda não tiver sido emitida, será impressa automaticamente pelo sistema, pois não tem como trabalhar com período acumulado no ECF.

5º Após checar o ECF, será aberto aberta a tela de "Abertura de Caixa" (Conforme figura abaixo).

6º Será necessário apenas informar o valor de troco "Fundo de caixa" que será iniciado o período, e escolher o período.

7º Pressione [image] para abrir o caixa, ou pressione [image] até o final.

8º Aparecerá a mensagem de confirmação do troco, clicando em SIM o caixa será aberto, clicando em NÃO, volta para a tela de "Abertura de Caixa".

9º Em seguida, se o sistema estiver configurado para "Zerar Cupom", aparecerá a mensagem informando que o cupom foi zerado com sucesso.

10º Pronto, o caixa será aberto já na tela escolhida para trabalho no "Seletor de Vendas", ou na tela preferida caso esteja configurado para abrir diréto em uma tela preferida.

OBS: Sempre na abertura do caixa, confirme se os campos "Data/Hora" e "Operador" estão corretos.


Menu Fiscal

Clique aqui para entrar na seção "Menu Fiscal"


Caixa

Escolha uma Opção:

  • Visualiza Todos os Recebimentos no Caixa

  • Visualiza Último Recebimento

  • Resumo de Movimento

  • Reimprime Fechamentos Antigos

  • Visualiza Produtos Vendidos (Todos os Caixas)

  • Visualiza Recebimentos (Todos os Caixas)

  • Visualiza Cupons (Somente de Caixas Fechados)

  • Sangria

  • Troco Extra

  • Visualiza Resumo de Movimento

  • Redução Z


Visualiza Todos os Recebimentos no Caixa

Esta tela permite visualizar todos os recebimentos de um determinado caixa, ao mesmo tempo visualizar em qual forma de pagamento foi efetuado o recebimento de um pedido em qualquer tela do Mister Chef.Net, podendo também visualizar produtos, número de mesas, números de cupons, o operador de caixa no momento em que foi efetuado o pedido o COO referente ao pedido na tela, e até mesmo buscar o CPF ou o CNPJ do cliente, ou utilizar o filtro de CPF ou CNPJ.

Para visualizar todos os recebimentos no caixa, é só acessar o menu "Caixa" e escolher a opção "Visualiza todos os Recebimentos no Caixa", e digitar o código e senha do funcionário com acesso a esta função. Veja a tela abaixo.

  • Para Visualizar Todos os Recebimentos no Caixa, assista o vídeo [image] .


Visualiza Último Recebimento

Essa opção permite que seja apenas visualizado em tela o último recebimento feito no Sistema Mister Chef.Net. Caso ocorra algum travamento no computador do caixa durante um recebimento de conta, essa função pode ser usada para confirmar se concluiu a operação ou não, sem a necessidade do usuário possuir senha para a opção de cancelamento.

Para poder visualizar o último recebimento, basta que apenas acesse o menu "Caixa" e escolha a opção "Visualiza Último Recebimento". Veja a tela abaixo.


Resumo de Movimento

Essa função imprime uma listagem na impressora de caixa com a(s) mesa(s) que esta(ão) aberta(s) no sistema e respectivo(s) valore(s).

Para imprimi-la, basta pressionar [image] + [image] , ou acessar o menu "Caixa" e escolher a opção "Resumo de movimento(Mesas em aberto) Ctrl+M".


Reimprime Fechamentos Antigos

Esta função serve para reimprimir fechamentos de caixa, seja ele de qualquer data.

Veja abaixo o procedimento para reimprimir fechamentos de caixa.

1º Acesse o menu "Caixa" e escolha a opção "Reimprimi Fechamentos Antigos"

2º Será solicitado o Código e senha do operador com acesso a fazer esta operação.

3º Após digitar a senha, será carregada a lista com todos os fechamentos deste caixa, conforme tela abaixo.

4º Nesta tela, basta selecionar o fechamento que deseja reimprimir, e pressionar a tecla [image] , ou ir ao menu "Operações" e escolher "Imprimir F2".

5º Será impresso na impressora do caixa.


Visualiza Produtos Vendidos (Todos os Caixas)

Essa opção tem a função de mostrar as quantidades vendidas de produtos em todos os caixas separados por Grupo e subgrupo.

Para acessar esta função faça o seguinte:

1º Pressione no teclado [image] + [image] , ou acesse o menu "Caixa" e escolha a opção "Visualiza produtos vendidos (Todos os caixas) Ctrl+Q"

2º Será solicitado código e senha do operador com acesso a esta tela.

3º Será aberta a tela que exibirá todos os produtos vendidos, de todos os caixas, como imagem acima.

Dicas dessa tela:

1 - É possível imprimir esta lista na impressora do caixa, basta pressionar [image] , ou ir no menu "Operações" / "Imprimir F2"

2 - Podemos exibir todos os produtos vendidos até o momento, ou apenas os recebidos, basta utilizar o filtro no canto superior direito da tela.


Visualiza Recebimentos (Todos os Caixas)

Essa opção tem a função de exibir os valores recebidos de cada caixa da rede separadamente até o momento.

Para usar esta função, basta pressionar as teclas [image] + <V>, ou acessar o menu "Caixa" e escolher a opção "Visualiza Recebimentos (todos os Caixas) Ctrl+V"

Nessa mesma tela existem três opções de impressões, para verificação dos recebimentos nos caixas.

  • Imprime Completo F2: Imprime todos os recebimentos nas formas de pagamento DINHEIRO, CHEQUE, CARTÃO E TICKET separados por caixa; e também imprime o TOTAL GERAL das formas de pagamento de todos os caixas.

  • Imprime Caixa F3: Imprime todos os recebimentos nas formas de pagamento DINHEIRO, CHEQUE, CARTÃO E TICKET separados por caixa.

  • Imprime Totais F4: Imprime o TOTAL GERAL das formas de pagamento de todos os caixas.


Visualiza Cupons (Somente de Caixas Fechados)

A tela de visualização de cupons tem a função de exibir todos os números de cupons que foram recebidos no caixa, somente após o fechamento do mesmo. As buscas podem ser feitas por datas, ou mais detalhadas, informando também o número de cupom, o caixa a Mesa/Cartão que o mesmo foi recebido, CPF ou CNPJ do cliente

1º Acesse o menu "Caixa" e escolha a opção "Visualiza Cupons (Somente de Caixas Fechados)

2º Será solicitado Código e senha do operador com acesso a esta operação.

3º Abrirá uma tela como no exemplo acima.

4º Coloque a data que deseja fazer a pesquisa.

5º Se for de seu interesse fazer uma pesquisa mais precisa, é só informar Numero do caixa e/ou numero do cupom e/ou numero da mesa, CPF ou CNPJ do cliente. Se não preencher nada, e der [image] até o final, o sistema carrega todos os cupons da data selecionada.

  • Para visualizar os cupons assista o vídeo [image] .


Sangria

A sangria é uma retirada de um determinado valor em dinheiro do caixa, para pagamento de pequenas despesas que venham a surgir durante o expediente, ou até mesmo quando for necessário a devolução de troco para um cliente que pagou com CHEQUE ou CARTÃO DE CRÉDITO (como já vimos que o sistema não volta troco para essas duas formas de pagamento).

Procedimento

1º Pressione as teclas <CTRL + S>, ou acesse o menu "Caixa" e escolha a opção "Sangria Ctrl+S".

2º Será solicitado código e senha do operador com acesso a esta operação.

3º No lugar onde digitaria o telefone/Mesa/Código Produto, aparecerá escrito "Sangria", digite o valor da sangria, seguido de [image] .

4º depois de pressionado [image] , será solicitado o motivo da Sangria (Para detalhar nos relatórios da retaguarda), depois de digitar o motivo, pressione [image] .

5º Sangria Concluída


Troco Extra

Toda vez que abrimos o caixa é solicitado um valor de troco (fundo de caixa), caso esse valor se esgote no meio do expediente, deve ser usado essa função para lançamento de troco extra.

1º Para acessar a esta função, basta pressionar [image] + <T>, ou acessar o menu "Caixa", e escolher a opção "Troco Extra Ctrl+T".

2º Será solicitado o código e senha do operador com o direito de acesso a esta função.

3º No lugar onde digitaria o telefone/Mesa/Código Produto, aparecerá escrito "Troco Extra", digite o valor do "Troco Extra", seguido de [image] .

4º Será exibida a mensagem a seguir

5º Colocando que Sim, será confirmado o valor do troco, colocando Não, o "Troco Extra" é cancelado.


Visualiza Resumo de Movimento

Esta função exibirá uma tela com um resumo do movimento, ou seja, o Faturamento total mais o numero de pessoas e o ticket médio (Faturamento total X Numero de pessoas). Estas informações podem ser separadas por setor e/ou numero de caixa.

Segue abaixo uma exemplo desta tela, separada apenas por caixa e setor.

Para acessar esta função, utilize o atalho <Ctrl>+<J>, ou acesse o menu "Caixa" e escolha a opção "Visualiza Resumo de Movimento Ctrl+J"


Redução Z

É idêntica à Leitura X, entretanto, só pode ser realizada 1 vez por dia. Ao realizar a Redução Z, os valores fiscais do dia são armazenados na memória fiscal global e o dia é Zerado. Ao efetuar a Redução Z antes da 0 hora, o ECF não funcionará no sistema. Casas que trabalham após às 24 hs. (a maioria – exceto quilo), devem "forçar" a Redução Z logo após a meia noite (é fundamental que o relógio da impressora esteja muito próximo do relógio do PC) e reiniciar o aplicativo. Ao reiniciar, o aplicativo dirá que a data de caixa é diferente da data atual, manter ? responda sim.

Entre no menu "Fiscal">"Redução Z" ou pressione as teclas [image] + [image] , para que seja impressa na impressora fiscal.


Assinadas

A assinada nada mais é do que uma venda (débito) para pagamento (crédito) posterior. Uma vez assinada (recebido uma conta com a forma de pagamento ASSINADA) o cliente fica com todos os dados registrados dentro do sistema, contendo todas as informações necessárias para a cobrança como código do cliente, telefone, produtos consumidos, valor da assinada, data, etc.

No Mister Chef.Net a Assinada funciona como uma conta corrente, com registros de Débitos e Créditos, sendo assim o cliente poderá dever uma quantia referente a um pedido no valor de R$ 25,50; se no dia que ele for pagar o estabelecimento o mesmo só estiver com R$ 20,00 em mãos, o caixa dará um crédito e ficará R$ 5,50 de Débito ainda restante para esse determinado cliente.

Tela Assinadas

Clique nos menus abaixo para saber mais:

  • Menu Operações

  • Menu Imprimir


Operações

Créditos F2

Utilizando esta função, podemos dar Créditos para o cliente consumir na casa, ou abater o saldo Devedor do cliente, para dar créditos ao cliente, siga os eguinte procedimento.

1º O cliente a ser dado o Crédito, tem que estar selecionado na tela, ou seja, os dados do mesmo tem que estar aparecendo na tela de assinadas, para Procurar um cliente, veja na lição abaixo.

2º Pressione a tecla [image] , ou acesse o menu "Operações" e escolha a opção "Crédito F2".

3º Será solicitado Código e senha do operador com acesso a esta função.

4º Coloque o valor do crédito em sua respectiva forma de pagamento (caso haja mais de uma, é só informar cada valor em seu respectivo campo), e pressionar [image] ao final.

Verifique no vídeo [image] o procedimento para dar Créditos a um determinado cliente cadastrado no estabelecimento.

Procura Cliente F5

Caso não saíba os dados pressione a tecla [image] para entrar em pesquisa por nome, conforme a tela logo abaixo.

Pesquisa Clientes

Bloquear Conta Assinada do Cliente CTRL+B

Essa opção serve para que o cliente fique bloqueado para assinada, só sendo possível liberá-lo através de senha.

1º - Seleciona o cliente e entre no menu "Operações", "Bloquear Conta Assinada do Cliente" ou pressione as teclas [image] + [image] , em seguida clique em "SIM" para que seja confirmado o bloqueio e digite o operador e senha.

Bloqueando Assinada

Desbloquear Conta Assinada do Cliente CTRL+D

Essa opção serve para que desbloqueie o cliente caso o mesmo esteje bloqueado por algum motivo.

1 - Selecione o cliente entre no menu "Operações", "Desbloquear Conta Assinada do Cliente" ou pressione as teclas [image] + [image] , em seguida clique em "SIM" para que seja confirmado o desbloqueio e digite o operador e senha.

Desbloqueando Assinada

Cancela Tudo F8

Essa função serve apenas para limpar os dados carregados na tela, deixando a mesma no seu estado padrão (em branco), Entre no menu "Operações", "Cancela Tudo" ou pressione a tecla [image] .

Deleta Registro

Essa função serve para deletar um registro de assinada, para deletar este registro siga os passos abaixo.

1º O cliente a ser dado o Crédito, tem que estar selecionado na tela, ou seja, os dados do mesmo têm que estar aparecendo na tela de assinadas, para Procurar um cliente, veja na lição abaixo.

2º Selecione o registro que deseja deletar, na lista de assinadas ao lado direito da tela.

3º Acesse o menu "Operações" e escolha a opção "Deleta Registro".

4º aparecerá uma mensagem informando que o cancelamento deste, implicará no cancelamento também do cupom no qual foi gerada esta assinada.

5º Será solicitado Código e senha do operador com acesso a esta função.

6º Pronto, a linha referente a esta assinada será cancelada, e o cupom referen te ao mesmo, também será cancelado.


Imprimir

Extrato do Cliente (40 col)

Essa opção imprime o extrato do cliente selecionado contendo as informações de créditos e débitos na impressora de CAIXA configurada no Mister Chef.Net Configurações,Impressoras; para isso após selecionar o cliente vá até o menu "Imprimir", e clique em "Extrato do cliente (40 col)".

Extrato do Cliente (80 col)

Essa opção imprime o extrato do cliente selecionado contendo as informações de créditos e débitos em uma impressora de 80 colunas instalada no Windows, para isso após selecionar o cliente vá até o menu "Imprimir", e clique em "Extrato do cliente (80 col)", que você poderá visualizar o mesmo em tela, exportá-lo e enviá-lo por e-mail.

Extrato de Todos os Clientes

Essa opção imprime uma listagem geral dos extratos de créditos e débitos de todos os clientes, para isso entre no menu "Imprimir", "Extrato de Todos os Clientes", isso será impresso na impressora de caixa configurada no Mister Chef.Net, Configurações, Impressoras.

Produtos do Cliente

Função ainda não disponível.

Produtos das contas selecionadas do Cliente

Função ainda não disponível.

Extrato de todos os Clientes

Imprime na impressora, o extrato de todos os Clientes, na seguinte condição.

Ao clicar nesta função, será solicitada uma pergunta pelo sistema. (Imprimir extrato de todos os clientes, ou apenas os que possuem saldo devedor?). Escolhendo "SIm" imprime o extrato de todos os clientes, Escolhendo "Não" imprime apenas os clientes com saldo devedor, escolhendo "Cancela" não será impresso nada.

Produtos de Todos os Clientes

Função ainda não disponível.

Marca Todos

Essa opção serve para selecionar todas as assinadas do cliente selecionado, para fins de usar as funções que necessitam de ter um ou mais registros de assinadas.

Desmarca Todos

Essa opção faz o contrario da opção anterior, ele Desmarca todas as assinadas que estiverem marcadas (Selecionadas).


Tela de recebimento

Este tela é utilizada em todos as telas de vendas do sistema Misterchef.Net, ela é uma tela padrão de recebimento. Veremos o funcionamento desta abaixo:

Podemos escolher qualquer forma de pagamento, basta preencher o campo correspondente a forma de pagamento normalmente.

Veja quais são as formas de pagamento disponíveis no sistema

Dinheiro

Cheque

Cartão

Ticket

C-Vale

Assinada

Cortesia


Dinheiro

Esta é a mais simples, apenas colocamos o valor nela, e quando for maior que o total da conta do cliente, os sistema automaticamente da o troco.


Cheque

O sistema não volta troco no cheque, portanto esta forma de pagamento só pode ser igual ou menor do que o total da conta, caso seja maior, o valor que tiver a mais do que o total da

conta, acontecerá o seguinte.

Tela de Mesa = Entrará ou como Repique para o garçom, ou como faturamento para a casa (O Atendente escolhe entre as duas opções no momento do recebimento).

Tela de entrega = Entrará como Repique para o entregador, ou como faturamento para a casa (O Atendente escolhe entre as duas opções no momento do recebimento).

Tela de balcão = Entrará como faturamento para a casa sempre.


Cartão

Tem a mesma condição do Cheque em caso de recebimento no valor a maior.

Para registrar a forma de pagamento em Cartão, procedemos da seguinte forma.

1º Colocamos o valor total em "CARTÃO".

2º Pressionamos [image] ou [image] , irá aparecer a tela para escolher o modelo do Cartão.

3º Escolhemos o modelo do cartão e pressionamos

Também podemos escolher mais de um tipo de Cartão na hora de receber, da seguinte forma.

3º No momento em que for solicitado o modelo do cartão, pressionamos a tecla [image] , será solicitado a digitação do Numero de cartões que será feita a divisão, coloque o número e pressione [image] .

4º Irá aparecer a tela de divisão de cupom (Como exemplo acima), Preencha um por um com o modelo do cartão, e o valor do mesmo.

5º Após preencher todos os campos, pressione a tecla [image] para continuar.

6º Irá retornar a tela de Recebimento, a forma de pagamento cartão já estará devidamente registrado, pode ser preenchida outra forma de pagamento em seguida, caso não tem mais nenhuma, basta pressionar [image] para receber.


Ticket

Tem a mesma condição do Cartão...

Para registrar a forma de pagamento em Ticket, procedemos da seguinte forma.

1º Colocamos o valor total em "Ticket".

2º Pressionamos [image] ou [image] , irá aparecer a tela para escolher o modelo do Ticket.

3º Escolhemos o modelo do Ticket e pressionamos

Também podemos escolher mais de um tipo de Ticket na hora de receber, da seguinte forma.

3º No momento em que for solicitado o modelo do Ticket, pressionamos a tecla [image] , será solicitado a digitação do número de Tickets que será feita a divisão, coloque o Número e Pressione [image] .

4º Irá aparecer a tela de Divisão de Ticket (Como exemplo acima), Preencha um por um com o modelo do Ticket, e o valor do mesmo.

5º após preencher todos os campos, pressione a tecla [image] para continuar.

6º Irá retornar a tela de recebimento, a forma de pagamento Ticket já estará devidamente registrado, pode ser preenchida outra forma de pagamento em seguida, caso não tem mais nenhuma, basta pressionar [image] para receber.

OBS: No caso de recebimento no valor MAIOR que o total da Conta, teremos a seguinte situação com este valor maior que o total da conta:

Tela de Mesa = Entrará ou como Repique para o garçom, ou será emitido um Contra-vale no valor excedente da conta. (O Atendente escolhe entre as duas opções no momento do recebimento)

Tela de entrega = Entrará como Repique para o entregador, ou será emitido um Contra-vale no valor excedente da conta. (O Atendente escolhe entre as duas opções no momento do recebimento).

Tela de balcão = Será emitido um Contra-vale no valor excedente da conta sempre.


Contra-Vale

Como já vimos no recebimento em Ticket, o valor recebido a Maior que o total da conta em Ticket, este valor excedente é impresso em Contra-Vale, então quando o cliente volta ao estabelecimento para "fazer Uso" deste Contra-Vale, deve-se registrar este em sua devida forma de pagamento "Contra-Vale".

A forma de registrar é exatamente a mesma do TICKET , portanto, basta fazer a mesma seqüência utilizada no ticket.(A única diferença em relação ao ticket, é que não tem como dividir para mais de um modelo de Contra-Vale, uma vez que só é possível ter um tipo de contra-vale).


Assinada

Assinada, é a forma de pagamento popularmente conhecida como (Pendura, Caderneta, FIADO), para registrar utilizando esta forma de pagamente, proceda da seguinte forma.

1º Coloque o Valor total em ASSINADA

2º Pressionando [image] ou [image] , será aberta a tela de seleção do "CLIENTE".

3º Digitamos o telefone do cliente, e ao pressionar ENTER, se o mesmo já estiver cadastrado, seus dados serão carregados na tela, caso não esteja cadastrado o sistema perguntará se deseja cadastrar, caso escolha que sim, será aberta a tela de cadastro de novo Cliente. OBS: A busca do cliente, o padrão é pelo telefone, mas também pode ser pelo [Código] ou [Código Externo].

4º Caso deseja fazer uma pesquisa pelo NOME do cliente, ou até mesmo por dados mais específicos, pressione a tecla [image] .

5º Após o cliente selecionado na tela de pendura, com as informações referentes ao mesmo aparecendo na tela, pressione [image] para continuar.

6º Para finalizar o recebimento, pressione [image] .


Cortesia

Cortesia também é uma forma de pagamento, a forma de se registrar é exatamente a mesma vista em assinadas, vejamos abaixo.

1º Coloque o valor total em CORTESIA.

2º Pressionando [image] ou [image] , será aberta a tela de seleção do "CLIENTE".

3º Digitamos o telefone do cliente, e ao pressionar ENTER, se o mesmo já estiver cadastrado, seus dados serão carregados na tela, caso não esteja cadastrado o sistema perguntará se deseja cadastrar, caso escolha que sim, será aberta a tela de cadastro de novo Cliente. OBS: A busca do cliente, o Padrão é pelo telefone, mas também pode ser pelo [Código] ou [Código Externo].

4º Caso deseja fazer uma pesquisa pelo NOME do cliente, ou até mesmo por dados mais específicos, pressione a tecla [image] .

5º Após o cliente selecionado na tela de "Cliente", com as informações referentes ao mesmo aparecendo na tela, pressione [image] para continuar.

6º Para finalizar o Recebimento, pressione [image] .


Fechamento de Caixa

Quando fechamos o caixa, todas as informações de vendas são zeradas e jogadas em outra tabela do banco de dados para acesso posterior através de relatórios. Portanto é necessário que se feche os caixas para encerrar o movimento deste caixa, seja uma ou mais vezes por dia.

OBS: No caso de monitores TOUCH, devemos ver como se fecha o caixa nos tópico das telas de TOUCH.

O procedimento para fechamento de caixa é o seguinte.

1º Pressione no teclado <CTRL> [image] +<F>, ou acesse o menu "Caixa" e escolha a opção "Fechamento de caixa Ctrl+F".

2º Será solicitado o código do operador e a senha do operador com acesso a esta operação, digite operador e senha.

3º Será aberta a tela de fechamento, como esta abaixo.

OBS: (Se sua tela não é como a que se encontra abaixo, é porque sua configuração de fechamento de caixa é diferente da que se encontra abaixo, mas o procedimento de fechamento é o mesmo.)

4º Na ultima coluna "Valor Apurado" devemos digitar os valores que o caixa tem em mãos, desconsiderando o valor do troco, pois este não é faturamento no caixa, sairá separado na fita de fechamento de caixa.

Dicas dessa tela

Ao clicar na setinha ao lado direito da caixa onde digitamos o valor apurado, abrirá uma calculadora, podendo fazer as contas que forem necessárias, inclusive enquanto esta estiver aberta, poderá ser utilizado o teclado numérico, ou então clicar com o mouse, nos números e nos sinais.


Touch screen

Escolha uma opção:

  • Balcão Touch

  • Mesa Touch

  • Cartão Touch

  • Tela de Recebimento Touch

  • Funções


Balcão Touch

Tela utilizada para fazer vendas de Balcão, com iterface em "Touch Screen".

Escolha uma Opção:

  • Venda Balcão Touch

  • Observação no Pedido

  • Troca de Operador

  • Consulta Produtos

  • Desconto

  • Cancela Tudo

  • Cancela Item

  • Cancela Último Item

  • Troca Item


Venda Balcão Touch

Abaixo veremos o procedimento de vendas pela tela de "Balcão Touch".

1º Basta ir clicando nos produtos que deseja, ou seja, pressionando no touch em cima do botão nos produtos que estão no centro da tela.

2º os produtos serão listados na tela a esquerda.

3º Para selecionar os produtos de outros SubGrupos, basta selecionar o botão do Subgrupo desejado, no lado inferior direito da tela, ao selecionar o Subgrupo desejado, os produtos do mesmo aparecerão acima na lista de produtos.

4º Após selecinar todos os produtos que deseja, clique no botão de "Recebe", para abrir a tela de recebimento, Veja o botão de recebimento logo abaixo:

5º Será aberta a tela de recebimento em touch (Detalhes sobre esta tela, veja em " Tela de Recebimento Touch ").


Observação no Pedido

Também podemos fazer pedidos com Observação, vejamos o procedimento abaixo:

1º Primeiro devemos pressionar o botão do produto que adicionaremos a observação.

2º depois clicamos na Observação, esta entrará na lista na seqüência do produto principal.


Troca de Operador

Se no meio da operação, for necessário trocar de operador de caixa, sem fechar o sistema e sem fechar o caixa, procederemos da seguinte forma:

1º Não pode haver nenhum pedido em tela.

2º Clique no Botão "Operador"

3º Será solicitado o "Código e Senha" do Operador que irá assumir a operação do sistema.

4º Após digitar o "Código e Senha", o operador estará trocado com sucesso, note no centro do canto inferior da tela, o nome do novo operador.


Consulta Produtos

Podemos fazer uma consulta de produtos, da mesma forma que fazemos pelas telas que não são touch. Mas no caso do Touch, iremos utilizá-la apenas a nível de consulta.

1º Não pode haver nenhum pedido em tela.

2º Clique no Botão "Produtos"

3º Será aberta a tela de consulta de produtos.


Desconto

Podemos aplicar descontos ao pedido, antes mesmo de finalizá-lo, vejamos abaixo o procedimento para efetuar um desconto em um pedido:

1º Faremos o pedido normalmente, mas a qualquer momento, pressionamos o botão "Desconto".

2º Será aberta a tela de tipo de desconto, onde aparecerão todos os descontos cadastrados no sistema, selecione um deles, e clique no botão "Seleciona".

3º Será solicitado "Código e Senha" do operador com acesso a dar descontos.

4º supondo que escolhemos o DESCONTO PADRÃO, aparecerá a tela de "::Desconto::".

5º Clicamos no campo (%) para desconto em Porcentagem, e no campo (R$) para desconto em Valor.

(%) (R$)

6º Após selecionar o valor de desconto, na tela de "::Desconto::", devemos clicar em "Motivo:" para escrever o motivo do desconto, será aberto um teclado virtual para a digitação do motivo.

7º Após finalizar o texto, clique em "ENTER" no teclado virtual, para confirmar o texto do "Motivo:"

8º Estando tudo corretamente informado na tela, clique no botão "Ok" na tela de "::Desconto::".

9º O desconto aparecerá na tela no canto inferior do lado esquerdo.


Cancela Tudo

O Botão de "Cancela Tudo" serve para cancelar um pedido iniciado, onde o operador deseje cancelar todo o pedido. Vejamos o procedimento abaixo:

1º Com o pedido já iniciado em tela, clicamos no botão "Cancela Tudo".

2º Será aberta a mensagem de confirmação:

3º Escolhendo que "Sim", todo o pedido é cancelado, escolhendo "Não", nada acontece.


Cancela Item

Podemos cancelar um item da lista de pedidos a qualquer momento. veja o procedimento:

1º Clique no item na lista de produtos.

2º Clique no Botão "Cancela Item".

3º O mesmo já será cancelado da lista. OBS: Será solicitado código e senha se estiver devidamente configurado.


Cancela Último Item

Também podemos cancelar o Ultimo item digitado, vejamos o procedimento:

1º Clique no Botão "Cancela Ult."

2º O ultimo pedido será cancelado da lista de produtos.


Troca Item

Podemos trocar um item da lista, por outro produto qualquer, vejamos o procedimento a seguir:

1º Selecionamos o item que desejamos trocar.

2º Clicamos no Botão "Troca Item"

3º Depois clicamos no novo produto que desejamos adicionar ao pedido, no lugar do item selecionado.

Pronto, troca efetuada com sucesso...


Mesa Touch

Tela utilizada para fazer pedidos de Mesa, com interface em "Touch Screen".

OBS: Na tela de "Mesa Touch", para fazer qualquer operação, devemos digitar código e senha do operador primeiro.

Escolha uma Opção:

  • Abrindo uma Mesa

  • Fecha Conta

  • Recebe

  • Observação no Pedido

  • Mapa

  • Cancela Tudo

  • Cancela Item

  • Cancela Último Item

  • Troca Item


Abrindo uma Mesa

Veja abaixo, o procedimento de fazer uma venda, um pedido de mesa, pela tela de "Mesa Touch".

1º Devemos colocar o código e senha do operador, a cada operação nesta tela.

2º Logo depois, o teclado que aparece é para digitar o numero da 'Mesa' que iremos fazer o pedido.

3º Após digitar o numero da 'Mesa' já podemos iniciar o pedido da mesa. Repare que no canto inferior direito da tela, o Numero da mesa, nome do operador, entre outras informações aparecem para conferência.

4º Faremos o pedido exatamente como fazemos na tela de balcão. veja abaixo:

5º Basta ir clicando nos produtos que deseja, ou seja, pressionando no touch em cima do botão nos produtos que estão no centro da tela.

6º os produtos serão listados na tela a esquerda.

7º Para selecionar os produtos de outros Subgrupo, basta selecionar o botão do Subgrupo desejado, no lado inferior direito da tela, ao selecionar o Subgrupo desejado, os produtos do mesmo aparecerão acima na lista de produtos.

8º Após completar o pedido, para finalizar o mesmo, pressione o Botão "Pedidos".

9º Pronto, o pedido já estará feito, o sistema volta a pedir código e senha do operador, para o próximo pedido.


Fecha Conta

Podemos fechar uma conta pela tela de "Mesa Touch", veja o procedimento logo abaixo:

1º Devemos colocar o código e senha do operador, a cada operação nesta tela.

2º Logo depois, o teclado que aparece é para digitar o numero da 'Mesa' que iremos fazer o pedido.

3º Após digitar o numero da 'Mesa', clicamos no botão "Fecha Conta"

4º Será solicitado o Numero de pessoas na 'Mesa'.

5º Informe o número de pessoas e pressione o botão "Enter"

Pronto, a conta desta mesa já estará fechada.


Recebe

Podemos fazer o Recebimento da conta, após a mesma ter sido fechada. vejamos abaixo o procedimento:

1º Devemos colocar o código e senha do operador, a cada operação nesta tela.

2º Logo depois, o teclado que aparece é para digitar o numero da 'Mesa' que iremos fazer o recebimento da conta.

3º Após digitar o numero da 'Mesa', clique no botão "Recebe".

5º Será aberta a tela de recebimento em touch (Detalhes sobre esta tela, veja em " Tela de Recebimento Touch ").


Consulta Produtos

Podemos fazer uma consulta de produtos da mesma forma que fazemos pelas telas que não são touch. Mas no caso do Touch, iremos utiliza-la apenas a nível de consulta.

1º Devemos colocar o código e senha do operador, a cada operação nesta tela, quando for solicitado a mesa, pressione o botão "Fim", pois não pode haver nenhum pedido na tela.

2º Clique no Botão "Produtos"

3º Será aberta a tela de consulta de produtos.


Mapa

O Botão "Mapa" serve para entrar no "Mapa de Mesas". Veja abaixo:

1º Devemos colocar o código e senha do operador, a cada operação nesta tela, quando for solicitado a mesa, pressione o botão "Fim", pois não pode haver nenhum pedido na tela.

2º Pressione o botão "Mapa"

3º Será aberto o "Mapa de Mesas".

Legendas do Mapa de Mesas

Significa que a mesa está aberta, consumindo.

Significa que a mesa está fechada, aguardando o recebimento. A mesa só desaparece do mapa de mesas depois que for recebida.

Significa que a mesa está agrupada com alguma outra mesa.

Campos do mapa de mesas

Mostra a quantidade de mesas ocupadas (abertas e fechadas).

Mostra a quantidade de mesas fechadas (aguardando recebimento).

Mostra o valor total de produtos de todas as mesas somadas.

Mostra o valor total de produtos da mesa selecionada.

Mostra o tempo que a mesa selecionada está sem fazer pedido.


Cancela Tudo

O Botão de "Cancela Tudo" serve para cancelar um pedido iniciado, onde o operador deseje cancelar todo o pedido (Exceto os pedidos já finalizados). Vejamos o procedimento abaixo:

1º Com o pedido já iniciado em tela, clicamos no botão "Cancela Tudo".

2º Será aberta a mensagem de confirmação:

3º Escolhendo que "Sim", todo o pedido atual é cancelado, escolhendo "Não", nada acontece.


Cancela Item

Podemos cancelar um item da lista de pedidos a qualquer momento, ou seja, pode ser de um pedido que esta sendo feito no momento, e pode ser de uma pedido já finalizado, veja o procedimento:

1º Clique no item na lista de produtos.

2º Clique no Botão "Cancela Item".

3º O mesmo já será cancelado da lista. OBS: Será solicitado código e senha se estiver devidamente configurado.


Troca Item

Podemos trocar um item da lista, por outro produto qualquer, vejamos o procedimento a seguir:

1º Selecionamos o item que desejamos trocar.

2º Clicamos no Botão "Troca Item"

3º Depois clicamos no novo produto que desejamos adicionar ao pedido, no lugar do item selecionado.

Pronto, troca efetuada com sucesso...

OBS: Somente é possível trocar um item de um produto ainda não finalizado o pedido (Que ainda não foi impresso), caso já tenha finalizado o pedido, não será possível a troca.


Cartão Touch

Tela utilizada para fazer pedidos de Cartão de consumo, com interface em "Touch Screen".

OBS: Na tela de "Cartão Touch", para fazer qualquer operação, devemos digitar código e senha do operador primeiro.

Escolha uma Opção:

  • Abrindo um Cartão

  • Fecha Conta

  • Recebe

  • Observação no Pedido

  • Consulta Produtos

  • Mapa

  • Cancela Tudo

  • Cancela Último Item

  • Troca Item


Abrindo um Cartão

Veja abaixo, o procedimento de fazer uma venda, um pedido de cartão, pela tela de "Cartão Touch".

1º Devemos colocar o código e senha do operador, a cada operação nesta tela.

2º Logo depois, o teclado que aparece é para digitar o numero do 'Cartão' que iremos fazer o pedido.

3º Após digitar o numero da 'Mesa' já podemos iniciar o pedido da mesa. Repare que no canto inferior direito da tela, o Numero da mesa, nome do operador, entre outras informações aparecem para conferência.

4º Faremos o pedido exatamente como fazemos na tela de balcão. veja abaixo:

5º Basta ir clicando nos produtos que deseja, ou seja, pressionando no touch em cima do botão nos produtos que estão no centro da tela.

6º os produtos serão listados na tela a esquerda.

7º Para selecionar os produtos de outros Subgrupo, basta selecionar o botão do Subgrupo desejado, no lado inferior direito da tela, ao selecionar o Subgrupo desejado, os produtos do mesmo aparecerão acima na lista de produtos.

8º Após completar o pedido, para finalizar o mesmo, pressione o Botão "Pedidos".

9º Pronto, o pedido já estará feito, o sistema volta a pedir código e senha do operador, para o próximo pedido.


Fecha Conta

Podemos fechar uma conta pela tela de "Cartão Touch", veja o procedimento logo abaixo:

1º Devemos colocar o código e senha do operador, a cada operação nesta tela.

2º Logo depois, o teclado que aparece é para digitar o numero do 'Cartão' que iremos fazer o pedido.

3º Após digitar o numero do 'Cartão', clicamos no botão "Fecha Conta"

Pronto, a conta deste cartão já estará fechada.


Recebe

Podemos fazer o Recebimento da conta, após a mesma ter sido fechada. vejamos abaixo o procedimento:

1º Devemos colocar o código e senha do operador, a cada operação nesta tela.

2º Logo depois, o teclado que aparece é para digitar o numero do 'Cartão' que iremos fazer o recebimento da conta.

3º Após digitar o numero do 'Cartão', clique no botão "Recebe".

5º Será aberta a tela de recebimento em touch (Detalhes sobre esta tela, veja em " Tela de Recebimento Touch ").


Consulta Produtos

Podemos fazer uma consulta de produtos da mesma forma que fazemos pelas telas que não são touch. Mas no caso do Touch, iremos utiliza-la apenas a nível de consulta.

1º Devemos colocar o código e senha do operador, a cada operação nesta tela, quando for solicitado o cartão, pressione o botão "Fim", pois não pode haver nenhum pedido na tela.

2º Clique no Botão "Produtos"

3º Será aberta a tela de consulta de produtos.


Mapa

O Botão "Mapa" serve para entrar no "Mapa de Cartões". Veja abaixo:

1º Devemos colocar o código e senha do operador, a cada operação nesta tela, quando for solicitado o cartão, pressione o botão "Fim", pois não pode haver nenhum pedido na tela.

2º Pressione o botão "Mapa"

3º Será aberto o "Mapa de Cartões".

Legendas do Mapa de Cartões

Significa que o cartão está aberta, consumindo.

Significa que o cartão está fechada, aguardando o recebimento. O cartão só desaparece do mapa de cartões depois que for recebida.

Significa que o cartão está agrupado com alguma outro cartão.

Campos do mapa de mesas

Mostra a quantidade de cartões ocupados (abertas e fechadas).

Mostra a quantidade de cartões fechados (aguardando recebimento).

Mostra o valor total de produtos de todas os cartões somados.

Mostra o valor total de produtos do cartão selecionado.

Mostra o tempo que o cartão selecionado está sem fazer pedido.


Tela de Recebimento Touch

A tela de recebimento Touch, tem a mesma função nas 3 telas, com ótima iterface em Touch e simples de utilizar, vejamos abaixo imagem da tela de recebimento das 3 telas de venda (balcão, Mesa, Cartão).

OBS: o que muda de uma para a outra, é apenas o lado esquerdo da tela, mas este é utilizado apenas para conferência.

Veja quais são as telas de pagamento disponíveis nesta tela:

Clique Aqui para ver

Clique Aqui para ver

Clique Aqui para ver

Clique Aqui para ver

Clique Aqui para ver

Clique Aqui para ver

Clique Aqui para ver

Balcão Touch...

Mesa Touch...

Cartão Touch...


Dinheiro

Esta é a mais simples, apenas colocamos o valor nela, e quando for maior que o total da conta do cliente, os sistema automaticamente da o troco.

1º Se pressionarmos direto o botão [image] , já será carregado o valor total em "Dinheiro".

2º Caso queira digitar exatamente o valor que esta recebendo em "Dinheiro", basta digitar no telado a direita o valor, e depois clicar no botão "Dinheiro".

+

3º O Valor digitado em dinheiro, aparecerá na lista abaixo da tela, em [image] :

4º Observe no canto inferior da tela, aparecerá o valor da "Diferença" ou "Troco":

5º Após registrar todas as formas de pagamento que necessita, pressione o botão "Gaveta":

O Pagamento será finalizado


Cheque

1º Se pressionarmos direto o botão [image] , já será carregado o valor total em "Cheque".

2º Caso queira digitar exatamente o valor que esta recebendo em "Cheque", basta digitar no telado a direita o valor, e depois clicar no botão "Dinheiro".

+

3º O Valor digitado em dinheiro, aparecerá na lista abaixo da tela, em [image] :

4º Observe no canto inferior da tela, aparecerá o valor da "Diferença" ou "Troco":

5º Após registrar todas as formas de pagamento que necessita, pressione o botão "Gaveta":

O Pagamento será finalizado


Cartão

No caso de recebimento em Cartão, o valor excedente ao total da conta entrará como repique para o garçom da Mesa/Cartão, ou como faturamento para a casa, podendo ser escolhida uma das duas opções na hora de receber.

1º Se pressionarmos direto o botão [image] , já será carregado o valor total em "Cartão", faltando apenas escolher o(s) modelo(s).

2º Caso queira digitar exatamente o valor que esta recebendo em "Cartão", basta digitar no telado a direita o valor, e depois clicar no botão "Cartão".

+

3º Aparecerá a tela para escolher o tipo do cartão:

4º Basta escolher o modelo do cartão, e pressionar o botão [image] .

5º Caso queira fazer divisão em mais de um tipo de cartão, pressione o botão [image] , o sistema entrará com a pergunta "Quantos Tipos"

6º Insira quantos tipos deseja dividir a conta, e pressione o botão "Enter", será aberta a tela para divisão de cartão ":: Vários Cartões ::".

7º Selecione qual uma linha de cada vez em:

para escolher valor e modelo do cartão, após selecionar a linha, escolha o modelo do cartão em

depois escolha o valor no teclado ao lado direito, quando finalizar o o valor e o modelo do cartão, clique em

8º Os botões [image] , Servem para selecinar a linha que vamos editar o cartão, e para adicionar ou subtrair tipos de cartão.

9º Após finalizar o modelo e o valor de todos os cartões, clique em "Continua".

10º O Valor digitado em "Cartão", aparecerá na lista abaixo da tela, em [image] :

4º Observe no canto inferior da tela, aparecerá o valor da "Diferença" ou "Troco":

5º Após registrar todas as formas de pagamento que necessita, pressione o botão "Gaveta":

O Pagamento será finalizado

OBS: Temos 3 opções de botão (Cartao, HC, TEF), ou seja, clicando em "Cartao", é a opção para registrar o recebimento em cartão, HC também é cartão, mas antes de finalizar a venda, o sistema chamará o software do HiperCard, que fará a transação real do cartão, este deve estar instalado na maquina, independente do MisterChefNet, e TEF (Transferência Eletrônica de Fundos), também registra a venda em cartão normalmente, mas antes de finalizar a venda, o sistema chama na tela o software do TEF, que fará a transação real do cartão, este deve estar instalado na maquina, independente do MisterChefNet.


Ticket

Recebimento em "Ticket", é exatamente igual ao " Cartão ", siga os procedimentos em " Cartão ", que será precisamente igual.

A única diferença no Ticket, é que o valor excedente ao total da conta, será impresso o contra vale ao cliente, ou entrará como repique para o garçom que atendeu a Mesa/Cartão, podendo ser escolhida uma das duas opções na hora de receber, no Balcão sempre emitirá o contra vale.


Contra Vale

Como já vimos no recebimento em Ticket, o valor recebido a Maior que o total da conta em Ticket, este valor excedente é impresso em Contra-Vale, então quando o cliente volta ao estabelecimento para "fazer Uso" deste Contra-Vale, deve-se registrar este em sua devida forma de pagamento "Contra-Vale".

A forma de registrar é exatamente a mesma do Ticket, portanto, basta fazer a mesma seqüência utilizada no ticket.(A única diferença em relação ao ticket, é que não tem como dividir para mais de um modelo de Contra-Vale, uma vez que só é possível ter um tipo de contra-vale).


Assinada

Assinada, é a forma de pagamento popularmente conhecida como (Pendura, Caderneta, FIADO), para registrar utilizando esta forma de pagamente, proceda da seguinte forma.

1º Clicamos diretamente em [image] quando for o valor total da conta em assinada, ou escolhemos o valor no teclado do lado direito, e pressionamos o botão de "Assinada" posteriormente, será aberta a tela para procurar o cliente.

2º Podemos fazer a pesquisa do cliente por (Telefone, Código ou Código Externo), ao clicar no campo [image] será aberto o teclado virtual, digite o telefone do cliente e clique em "Enter", os dados do cliente serão carregados na tela, se estiverem corretos, clique noi botão [image] .

3º O Valor digitado em "Assinada", aparecerá na lista abaixo da tela, em [image] :

4º Observe no canto inferior da tela, aparecerá o valor da "Diferença" ou "Troco":

5º Após registrar todas as formas de pagamento que necessita, pressione o botão "Gaveta":

O Pagamento será finalizado


Cortesia

Cortesia também é uma forma de pagamento, a forma de se registrar é exatamente a mesma vista em assinadas, vejamos abaixo.

1º Clicamos diretamente em [image] quando for o valor total da conta em cortesia, ou escolhemos o valor no teclado do lado direito, e pressionamos o botão de "Cortesia" posteriormente, será aberta a tela para procurar o cliente.

2º Podemos fazer a pesquisa do cliente por (Telefone, Código ou Código Externo), ao clicar no campo [image] será aberto o teclado virtual, digite o telefone do cliente e clique em "Enter", os dados do cliente serão carregados na tela, se estiverem corretos, clique noi botão [image] .

3º O Valor digitado em "Cortesia", aparecerá na lista abaixo da tela, em [image] :

4º Observe no canto inferior da tela, aparecerá o valor da "Diferença" ou "Troco":

5º Após registrar todas as formas de pagamento que necessita, pressione o botão "Gaveta":

O Pagamento será finalizado


Funções

Acessando o botão "Funções" teremos acesso a várias funções, vejamos uma a uma a seguir:

OBS: Apenas as funções ativas desta tela.

  • 000 - Abertura de Caixa

  • 001 - Cancela Ultimo Cupom

  • 004 - Fechamento de caixa

  • 005 - Consulta de Preços e Códigos

  • 006 - Produtos Vendidos

  • 007 - Visualiza Caixas

  • 009 - Visualiza Cupons

  • 010 - Sangria

  • 011 - Troco Extra

  • 013 - Lateralidade

  • 015 - Assinadas

  • 017 - Desconto

  • 018 - Saída do Entregador

  • 031 - Visualiza Recebimentos no Caixa

  • 033 - Calculadora

  • 044 - Visualiza resumo de Movimento

  • 098 - Reimprimi Fechamento de Caixa Antigo

  • 099 - Relatórios Descritivos


Abertura de Caixa

Esta função não funciona, pois o caixa já estará aberto, mas para abrir o caixa, devemos seguir o seguinte procedimento:

1º O caixa deve estar FECHADO.

2º Abra o MisterChefNet

3º Coloque o código e senha do o usuário com acesso a abertura do caixa, será aberta a tela de ":: Seletor de vendas ::" (Conforme figura abaixo). OBS: Se não aparecer esta tela, é porque seu sistema esta configurado para pular esta tela, e abrir em uma tela preferida.

3º Após selecionar qualquer tela, se a tela escolhida for alguma tel "Touch", será aberta a tela de ":: Abertura de Caixa ::" (Conforme figura abaixo).

3º Coloque o valor do troco (se houver troco na abertura, caso não tenha, basta ignorar este item.), clicando nos botões do teclado numérico que estan a direita da tela, e clicando no botão "Enter" para confirmar, o troco será exibido no campo "Troco :"

4º Após confirmar o troco, escolha o "Período:" de abertura do caixa, podendo ser (1 - Manhã / 2 - Tarde / 3 - Noite).

5º Para abrir o caixa, clique no botão "Abrir Caixa".

6º Entrará a mensagem de confirmação do troco, caso escolha que "Sim", o caixa será aberto, caso escolha "Não", voltamos a tela de ":: Abertura de Caixa ::".

7º O Botão "Zerar Cupom", serve para zerar a numeração de cupom interno do MisterChefNet.

Pronto, o caixa estará aberto após os procedimentos acima.


Cancela Ultimo Cupom

Usamos a função [image] para cancelar o ultimo cupom recebido no sistema, procedimento abaixo:

1º Após clicar na função [image] , será solicitado o código e senha do operador autorizado a fazer esta operação.

2º Logo após, será aberta a tela de "::Motivos de cancelamento::", onde iremos escrever o motivo do cancelamento, ou escolher algum motivo que estará cadastrado no sistema e listados acima.

OBS: para escrever o motivo, basta clicar no botão "Teclado".

3º Após escolhido o motivo, clicamos no botão "Continua".

4º O Ultimo cupom será cancelado com sucesso.


Fechamento de caixa

Utilizamos a função [image] , para fechar o caixa, vejamos abaixo o procedimento de fechamento de caixa.

1º Selecionamos a função [image] , será solicitado o código e senha do operador autorizado a fazer esta operação.

2º Será aberta a tela de "::Fechamento de Caixa::"

3º Deverá ser digitado os valores apurados em caixa, ou seja, quanto temos de valor separado por forma de pagamento:

4º selecione a forma de pagamento uma a uma, e digite o valor no telado numérico a direita da tela, clique no botão "Ok" para confirmar o valor digitado.

5º Após digitar todos os valores, clique no botão "Fecha Caixa", será exibida a tela de confirmação do valor total apurado no caixa.

6º Clicando em "Sim", o caixa será fechado, clicando em "Não", o foco volta para a tela de fechamento de caixa.


Consulta de Preços e Códigos

Este serve apenas para consulta de preços e código dos produtos, é a mesma tela utilizada nas outras telas de vendas, veja exemplo abaixo:


Produtos vendidos

Esse função é a mesma de todas as telas de vendas, serve para ver os produtos vendidos de todos os caixas:

1º Entre em Funções, e escolha a função "006 - Produtos Vendidos"

2º Será solicitado código e senha do operador com acesso a esta tela.

3º Será aberta a tela que exibirá todos os produtos vendidos, de todos os caixas, como imagem acima.


Visualiza Caixas

Esta tela é a mesma visualizado em todas as telas de vendas, ela tem a função de exibir os valores recebidos de cada caixa da rede separadamente até o momento.

1º Para acessa-la pela tela de "Touch", entre em "Funções", e escolha a função "007 - Visualiza Caixas".

2º Será solicitado código e senha do operador com acesso a esta tela.

3º Em seguida será aberta a tela de "Visualiza Caixas.

Nessa mesma tela existem três opções de impressões, para verificação dos recebimentos nos caixas.

  • Imprime Completo F2: Imprime todos os recebimentos nas formas de pagamento DINHEIRO, CHEQUE, CARTÃO E TICKET separados por caixa; e também imprime o TOTAL GERAL das formas de pagamento de todos os caixas.

  • Imprime Caixa F3: Imprime todos os recebimentos nas formas de pagamento DINHEIRO, CHEQUE, CARTÃO E TICKET separados por caixa.

  • Imprime Totais F4: Imprime o TOTAL GERAL das formas de pagamento de todos os caixas.


Visualiza Cupons

A tela de visualização de cupons tem a função de exibir todos os números de cupons que foram recebidos no caixa, somente após o fechamento do mesmo. As buscas podem ser feitas por datas, ou mais detalhadas, informando também o número de cupom, o caixa a Mesa/Cartão que o mesmo foi recebido, CPF ou CNPJ do cliente

1º Para acessa-la pela tela de "Touch", entre em "Funções", e escolha a função "009 - Visualiza Cupons".

2º Será solicitado Código e senha do operador com acesso a esta operação.

3º Abrirá uma tela como no exemplo acima.

4º Coloque a data que deseja fazer a pesquisa.

5º Se for de seu interesse fazer uma pesquisa mais precisa, é só informar Numero do caixa e/ou numero do cupom e/ou numero da mesa, CPF ou CNPJ do cliente. Se não preencher nada, e der [image] até o final, o sistema carrega todos os cupons da data selecionada.

  • Para visualizar os cupons assista o vídeo [image] .


Sangria

A sangria é uma retirada de um determinado valor em dinheiro do caixa, para pagamento de pequenas despesas que venham a surgir durante o expediente, ou até mesmo quando for necessário a devolução de troco para um cliente que pagou com CHEQUE ou CARTÃO DE CRÉDITO (como já vimos que o sistema não volta troco para essas duas formas de pagamento).

Procedimento

1º Para acessa-la pela tela de "Touch", entre em "Funções", e escolha a função "010 - Sangria".

2º Será solicitado Código e senha do operador com acesso a esta operação.

3º Aparecerá o teclado numérico virtual para digitar a sangria, pressione os botões para escolher o valor da sangria, e depois pressione o botão "Enter".

4º depois de pressionado "Enter", será solicitado o motivo da Sangria (Para detalhar nos relatórios da retaguarda).

5º Pressione o botão "Teclado" para aparecer o teclado virtual para digitação do motivo, após confirmar o motivo, clique em "Ok"

6º Sangria Concluída


Troco Extra

Toda vez que abrimos o caixa é solicitado um valor de troco (fundo de caixa), caso esse valor se esgote no meio do expediente, deve ser usado essa função para lançamento de troco extra.

1º Para acessa-la pela tela de "Touch", entre em "Funções", e escolha a função "011 - Troco extra".

2º Será solicitado Código e senha do operador com acesso a esta operação.

3º Aparecerá o teclado numérico virtual para digitar o "Troco Extra", pressione os botões para escolher o valor do "Troco Extra", e depois pressione o botão "Enter".

4º Será exibida a mensagem a seguir

5º Colocando que Sim, será confirmado o valor do troco, colocando Não, o "Troco Extra" é cancelado.


Lateralidade

Lateralidade será utilizada para alternar a tela de "Touch" para os destros e canhotos, ou seja, quando a tela esta adaptada para destro, e acessamos esta função, mudamos para canhoto, quando ela esta em canhoto, mudamos para destro.

Explicando melhor, a tela para destro, os produtos e funções ficam do lado direito da tela, e a lista de produtos e os totais do pedido, ficam do lado esquerdo, já para o canhoto é o inverso disso.


Assinadas

Esta tela é a mesma visualizada em todas as telas de vendas, detalhes sobre a tela de assinadas, veja no tópico " Assinadas " dentro do tópico " Funções Comuns "


Desconto

Assim como pelo Botão "Desconto", também é possível aplicar o desconto pelas funções, pelo botão é muito mais prático, mas caso queiram utilizar a função, a mesma tem mesmo funcionamento.

Podemos aplicar descontos ao pedido, antes mesmo de finalizá-lo, vejamos abaixo o procedimento para efetuar um desconto em um pedido:

1º Para acessa-la pela tela de "Touch", entre em "Funções", e escolha a função "017 - Desconto".

2º Será aberta a tela de tipo de desconto, onde aparecerão todos os descontos cadastrados no sistema, selecione um deles, e clique no botão "Seleciona".

3º Será solicitado "Código e Senha" do operador com acesso a dar descontos.

4º supondo que escolhemos o DESCONTO PADRÃO, aparecerá a tela de "::Desconto::".

5º Clicamos no campo (%) para desconto em Porcentagem, e no campo (R$) para desocnto em Valor.

(%) (R$)

6º Após selecionar o valor de desconto, na tela de "::Desconto::", devemos clicar em "Motivo:" para escrever o motivo do desconto, será aberto um teclado virtual para a digitação do motivo.

7º Após finalizar o texto, clique em "ENTER" no teclado virtual, para confimrar o texto do "Motivo:"

8º Estando tudo corretamente informado na tela, clique no botão "Ok" na tela de "::Desconto::".

9º O desconto aparecerá na tela no canto inferior do lado esquerdo.


Saída do Entregador

Caso utilizem a tela de entragas, também podemos dar saída do entregador pelas telas de "Touch". Vejamos o procedimento abaixo:

1º Para acessá-la pela tela de "Touch", entre em "Funções", e escolha a função "018 - Saida Entregador".

2º Será aberta o teclado, solicitando o numero do Pedido da entrega, informe este número e pressione o botão "Enter"

3º Será exibida a tela de confirmação, pressione "Sim" para confirmar a expedição deste pedido, e "Não" para cancelar.

4º Se pressionado em "Sim", será aberto o teclado para digitação do código do entregador. informe este código e pressione o botão "Enter".

5º Pronto, a saida do entregador foi efetuada com sucesso.


Visualiza Recebimentos no caixa

Esta tela é a mesma visualizado em todas as telas de vendas, ela permite visualizar todos os recebimentos de um determinado caixa, ao mesmo tempo visualizar em qual forma de pagamento foi efetuado o recebimento de um pedido em qualquer tela do Mister Chef.Net, podendo também visualizar produtos, número de mesas, números de cupons, o operador de caixa no momento em que foi efetuado o pedido o COO referente ao pedido na tela, e até mesmo buscar o CPF ou o CNPJ do cliente, ou utilizar o filtro de CPF ou CNPJ.

1º Para acessa-la pela tela de "Touch", entre em "Funções", e escolha a função "031 - Visualiza Recebimentos no Caixa".


Visualiza Ultimo Recebimento no Caixa

Esta tela é a mesma visualizado em todas as telas de vendas, ela permite que seja apenas visualizado em tela o último recebimento feito no Sistema Mister Chef.Net. Caso ocorra algum travamento no computador do caixa durante um recebimento de conta, essa função pode ser usada para confirmar se concluiu a operação ou não, sem a necessidade do usuário possuir senha para a opção de cancelamento.

1º Para acessa-la pela tela de "Touch", entre em "Funções", e escolha a função "033 - Visualiza Ultimo Recebimento no Caixa". Veja a tela abaixo.


Calculadora

A calculadora na tela de Touch, já vem formatada com layout em "Touch", simples de utilizar e bem funcional.

1º Para acessa-la pela tela de "Touch", entre em "Funções", e escolha a função "037 - Calculadora".

2º Será aberta a ":: Calculadora ::"

Veja a imagem da calculadora


Visualiza Resumo de Movimento

Esta tela é a mesma visualizada em todas as telas de vendas, esta função exibirá uma tela com um resumo do movimento, ou seja, o Faturamento total mais o numero de pessoas e o ticket médio (Faturamento total X Numero de pessoas). Estas informações podem ser separadas por setor e/ou numero de caixa.

1º Para acessa-la pela tela de "Touch", entre em "Funções", e escolha a função "044 - Visualiza Resumo de Movimento".

2º Será solicitado código e senha do operador com acesso a esta tela.

Segue abaixo uma exemplo desta tela, separada apenas por setor.


Reimprimi Fechamento de Caixa Antigo

Esta tela é a mesma visualizado em todas as telas de vendas, esta função serve para reimprimir fechamentos de caixa, seja ele de qualquer data.

1º Para acessa-la pela tela de "Touch", entre em "Funções", e escolha a função "098 - Reimprimi Fechamento de Caixa Antigo".

2º Será solicitado código e senha do operador com acesso a esta tela.

3º Após digitar a senha, será carregada a lista com todos os fechamentos deste caixa, conforme tela abaixo.

4º Nesta tela, basta selecionar o fechamento que deseja reimprimir, e pressionar a tecla [image] , ou ir ao menu "Operações" e escolher "Imprimir F2".

5º Será impresso na impressora do caixa.


Relatórios Descritivos

É um atalho pela tela de vendas, a ter acesso aos relatórios descrtivos, detlahes sobre os relatórios descritivos, consulte no tópico " Relatórios Descritivos " dentro do tópico " Relatórios "


Visualiza Cupons

A tela de visualização de cupons tem a função de exibir todos os números de cupons que foram recebidos no caixa, somente após o fechamento do mesmo. As buscas podem ser feitas por datas, ou mais detalhadas, informando também o número de cupom, o caixa a Mesa/Cartão que o mesmo foi recebido, CPF ou CNPJ do cliente

1º Acesse o menu "Vedas" e escolha a opção "Visualiza Cupons CTRL + C", ou utilize a função <CTRL> + <C> no MisterChefNet Ofice (Retaguarda).

2º Abrirá uma tela como no exemplo acima.

3º Coloque a data que deseja fazer a pesquisa.

4º Se for de seu interesse fazer uma pesquisa mais precisa, é só informar Numero do caixa e/ou numero do cupom e/ou numero da mesa, CPF ou CNPJ do cliente. Se não preencher nada, e der [image] até o final, o sistema carrega todos os cupons da data selecionada.


Mapa de Vendas

Esse mapa mostra quais as Mesas/Cartões estão sendo usadas no sistema até o momento, esteja ela (e) aberta (o) ou fechada (aguardando recebimento). Pelo mapa podem ser vistos também os produtos, o tempo sem pedidos, e o valor parcial de uma mesa selecionada.

Tela Mapa Mesas

No mapa de mesas, podemos ver tudo sobre as mesas, status e valores de produtos.

Legendas do Mapa de Mesas

Significa que a mesa está aberta, consumindo.

Significa que a mesa está fechada, aguardando o recebimento. A mesa só desaparece do mapa de mesas depois que for recebida.

Significa que a mesa está agrupada com alguma outra mesa.

Campos do mapa de mesas

Mostra a quantidade de mesas ocupadas (abertas e fechadas).

Mostra a quantidade de mesas fechadas (aguardando recebimento).

Mostra o valor total de produtos de todas as mesas somadas.

Mostra o valor total de produtos da mesa selecionada.

Mostra o tempo que a mesa selecionada está sem fazer pedido.


Mapa de Entregas

Nesta tela veremos as entregas que estão em aberto no sistema de entregas. Veja abaixo:

Podemos navegar pelas entregas, usando as setas do teclado, ou clicando com o mouse, visualizando os produtos de cada entrega selecionada, na parte inferior da tela, para sair desta tela, pressionamos a tecla [image] ou clicamos no menu "Fim", ou então se quiser escolher uma das entregas, para fazer qualquer função, pressionamos a tecla [image] com uma delas selecionada.

Veja Também o mapa " Retorno de Entregadores "


Retorno de Entregadores

Esta tela tem como Objetivo, controlar o tempo de viagem dos entregadores, alimentando os relatórios de "Tempos de Entrega" posteriormente.

Somente é possivel fazer este controle, com terminais de Saída de Entregador.

Veja abaixo como abrir esta tela:

1º Estando dentro do "Mapa de Entregas" pressione a tecla [image] , ou acesse o menu "Operações" / "Retorno de Entregadores".


Visualiza Produtos Vendidos nos Caixas

Essa opção tem a função de mostrar as quantidades vendidas de produtos em todos os caixas separados por Grupo e subgrupo.

Dicas dessa tela:

1 - É possível imprimir esta lista na impressora do caixa, basta pressionar [image] , ou ir no menu "Operações" / "Imprimir F2"

2 - Podemos exibir todos os produtos vendidos até o momento, ou apenas os recebidos, basta utilizar o filtro no canto superior direito da tela.


Visualiza Recebimentos nos Caixas

Exibe os recebimentos feitos pelos caixas, é possível fazer a impressão dos itens:


Visualiza Resumo de Movimento nos Caixas

Esta função exibirá uma tela com um resumo do movimento, ou seja, o Faturamento total mais o numero de pessoas e o ticket médio (Faturamento total x Numero de pessoas). Estas informações podem ser separadas por setor e/ou numero de caixa.

Segue abaixo uma exemplo desta tela, separada apenas por terminal e por setor.


Relatórios

No menu "Relatórios" podemos encontrar os seguintes tópicos:

  • Relatórios Descritivos

  • Calendário de Aniversários

  • Gráficos

  • Mala Direta


Relatórios Descritivos

Nesta parte temos acesso a todos os relatórios gerencias do Mister Chef. Existem hoje mais de 62 tipos de relatórios divididos em grupos como Vendas, Faturamento, Clientes, etc. Facilitando assim a localização dos mesmos. Esses relatórios são bem dinâmicos, ou seja, podemos direcionar suas colunas, retirar colunas, ordenar colunas, filtrar as informações, alem de que dentro dos relatórios já temos varias opções de filtros para cada relatório (Ex de faturamento separado por caixa, e/ou por período, etc...). Resumindo, com cada relatório podemos transformá-los em vários tipos de relatórios, manipulando suas colunas e filtrando os valores apresentados no relatório.

Primeiramente vamos nos familiarizar com cada parte da tela dos relatórios:

Tela de seleção de relatórios

Tela de Seleção de Relatórios

Exemplo de Relatório

1 - Imprimindo o relatório

1 - Para imprimir um relatório em alguns casos teremos 2 opções, impressão normal ou 40 colunas, no relatório que demos de exemplo, acesse o menu Operações que teremos duas opções "Imprime F2" e "Imprimir (40 col) F3".

1.1 Imprime F2

1.1.1 Escolhendo esta opção, o relatório é visualizado em uma tela de "Preview", veja abaixo:

1.1.2 - Para imprimir o relatório, clique no botão "Print" [image] , será aberta a tela para escolher e/ou configurar a impressora.

1.1.3 - Caso deseje imprimir direto (na impressora padrão do Windows), sem configurar nem nada a mais, clique no botão "Print Direct" [image] , o relatório será impresso direto na impressora padrão do Windows.

1.2 Imprime (40 Col) F3

1.2.1 - Se escolhermos a opção para imprimir em 40 colunas, será enviado a impresso para a impressora do caixa que estiver configurada neste computador, devidamente formatado o impresso para 40 colunas.

2 - Exportando um Relatório

Clique no menu "Exporta", será aberta as opções para exportação "Excel, Html, Texto".

O próximo passo é escolher qual o local do seu computador deseja salvar. Selecione o diretório e clique em "Salvar".

*** Clique aqui para ver todos os relatórios disponíveis no Mister Chef ***


Grupos de Relatórios

Grupo de Relatórios

Selecione um dos grupos de relatórios para ver existentes em cada grupo:

  • Clientes

  • Comissões

  • Compras

  • Contas a Pagar

  • Estoque

  • Faturamento

  • Financeiros

  • Fiscal

  • Franquias

  • Funcionários

  • Histórico

  • Vendas


Clientes

Descrição dos relatórios de Clientes:

28 - Assinadas

Exibe lista de assinadas, visualizando o consumo do cliente. Opções para totalizar ou individual.

29 - Consumo de clientes

Exibe lista de clientes classificando por consumo. Opções para valor de consumo. Os valores descritos são referentes a quantidade x preço,não incluindo (ou abatendo) eventuais descontos ou acréscimos de serviço

33 - Consumo de clientes por Produto

Exibe uma listagem dos clientes que consumiram um determinado produto.

27 - Cortesias

Exibe lista de cortesias, visualizando o consumo do cliente. Opções para totalizar ou individual.

51 - Listagem de Pontos de Clientes

Exibe uma listagem dos pontos de clientes no programa de fidelidade, agrupados por tipos de clientes.


Comissões

Descrição dos relatórios de Comissões:

2 - Comissões de Atendentes

Exibe as comissões esperadas, realizadas, repiques e valores a serem pagos descontando o percentual da ficha do funcionário.

46 - Créditos Promoter

Exibe os valores dos créditos promoter e produtos vendidos pelo mesmo.

36 - Tempos de Entregas

Exibe uma listagem com os tempos médios de entregas por bairro e outra por bairro e entregador


Compras

Descrição dos relatórios de Compras:

15 - Compras de Produtos

Exibe relatório de compras de produtos agrupados por grupo,subgrupo e fornecedores. Opção para listar apenas bonificados.

16 - Compras de Produtos Diariás

Exibe relatório de compras de produtos diárias, sem agrupamento. Opção para listar apenas bonificados.

18 - Compras Mensais de Fornecedores

Exibe relatório de compras mensais, agrupado por fornecedor. Opção para os bonificados.

19 - Compras Mensais de Produtos

Exibe relatório de compras mensais, agrupado por produtos. Opção para os bonificados.

20 - Pedidos Entregues por Data

Exibe relatório de compras por número de pedido entregue e data da entrega, agrupado por data, pedido e fornecedor. Opção para os bonificados.

17 - Preço Médio

Exibe relatório de cálculo de preço médio no período selecionado, agrupado por grupo, subrupo ou fornecedor. Opção para calcular sem incluir os bonificados.


Contas a Pagar

Descrição dos relatórios de Contas a Pagar:

37 - Comparativo de contas

Relatório comparativo entre o percentual esperado de gastos e o efetivamente realizado por data de emissão.

21 - Contas a Pagar

Exibe relatório de contas a pagar. Opção para atrasadas, pagas, número de controle, excluídas, em aberto e por várias datas.

22 - Contas a Pagar Mensal

Exibe relatório de contas a pagar por mês. Opção para data de emissão e vencimento.

57 - Listagem de Plano de Contas

Exibe uma listagem dos planos de contas cadastrados.


Estoque

Descrição dos relatórios de Estoque:

47 - Estoque Auxiliar de Produtos

Exibe uma listagem dos produtos em estoque somados com as quantidades em estoque auxiliar.

23 - Estoque de Produtos

Exibe relatório de estoque de produtos. Opção para filtrar por (Fornecedor, Só Insumos, Só Processados, Sem Preço e Estoque menor que Zero), alem de uma opção para imprimir uma listagem de inventario, onde com esta listagem poderemos fazer a contagem do estoque físico, e anotar nesta lista após impressa.

26 - Lista de Observações

Exibe lista de observações para venda. Opções em 40 e 80 colunas.

24 - Lista de Produtos

Exibe lista de produtos para venda. Opções em 40 e 80 colunas.

58 - Lista de Fornecedores

Exibe uma listagem dos fornecedores cadastrados.

41 - Listagem de Inventario

Exibe uma listagem dos inventários realizadas em determinado período.

43 - Listagem de Transferência de estoque entre estoques

Exibe uma listagem das transferências realizadas entre estoques.

42 - Listagem de Transferências entre lojas

Exibe uma listagem das transferências de estoques realizadas entre lojas.

53 - Produção de Produtos

Exibe uma listagem das produções de produtos realizadas em determinado período.

25 - Produtos Compostos e Processados

Exibe lista de produtos compostos. Opção para apenas processados.

40 - Saída de Almoxarifado

Exibe uma listagem das saídas de almoxarifado realizadas em determinado período.


Faturamento

Descrição dos relatórios de Faturamento:

5 - Balancete

Balancete contendo todas as receitas e despesas, por mês. Opção para valores sem sangria. Os valores de crédito de conta corrente assinada são abatidos.

49 - Faturamento por período

Exibe o faturamento da casa (no período selecionado) dia a dia, dividido por manhã, tarde e noite.

3 - Faturamento por Tipo de Pagamento

Faturamento por período e forma de pagamento. Opções para valores sem cortesia, sem assinadas, sem sangria, por caixa, operador e período de abertura do caixa (manhã, tarde e noite).

48 - Giro de Mesas

Exibe uma listagem com a quantidade de vezes que uma mesa foi usada em determinado período e seu valor de faturamento.

4 - Resumo de Movimento

Exibe um relatório resumido a movimentação da loja. Contem faturamento bruto, líquido, serviço, ingressos, ticket médio, produtos vendidos, etc


Financeiros

Descrição dos relatórios Financeiros:

31 - Desconto

Exibe descontos por setor de recebimento (Balcão, Mesa, Cartão e Entrega). Opções para valores por caixa e operador.

44 - Diferenças de Caixa

Exibe uma listagem das diferenças de caixa.

6 - Fluxo de Caixa

Fluxo de caixa com contas a pagar e receber no período selecionado.

52 - Listagem de Cheques Recebidos

Exibe uma listagem dos cheques recebidos por período, com seus respectivos detalhes.

10 - Movimentação Financeira

Exibe os valores de entrada e saída de uma conta financeira.

32 - Sangrias

Exibe uma listagem das sangrias por período. Opções para valores por caixa e operador.


Fiscal

Descrição dos relatórios Financeiros:

35 - Sintegra

Assistente de geração do arquivo Sintegra.


Franquias

Descrição dos relatórios Franquia:

34 - Listagem de Pontos por Franquia

Exibe uma listagem das franquias (lojas) e seus respectivos pontos por período.


Funcionários

Descrição dos relatórios Funcionários:

60 - Listagem de Funcionários

Exibe uma listagem dos funcionários cadastrados.


Histórico

Descrição dos relatórios de Histórico:

55 - Análise de Produtos

Exibe uma análise de todas as entradas e saídas de determinado produto, por período.

39 - Contas Canceladas

Exibe uma listagem das contas canceladas.

65 - Cupons ECF e/ou NFD

Exibe uma listagem dos cupons que foram emitidos tanto no ECF quanto no NFD.

56 - Cupons no modo Emergencial (Apenas para quem tem licença BNF "Bloco de Notas Fiscal")

Exibe uma listagem dos cupons que foram emitidos tanto no ECF quanto no modo emergencial.

50 - Fechamentos recebidos por e-mail

Exibe a listagem dos fechamentos de caixas que foram importados em determinado período.

59 - Listagem de Motivos de Cancelamento

Exibe uma listagem dos motivos de cancelamento cadastrados.

38 - Pedidos Reimpressos

Exibe uma listagem dos pedidos de entrega que foram reimpressos.

9 - Pedidos cancelados

Exibe todos os cancelamentos de produtos feitos nas telas de vendas, por período selecionado.


Vendas

Descrição dos relatórios de Vendas:

14 - Acompanhamento geral da casa

Exibe relatório de vendas por grupos dia a dia.

45 - Análise de CMV Realizado

Exibe uma listagem mostrando as diferenças entre o consumo real (valor inventáriado) de cada produto e o consumo teórico (vendas no sistema) em determinado período.

12 - Análise de CMV

Exibe relatório de vendas do tipo CMV (custo da mercadoria vendida). Contém várias informações sobre venda e custo dos produtos. Os produtos que possuem preço de compra ou de venda igual a zero, não entram no relatório.

Por várias dúvidas ocorridas segue abaixo uma breve explicação sobre o relatório de CMV:

Qtde. Vendas = Quantidade do produto vendida, no caso 14 unidades

Custo Médio = Custo Médio de Venda da Mercadoria. Qual foi o preço médio de compras do produto no período selecionado = R$ 1,32

% CMV = Custo Médio de Venda da Mercadoria em porcentagem > 36,67% de R$ 3,60 (preço de venda do produto) = R$ 1,32

Custo Total = R$ 1,32 (custo médio do período) x 14 UN (Qtde Vendida no período) = R$ 18,48

Preço Venda = Preço de Venda do Produto

Total Vendas = 14 UN (Qtde Vendida) x R$ 3,60 (Preço de Venda) = R$ 50,40

Margem = Margem de lucro do produto em reais. R$ 3,60 (preço de venda) - R$ 1,32 (Preço de compra) = R$ 2,28

Margem Total = R$ 50,40 (Total Vendas) - R$ 18,48 (Total Custo) = R$ 31,92

% Vendas QTDE = Quantidade em porcentagem (%) que representa as vendas deste produtos, em relação a todos os produtos vendidos = 0,14% no exemplo

13 - Gastos com Insumos Vendidos

Exibe os gastos com produtos utilizados como composição de produtos.

54 - Produtos por Operador

Exibe produtos vendidos por operador. Opções de agrupamento por caixa, período de abertura do caixa (manhã, tarde e noite), setor, data, etc.

30 - Produtos por Setor

Exibe produtos vendidos por setor de recebimento (Balcão, Mesa, Cartão e Entrega). Opções para valores sem cortesia, por caixa, operador e período de abertura do caixa (manhã, tarde e noite).

7 - Venda de Produtos (grupo e Subgrupo) por Terminal

Vendas de produtos por grupo e subgrupo por período e terminal de venda. Opções dentro do relatório para vendas por terminais e caixas

1 - Venda de Produtos (Grupo, Subgrupo e Fornecedor)

Vendas de produtos por grupo, subgrupo e fornecedores por período. Opções dentro do relatório para valores sem os produtos de cortesia

8 - Venda de produtos e Taxas de Franquia por Loja

Vendas de produtos por loja e respectivas taxas de franquia para cobrança.

66 - Venda de Produtos por Hora

Exibe uma listagem dos produtos vendidos por hora. Opções de filtro por loja, data, caixa, período (manhã, tarde e noite), fornecedor, grupo e subgrupo.


Calendário de Aniversários

Esse calendário tem a função de nos informar quais os clientes fazem aniversário em determinadas datas. Assim temos a possibilidade de fazer uma mailing promocional através de cartas, e-mail, telefone e enviar aos clientes aniversariantes, para que os mesmos venham comemorar no nosso estabelecimento.

Para que funcione em condições perfeitas é aconselhável que no momento do cadastro do cliente seja preenchido também a data de nascimento do mesmo.

Veja como funciona:

  1. No Mister Chef Principal entre no menu "Relatórios" > "Calendário de Recebimentos":

Tela de Calendário de Aniversariantes

  2. Os dias que estão na cor vermelha [image] significa que possuem clientes que fazem aniversários nestes dias, e este dia já passou no ano corrente, os que tem apenas números abaixo no quadrinho [image] , é por que tem clientes que fazem aniversário neste dia, dando um clique sobre o dia desejado podemos ver a listagem com os dados completos de cada cliente na tela a esquerda.

  3. Com esses dados em tela podemos imprimir listagem, imprimir etiquetas para mala direta, melhores informações veremos no tópico "Mala Direta" (clique aqui para ver) .

Para encerrar a tele pressione a tecla [image] ou clique no menu (Fim) [image] .


Gráficos

Este exibe alguns relatórios em formato de gráfico, podendo de uma forma visual, analisar e gerenciar seu negocio.

0001 - Faturamento Bruto Ano

0003 - Faturamento Comparativo 3 anos

0004 - Faturamento Mensal

0005 - Faturamento por Lojas

0006 - Vendas por Grupo

0007 - Contas a pagar Plano 2


Ferramentas

Todos os relatórios possuem ferramentas para melhor visualização possível de cada relatório, de acordo com o gosto de cada uma, podemos movimentar o gráfico em visual 3D, podemos mudar a cor de fundo, mudar o formato do fundo, o formato do grafico, exportar para vários formatos de imagem, e imprimi-los.

Quadro de ferramentas


Faturamento Bruto Ano

Exibe um gráfico com o total de faturamento com todos os anos que tiver movimento no banco de dados.


Faturamento Comparativo 3 anos

Exibe um gráfico com a comparação de 3 anos, onde temos o faturamento mensal de cada ano, podendo fazer a comparação entre os anos.


Faturamento Mensal

Gráfico com faturamento Mensal.


Faturamento por Loja

Gráfico com faturamento separado por loja.


Vendas por Grupo

Gráfico com a venda de produtos por Grupo.


Contas a Pagar Plano 2

Gráfico com todas o contas a pagar (paga ou não paga) do ano selecionado.


Mala Direta

A tela de mala direta tem varias funções que podemos utiliza-la, e duas opções para mala direta, sendo elas (E-mail e Etiquetas), também podemos imprimir a listagem dos clientes, e podemos exportar esta listagem para (Excel, Html e Txt).

Todos os campos nesta tela, servem como filtro, ou seja, se desejo pegar todos os clientes que estão sem atividade desde determinada data, basta marcar a opção " [image] " e colocar a respectiva data logo a frente, assim podemos fazer com todos os campos para filtrar a seleção de clientes como desejar.

Após escolher os filtros na tela, pressione a tecla <F5> para listar os clientes, ou acessar o menu "Operações" > "Seleciona F5"

A grade (lista) abaixo na tela, também tem seus filtros como em todos os relatórios do misterchef, podendo ser utilizado na seleção dos clientes.

No caso de mala direta por etiqueta, (formato da etiqueta-PIMACO mod.6181/6281, impressora jato de tinta ou laser). Configurar o papel da impressora para 'Oficio'.

Exemplo Etiquetas


Financeiro

Neste menu, teremos todas as telas de controle financeiro, veja abaixo quais são estes controles:

  • Calendário de Contas a pagar

  • Calendário de Recebimentos

  • Conciliação de Caixa

  • Livro Caixa


Calendário de Contas a Pagar

Essa tela exibe um calendário das contas a pagar separadas por data de vencimento, com fácil visualização das contas que necessitam ser pagas em um determinado dia.

Veja com o funciona:

  1. No Mister Chef Principal acesse o menu "Financeiro" > "Calendários de Contas" para ser exibida a tela em formato de calendário.

Calendário de Contas à Pagar

  2. Os dias que estão na cor verde são os dias que temos contas para pagar. Dando um clique sobre o dia desejado podemos ver todas as contas que temos nesse dia.

Repare que no canto direito superior da tela temos a opção de escolher "Todas" (todas as contas) ou "Em aberto" (apenas as que não foram pagas). Escolhendo a opção "Em aberto" os dias que possuírem contas ainda não pagas, anteriores ao dia atual, ficam na cor vermelha, dando assim um alerta que já estão vencidas, ou seja, com o seu pagamento em atraso.

  3. Se clicarmos com o mouse em qualquer dia no calendário, que tenha alguma conta, estas aparecerão no lado esquerdo da tela, ou podemos usar o filtro por data, que fica logo acima do calendário.

Se tivéssemos escolhidos a opção "Em aberto" apareceriam apenas as contas que estão com a quadradinho branco [ [image] ]

Observe que as contas atrasadas, aparecem em vermelho no detalhamento.

  4. O pagamento de uma conta pode ser feito por essa tela ou pela tela de cadastro de contas a pagar como já vimos anteriormente (clique aqui para relembrar) . Para isso basta dar um duplo clique sobre a conta desejada para que o símbolo dela mude de quadrado em branco [ [image] ] para o ticado [ [image] ].

  5. Preencha todos os dados correspondentes ao pagamento. Existem dois tipos de tela: uma quando estamos com o controle financeiro desabilitado (figura 4) e outro quando estamos com ele habilitado (figura 5).

Figura4 Figura5

*Data Pagamento=Data de vencimento da conta no Livro Caixa, a data

que deverá ser compensado.

*Emissão Pagamento=Data que será lançado no livro caixa.


Calendário de Recebimentos

Essa tela exibe um calendário dos recebimentos separadas por data de vencimento, com fácil visualização dos recebimentos que devem ser compensados em um determinado dia.

Veja com o funciona:

  1. No Mister Chef Principal acesse o menu "Financeiro" > "Calendários de Recebimentos" para ser exibida a tela em formato de calendário.

Calendário de Contas à Pagar

  1. Os dias que estão na cor verde são os dias que temos recebimentos compensados ou a compensar. Dando um clique sobre o dia desejado podemos ver todas os recebimentos que temos nesse dia.

Repare que no canto direito superior da tela temos a opção de escolher "Todas" (todas as contas) ou "Em aberto" (apenas as que não foram compensadas). Escolhendo a opção "Em aberto" os dias que possuirem contas ainda não compensadas, anteriores ao dia atual, ficam na cor vermelha, dando assim um alerta que já estão atrasadas as compensações.

  2. Se clicarmos com o mouse em qualquer dia no calendario, que tenha alguma conta, estas aparecerão no lado esquerdo da tela, ou podemos usar o filtro por data, que fica logo acima do calendario

Se tivessemos escolhidos a opção "Em aberto" apareceriam apenas as contas que estão com a quadradinho branco [ [image] ]

Observe que as contas atrasadas, aparecem em vermelho no detalhamento.

  3. O recebimento de uma conta deve ser feito por essa tela, para isso basta dar um duplo clique sobre o recebimento desejado. será solicitada a mensagem:

Escolhendo que sim, o símbolo dela mude de quadrado em branco [ [image] ] para o ticado [ [image] ], após compensa-lo, será gerado automaticamente um registro no livro caixa, e na conta correspondente na qual já foi selecionado na hora da conciliação dos caixas. (Livro Caixa e Conciliação de Caixa veremos mais a frente).

Alterar (taxa , vencimento e conta)

  4. Podemos altera a Taxa que estamos pagando (porcentagem paga em caso de tickets e cartões de crédito, pagos à operadora), a data vencimento também pode ser alterada, e a conta (Banco para depósito no livro caixa), veja abaixo:

4.1 Clique no item (na linha) que deseja fazer algumas das aterações ou todas as linhas, a linha selecionada ficará azul.

4.2 Pressione a tecla <F3>, ou acessamos o menu "Operações" > "Alterar (Taxa, Vencimento e Conta)"

aparecerá a tela onde podemos alterar taxa, vencimento e/ou conta.

4.3 Depois de selecionar a "Conta p/ Depósito" pressione <Enter> para confirmar. Pronto, esta conta já estará com as alterações devidamente realizadas.


Conciliação de Caixa

Todos os recebimentos que foram feitos no caixa, devemos concilia-lo para ver se realmente o faturamento que veio digitado do caixa realmente esta correto, e também já devemos dimensionar pra onde vai o dinheiro, o cheque, o cartão, etc...

Veja com o funciona:

  1. No Mister Chef Principal acesse o menu "Financeiro" > "Calendários de Contas" para ser exibida a tela em formato de calendário.

  2. Selecione o caixa que será conciliado, repare que na lista temos a informação da data do caixa, nº do fechamento e o nº do caixa, após seleciona-lo, de um duplo clique sobre ele para abrir a tela de conciliação de caixa:

Campo | Descrição
Pagamento | Forma de pagamento que foi recebida neste caixa
Valor Caixa | Valo dos recebimentos de cada forma de pagamento registrados pelo sistema MisterChef.net neste caixa:
Valor Apurado | Valor apurado pelo caixa no momento do fechamento de caixa
Diferença | Diferença entre o valor apurado, e o valor registrado no caixa (Valor apurado - Valor Caixa).
Data Depósito | Data de compensação da forma de pagamento, o ticket e o cartão de crédito já virão adicionados o número de dias que foi estipulado em seu cadastro.
Conta Depósito | Será indicado neste campo, qual a conta que será depositado o faturamento, isso é definido por forma de pagamento, ppois as vezes, cada forma de pagamento vai para uma conta (Cofre, Itau, Bradesco, Etc...).
Credor | Utilizado apenas no caso de "Sangria", pois a sangria tem como conceito pequenos pagamentos feitos pelo caixa, portanto elas já devem entrar no seu balancete como despesa, e por isso definimos o credor que foi feito o pagamento, para lançar automaticamente uma conta a pagar já paga no sistema.
Plano 1 | Igual ao contas a pagar aqui também possuímos um plano de contas principal, seja ele de entrada ou saída. Ex.: Plano 1 (Entradas), Plano 2 (Dinheiro, Cheque, etc). Pressione [image] para ver os itens já cadastrados.
Plano 2 | Igual ao contas a pagar aqui também possuímos um plano de contas secundário, seja ele de entrada ou saída. Ex.: Plano 1 (Entradas), Plano 2 (Dinheiro, Cheque, etc). Pressione [image] para ver os itens já cadastrados.

  3. Podemos alterar o valor apurado no caixa, caso o valor apurado esteja incorreto. Após digitar todas as informações, pressionamos a tecla <F2> para confirmar a conciliação de caixa (Todos os campos obrigatórios devem estar devidamente preenchidos para que o sistema confirme a conciliação "Conta Deposito, Plano 1 e Plano 2, Credor para sangria").

  4. A "Conta Deposito", "Plano 1" e "Plano 2" podem entrar na conciliação já devidamente preenchidos, definimos isto em um cadastro pela tela do "Livro Caixa", no "Cadastro de Formas de Pagamento", este veremos mais a frente.

  5. Também podemos adicionar uma forma de pagamento na conciliação, caso o operador de caixa não tenha registrado em sua devida forma de pagamento. Basta clicar na caixa de seleção "Forma de Pagamento" no canto inferior direito da tela, selecionar a forma de pagamento que deseja adicionar e clicar no botão [image] . A Forma de pagamento será adicionada na lista junto com todas as outras formas dfe pagamento.

  6. Também podemos gravar uma conciliação de caixa, para continuação posteriormente, basta pressionar a tecla <F5>, ou acessar o menu "Operações > "Grava (Para continuação Posterior) F5".


Livro Caixa

Essa tela é usada para fazermos o controle de conta(s) bancária(s) no Mister Chef. Nela são controladas todas entradas e saídas de numerário da empresa. Vale lembrar que nunca devemos lançar um registro com data de lançamento retroativa pois a movimentação financeira funciona igual ao estrato bancário que você tira no caixa eletrônico, sempre com datas progressivas.

Usando o Controle Financeiro

Entre no Mister Chef Principal no menu "Financeiro" > "Livro Caixa" será exibida a tela com as movimentações financeiras de uma das contas, e de uma das lojas (Caso seja multilojas):

Tela de lançamentos da movimentação financeira (Livro Caixa)

Campo | Descrição
Nº CTR. | Número seqüêncial de preenchimento automático.
Compensado | Esse campo indica se o lançamento seja ele de entrada ou saída já caiu na conta (marcado). Deve ser marcado manualmente pelo usuário.
Data Lançamento | Data do lançamento da ficha (registro)
Data Vencimento | Data de vencimento do registro, ou seja, data de compensação do mesmo.
Entrada | Caso seja um crédito na conta coloque o valor nesse campo.
Saída | Caso seja um débito na conta coloque o valor nesse campo.
Plano de Contas 1 | Igual ao contas a pagar aqui também possuímos um plano de contas principal, seja ele de entrada ou saída. Ex.: Plano 1 (Entradas), Plano 2 (Dinheiro, Cheque, etc). Pressione [image] para ver os itens já cadastrados.
Plano de Contas 2 | Igual ao contas a pagar aqui também possuímos um plano de contas secundário, seja ele de entrada ou saída. Ex.: Plano 1 (Entradas), Plano 2 (Dinheiro, Cheque, etc). Pressione [image] para ver os itens já cadastrados.
Fornecedor / Credor | Nome do fornecedor quando for um lançamento de saída por exemplo.
Histórico1 | Campo usado para escrever alguma observação sobre o lançamento.
Histórico2 | Campo usado para complementar caso o texto não caiba no Histórico1
Histórico3 | Campo usado para complementar caso o texto não caiba no Histórico1 e 2.
No. Cheque | Número do cheque caso o lançamento tenha sido feito em cheque.
Nº Documento | Número do documento (caso existir).
Código de Barras | Código de barras do documento (caso existir).
Data Emissão | Data de emissão do documento que proporcionou o registro lançado.
Valor Original | Valor original do lançamento.
Transferência | Ao clicar na 'Transferência' durante uma digitação de novo lançamento no livro caixa, ao seu final é solicitada a loja (no caso de multilojas) e a conta para qual deseja transferir a saída. Esta é adicionada na conta destino como entrada, copiando todos os dados da ficha, evitando redigitação.
Nº Contas a pagar | Número de controle no "Contas a Pagar", caso o registro seja decorrente de uma conta a pagar que foi paga com recurso desta conta financeira.
Nº Contas a Receber | Número de Controle do "Contas a Receber", caso o registro seja decorrente de um recebimento que foi compensado entrando com os recursos nesta conta financeira.
Conta Selecionada >>>
Agência | Código da Agência selecionada
Conta | Código da Conta selecionada
Nome Conta | Clicamos na setinha desta caixa, para selecionar a conta na qual desejamos trabalhar e/ou exibir informações.
Loja >>>
Loja | Clicamos na setinha desta caixa, para selecionar a loja na qual desejamos trabalhar.
Saldo >>>
Saldo Atual | Saldo atual da conta somando as entradas e subtraíndo as saídas.
Limite | Limite oferecido pelo banco.
(Saldo + Limite) | Saldo da conta somando com o limite.
Entradas em Aberto | Valor total de entradas que ainda não estão marcadas como compensado.
Saídas em Aberto | Valor total de saídas que ainda não estão marcadas como compensado.
Saldo + Limite - Entradas + Saídas | Saldo da nossa conta se todas as entradas e as saídas estivem marcadas como compensadas.

funções específicas dessa tela

  • Para saber tudo sobre cadastrar, eliminar, alterar, procurar uma ficha consulte o tópico "Funções comuns" ( clique aqui para ir ao tópico )

  • Relatórios (clique aqui para saber um pouco mais sobre relatórios)

  • Compensar (clique aqui para saber um pouco mais sobre Compensação)


Relatórios

No menu "Relatórios" (dentro da tela de lançamentos) podemos encontrar 2 opções para escolha, uma para entrar nos relatórios de movimentação financeira, e outro para imprimir a lista que já esta na tela (Lista de Movimentação Financeira).

Imprimir Lista

1 - Ao Escolher imprimir lista, será impressa a lista que aparece na tela, logo abaixo das informações detalhadas de cada registro, seja exemplo do impresso da lista logo abaixo:

Relatório de Movimentação

1 - Exibe um relatório com toda a Movimentação Financeira que foi efetuada na conta, onde podemos definir o período que desejamos montar o relatório.

2 - No painel do canto direito do relatório, podemos definir vários critérios:

Periodo = Data Inicio e Fim em que será baseado o relatório.

Conta = Dados da conta, como "Agencia" "Número da Conta" "Limite", em "Nome da Conta" podemos trocar a conta em que faremos a consulta no relatório, pois os relatórios são separados por "Conta".

Loja = Escolha a loja (Quando for MultiLojas) para gerenciar os relatórios de financeiros

Colunas = Configure o relatório para exibir ou não as colunas que deseja, ou seja, marcando a coluna uma ou mais dessas colunas, o relatório será exibido com estas colunas, caso não marque alguma delas, o relatório será exibido sem essas colunas.


Compensar

O campo compensado serve para indicar se o registro lançado na conta já foi efetivamente compensado na conta bancária.

Exemplo:

Supondo que pagamos uma conta do nosso fornecedor com um cheque pré-datado de uma de nossas contas bancárias.

Esse registro de saída aparece no Livro Caixa com a opção "compensado" desmarcada, assim quando chegar na data do cheque devemos entrar no Livro Caixa e compensar esse cheque da seguinte forma:

Podemos compensar os registros um por vez, ou todos da lista:

1 - Compensar um por vez

1.1 - Selecione o registro no qual deseja compensar.

1.2 - Pressione a tecla <F11> ou acesse o menu "Operações" > "Compensar" > "Registro selecionado F11"

2 - Todos da lista (Entradas e Saídas)

2.1 - Pressionamos as teclsa <Ctrl> + <T>, ou acessamos o menu "Operações" > "Compensar" > "Todos da Lista Ctrl+T"


Produtos

No menu Produtos podemos encontrar os seguintes tópicos:

  • Cotação e Pedidos de Compra

  • Entrada de Mercadorias

  • Produção

  • Inventário

  • Almoxarifado

  • Transferência entre Estoques

  • Transferência de Estoque entre Lojas

  • Etiquetas de Código de Barras


Cotação e Pedidos de Compra

Nessa tela podemos fazer cotações e pedidos de compra, onde a cotação pode ser feita para até 4 fornecedores diferentes.

Nessa tela também podemos fazer análises sobre nosso estoque de maneira que evitamos aquelas compras de última hora sempre quando os produtos estão quase no fim ou mesmo quando nos damos falta de que já se esgotou.

As análises são feitas através de um estoque mínimo que cadastramos em cada produto. Assim podemos escolher que sejam carregados na tela os produtos de um determinado fornecedor que estão abaixo desse "estoque ideal", gerando assim um pedido de compra sugerido pelo próprio sistema ou escolhendo a quantidade desejada.

Fazendo uma Cotação e um Pedido de Compra

1 - No Mister Chef Principal escolha o menu "Produto" > "Cotação e PEdido de Compra", se possuir acesso a esta tela, a mesma já será aberta:

Tela de Cotação de Pedidos de Compra

Listar - Temos duas opções para escolher "Reposição" ou "Todos":

================================

Todos > Se selecionamos "Todos" e clicamos em [image] , todos os produtos do estoquer serão carregados na tela.

Reposição > Se selecionamos "Reposição" e clicamos em [image] , apenas os produtos abaixo do estoque mínimo serão carregados na tela.

=======================================

Também podemos digitar o código de um produto no campo [image] e em seguida clicar no botão [image] , assim adicionamos apenas o produto do código digitado no campo código.

2 - As informações sobre a cotação, são preenchidas diretamente nos campos correspondentes a cada produto, veja o que significa cada campo desta lista de produtos.

Campo | Descrição
Código | Código do Produto
Produto | Descrição do produto
1 | Numero da loja, quando selecionamos mais de uma loja (Em caso de MultiLojas) aparecerá também um campo para cada loja, neste campo digitamos a quantidade que será feita a cotação deste produto.
Sugestão | Sugestão é a quantidade que falta no estoque, para chegar ao estoque mínimo, quando o produto tem uma quantidade de estoque mínimo na sua ficha.
Un | Unidade de compra
Ultimo Preço | Ultimo preço pago no produto
Valor | Após escolher o fornecedor vencedor, será calculado automaticamente (Quantidade X Preço de compra do fornecedor vencedor), e informado neste campo, ou seja, o valor total deste item, em relação ao fornecedor vencedor.
Vencedor | Selecionamos neste campo, o fornecedor vencedor da cotação, ou seja, o fornecedor que será feito o pedido de compra.
Cond. Pgto | Condição do pagamento, escrevemos a condição do pagamento EX: "A vista", "A prazo", Etc...
Prazo | Data para pagamento, quando não for a vista.
Todas as colunas a partir dai, serão as colunas do fornecedor, onde colocamos o preço de compra do produto para cada fornecedor.

Operações desta tela

Podemos fazer algumas operações especiais nesta tela, veja abaixo

1 - Gravar Cotação

Podemos gravar a cotação, para continuação posterior, pois podemos iniciar uma cotação, e terminar ela muito tempo depois.

1.1 - Acessamos o menu "Operações" > "Gravar Cotação".

1.2 - Escolhendo que sim, a gravação ficará gravada para continuação posterior.

1.3 - O Sistema fará a seguinte solicitação após a gravação:

1.4 - Se colocar que sim, limpa a tela para iniciar outra cotação, caso escolha não, a cotação atual permanece na tela.

2 - pesquisa Cotação

Após gravarmos uma cotação, para resgatar esta cotação para continuar a cotação, faremos o seguinte:

1.1 - Acessamos o menu "Operações" > "Pesquisa Cotação".

2.2 - Podemos fazer a pesquisa da cotação por "Cotação" "Data" ou "Responsável"

2.3 - Após selecionar a cotação desejada, pressione a tecla <F2> para selecionar esta cotação e carregá-la na tela de cotação de pedidos, ou acesse o menu "Operações" > "Seleciona F2" para fazer a mesma seleção da cotação.

3 - Selecionar Produtos

Alem das formas de seleção de produtos já mencionadas mais acima, temos outras opções também, são elas.

3.1 - Por Grupo

3.1.1 - Entramos no menu "Operações" > "Selecionar Produtos" > "Por Grupo Ctrl+G", ou usamos o atalho <Ctrl> + <G>

3.1.2 - Selecionamos o "Grupo" que desejamos e pressionamos a tecla <Enter>, clicamos depois no botão [image] , será exibido todos os produtos deste "Grupo" na cotação.

3.2 - Por Subgrupo

3.2.1 - Entramos no menu "Operações" > "Selecionar Produtos" > "Por Subgrupo Ctrl+S", ou usamos o atalho <Ctrl> + <S>

3.2.2 - Selecionamos o "Grupo" que desejamos e pressionamos a tecla <Enter>, clicamos depois no botão [image] , será exibido todos os produtos deste "Grupo" na cotação.

3.3 - Por Fornecedor

3.3.1 - Entramos no menu "Operações" > "Selecionar Produtos" > "Por Fornecedor Ctrl+F", ou usamos o atalho <Ctrl> + <F>

3.3.2 - Selecionamos o "Fornecedor" que desejamos e pressionamos a tecla <Enter>, clicamos depois no botão [image] , será exibido todos os produtos deste "Fornecedor" na cotação.

OBS. Para selecionar o produto por fornecedor, é necessário que em sua ficha de cadastro, o mesmo esteja com o fornecedor adicionado no seu respectivo campo de fornecedor, ou seja, o fornecedor deve ser atribuído no cadastro do produto.

4 - Cancelar

Podemos fazer duas operações de cancelamento, ou seja, cancelar algum produto que esteja na lista, ou cancelar a cotação atual.

4.1 - Remover Linha Selecionada

4.1.1 - Selecionamos o item que desejamos cancelar na lista de produtos de cotação.

4.1.2 - Entramos no menu "Operações" > "Cancelar" > "Remover Linha Selecionada F9", ou pressionamos a tecla de atalho <F9>.

4.1.3 - Confirmando clicando em "Sim" na mensagem de confirmação, o item é removido da lista de cotação de pedidos de compra.

4.2 - Cancela Cotação Atual

4.2.1 - Entramos no menu "Operações" > "Cancelar" > "Cancela Cotação Atual F8", ou pressionamos a tecla de atalho <F8>.

4.2.2 - Confirmando clicando em "Sim" na mensagem de confirmação, a operação é cancelada, e a tela fica limpa para outra cotação. OBS. "Se esta for uma cotação que já foi gravada, a mesma ainda permanecerá salva".

5 - Fazer Encomenda

Após finalizar a cotação de pedidos, depois de ter esolhido o vencedor, prazo, cod. Pgto, preço de compra, devemos fazer a encomenda deste pedido de compra.

5.1 - Entramos no menu "Operações" > "Fazer Encomenda F11", ou pressionamos a tecla de atalho <F11>.

5.2 - Confirmando clicando em "Sim" na mensagem de confirmação, a cotação é finalizada, aparecendo a tela de configuração de uma impressora para impressão do pedido de compra.

OBS: Quando tiver mais de um fornecedor vencedor, ou seja, alguns produtos serão cotados em um fornecedor, outros produtos em outros fornecedores, e assim por diante, será finalizado automaticamente um pedido para cada fornecedor, com um numero de pedido para cada um:

5.3 - Caso não deseje imprimir a cotação, basta clicar no botão "Cancelar".

5.4 Após imprimir ou cancelar a impressão será exibida a mensagem:

5.5 - Clique em OK, e pronto, o pedido de compra já foi efetuado, em nosso exemplo, fizemos o pedido de número 120, este número será utilizado na tela de entrada de mercadorias, quando o pedido chegar.

OBS: Quando tiver mais de um fornecedor vencedor, ou seja, alguns produtos serão cotados em um fornecedor, outros produtos em outros fornecedores, e assim por diante, será finalizado automaticamente um pedido para cada fornecedor, com um numero de pedido para cada um:

6 - Marcar todas as Lojas

Quando utilizamos MultiLojas, podemos fazer a cotação para uma, mais de uma ou todas as lojas, para marcar todas as lojas de uma forma facil rapida e precisa, faça o seguinte:

6.1 - Entramos no menu "Operações" > "Marcar Todas as Lojas F3", ou pressionamos a tecla de atalho <F3>.

6.2 - Esta função só esta disponível quando não estiver marcado todas as lojas.

7 - Desmarcar todas as Lojas

Quando utilizamos MultiLojas, podemos fazer a cotação para uma, mais de uma ou todas as lojas, para desmarcar todas as lojas de uma forma fácil, rápida e precisa, faça o seguinte:

7.1 - Entramos no menu "Operações" > "Desmarcar Todas as Lojas F3", ou pressionamos a tecla de atalho <F3>.

7.2 - Esta função só esta disponível quando estiver marcado todas as lojas.


Entrada de Mercadorias

A tela de entrada de mercadorias é utilizada para dar entrada nas notas fiscais de compra de mercadorias. Essa opção faz a alimentação automática do estoque e do módulo de contas à pagar.

As entradas de mercadoria podem ser feitas de duas maneiras: através de um pedido de compra como vimos no tópico anterior ( Cotação e Pedidos de Compra ) ou um pedido comum sem ter sido antes encomendado.

Pedido de compra já efetuado

1 - No Mister Chef Principal entre no menu "Produtos" > "Entrada de Mercadorias".

Tela de Entrada de Mercadorias

2 - Selecione em "Dados Fornecedor" [image] e pressione <Enter>, ou entre no menu "Operações" > "Pedidos Pendentes F7".

Tela de Seleção de Pedidos Pendentes

Nessa tela ainda temos a opção de eliminar um pedido, selecionando o mesmo na lista pressionando a tecla <F3>, ou acessando o menu "Operações" > "Excluir F3".

3 - Escolhemos o pedido no qual iremos dar a entrada da mercadoria, selecionamos o mesmo na lista e pressionarmos a tecla <Enter> ou <F2> ou entramos no menu "Operações" > "Seleciona F2".

4 - Após selecionar o pedido vamos preencher os campos restantes da tela. Pressionando a tecla [image] pulamos de um campo para o outro.

Todos os campos são Auto Explicativos, apenas vamos comentar a forma de utilizar alguns campos.

Campo | Descrição
Fornecedor | Escolhemos o fornecedor que vamos dar a entrada de mercadorias (Somente nas notas avulsa, pois quando fizemos a cotação, já estipulamos qual o fornecedor usamos). para pesquisar a lista de fornecedor cadastrados para entrar neste campo, pressionamos a tecla <F2>, no rodapé da tela, tem uma ajuda para lembrar desta função.
Bonificado | Esse campo indica se uma compra é bonificada, ou seja, quando marcamos bonifica, significa que esta entrada de mercadoria apenas alimentará o estoque, e não gera conta a pagar, pois é uma bonificação do fornecedor.
Nº Nota Fiscal | Este campo é para informar o Numero da Nota Fiscal, é obrigatório o preenchimento deste campo.

Entrada de uma Nota Avulsa

Quando ainda não fizemos o pedido de compra pelo sistema, podemos entrar com a nota fiscal de compra diretamente por esta tela, veja abaixo:

1 - No Mister Chef Principal entre no menu "Produtos" > "Entrada de Mercadorias".

2 - Selecione em "Dados Fornecedor" [image] e pressione <Enter>, ou entre no menu "Operações" > "Iniciar Pedidos F3".

3 - Dai pra frente, funciona exatamente igual a entrada de uma nota que já foi feito o pedido, todos os campos referentes a nota deve ser preenchido, a diferença esta no final, quando pressionamos <Enter> no ultimo campo "Placa veiculo", será exibida a tela para adicionar os produtos da nota fiscal.

4 - Podemos buscar um produto pelo seu código referencia, pelo código do produto, ou se não souber nenhum dos dois códigos, pressionamos a tecla <F2> com o foco da digitação em "Código Produto", será aberta a tela de pesquisa de produto, para selecionarmos algum produto.

5 - Todos os campos são auto explicativos, preencha cada campo com seu respectivo conteúdo (Os campos obrigatórios são apenas "Qtde" e "Valor"), e ao final clique no botão

6 - Após clicar no botão "Adicionar", este produto já será adicionado na lista.

Operações desta tela

Podemos fazer algumas operações especiais nesta tela, veja abaixo

1 - Finalizar Pedido

Após preencher todas as informações da Nota, todos os produtos adicionados, estiver tudo correto para finalizar esta entrada de mercadoria, gerar estoque e conta a pagar, fazemos o seguinte:

1.1 - Acessamos o menu "Operações" > "Finalizar Pedido F3".

1.2 - Escolhendo que sim, a entrada de mercadoria será confirmada, e o estoque já será alimentado, e gerada uma conta a pagar, com a seguinte mensagem abaixo:.

1.3 - Essa (Acima) é a mensagem de confirmação da conta gerada com a informação do número de controle da mesma.

1.4 - Ao final, aparecerá a tela do relatório dessa entrada de mercadoria, caso deseje imprimir ou exportar em arquivo.

1.5 - Se colocar que sim, limpa a tela para iniciar outra cotação, caso escolha não, a cotação atual permanece na tela.

2 - Pedidos Pendentes

Como já vimos anteriormente neste tópíco, podemos pesquisar um pedido que já foi feita a cotação do mesmo pelo sistema, e foi efetuado o pedido de compra.

2.1 - Acessamos o menu "Operações" > "Pedidos Pendentes F7".

Tela de Seleção de Pedidos Pendentes

Nessa tela ainda temos a opção de eliminar um pedido, selecionando o mesmo na lista pressionando a tecla <F3>, ou acessando o menu "Operações" > "Excluir F3".

2.2 - Escolhemos o pedido no qual iremos dar a entrada da mercadoria, selecionamos o mesmo na lista e pressionarmos a tecla <Enter> ou <F2> ou entramos no menu "Operações" > "Seleciona F2", o pedido será carregado na tela de entrada de mercadorias.

3 - Pedidos Entregues

Funciona da mesma forma como a pesquisa de pedidos pendentes, a diferença que este é apenas para pesquisa:

3.1 - Acessamos o menu "Operações" > "Pedidos Pendentes F9".

Nessa tela ainda temos a opção de eliminar um pedido, selecionando o mesmo na lista pressionando a tecla <F3>, ou acessando o menu "Operações" > "Excluir F3".

4 - Cancelar

Podemos fazer Vários tipos de cancelamento, vejam eles abaixo:

4.1 - Produto, Grupo ou Subgrupo Selecionado

4.1.1 Para cancelar um produto na lista, selecionamos o mesmo na lista e acessamos o menu "Operações" > "Cancelar" "Produto, Grupo ou Subgrupo Selecionado F6".

4.1.2 Para cancelar um Grupo na lista, selecionamos o mesmo na lista e acessamos o menu "Operações" > "Cancelar" "Produto, Grupo ou Subgrupo Selecionado F6".

4.1.3 Para cancelar um Subgrupo na lista, selecionamos o mesmo na lista e acessamos o menu "Operações" > "Cancelar" "Produto, Grupo ou Subgrupo Selecionado F6".

5 - Adicionar Produto

5.1 Caso deseje adicionar um produto na entrada de mercadoria atual, pressione a tecla <F4>, ou acesse o menu "Operações" > "Adiciona Produto F4".


Produção

Os produtos "Processados" terão o seu processamento realizado através desta tela, veja o procedimento logo abaixo:

1 - Devemos escolher qual a data que estamos trabalhando, em caso de colocar uma data maior que a data atual, o sistema limita a no máximo 1 dia após a data atual, no caso de data anterior a de hoje, o sistema exibe uma mensagem de alerta acima de 7 dias, mas permiti em caso de confirmação.

2 - Também devemos escolher o tipo de operação que vamos fazer "Saída" ou "Perda".

2.1 Saída: Com esta opção, a operação que será realizada, é a produção do produto processado, e a baixa do estoque dos produtos que são os insumos dos produtos processados.

2.2 Perda: Caso após o processamento dos produtos, seja perdido alguns deles, lançamos esta perda aqui, pois essa quantidade de perda será subtraída da quantidade em estoque do produto processado:

3 - Digitamos o Código do produto "Processado" no campo [image] e pressionamos <Enter>.

4 - Digitamos a quantidade que iremos processar deste produto no campo [image] .

5 - Clicamos no botão [image] para que o mesmo entre na lista.

6 - Assim que o produto entrou na lista, já foi efetuada a baixa dos insumos deste produto, e já foi alimentado o estoque deste produto processado, ou seja, já foi concluído o processamento deste produto.

7 - Após concluir o processamento deste produto, através da operação "Saída", podemos lançar a perda, trocando para operação "Perda", como já informado neste tópico mais acima, para lançar uma perda, é obrigatório ter alguma saída (Produção) deste produto no dia em que estamos trabalhando.

OBS: para lançar uma perda, não precisa ser na mesma hora em que fazemos a produção do mesmo, pois a qualquer momento que entrarmos nesta tela, e colocarmos a data em que vamos trabalhar com os produtos processados, todos os produtos que já foram processados nesta data, já aparecerão na lista, caso processe o mesmo mais uma vez, a quantidade do processamento é somada na lista.


Inventário

Vamos supor que fizemos uma contagem do estoque e alguns produtos não batem a quantidade contada com o a quantidade informada na ficha de cadastro do produto que deveria ser o correto. Deve ser feito então um inventário que nada mais é um acerto manual do nosso estoque, essa tela tem exatamente essa função.

Veja como funciona:

  1. No Mister Chef Principal entre no menu "Produtos" > "Inventário".

Tela de Inventário

  2. Selecione um dos motivos sugeridos que pode ser "Acerto de Estoque Entrada", "Bonificação", "Compra", Etc...

  3. Escolha o estoque que estará trabalhando com este inventário (Este funciona para quem utiliza estoque auxiliar), onde "Estoque Central" é o estoque principal, que é o informado na ficha do produto.

  4. Digite o código do produto no campo [image] + [image] , em seguida digite sua nova quantidade no campo [image] e clique em [image] para que o produto entre na lista (área branca central da tela). Repita esse processo até que sejam digitados todos os produtos desejados.

Parte da tela de Inventário

Operações desta tela

Podemos fazer algumas operações especiais nesta tela, veja abaixo.

1 - Gravar Inventário

1.1 - Após digitar todos os produtos de inventário, pressionamos a tecla <F5>, ou acessamos o menu "Operações" > "Gravar Inventário F5", para confirmar a atualização do inventário, aparecerá as mensagens de confirmação, e ao final disso, aparecerá a tela do relatório do inventário.

2 - Selecionar Produto

Temos 3 tipos de seleção de produto, "Grupo", "Subgrupo" ou "Fornecedor". OBS: Por "Nome e Código" pelo menu ainda não esta disponível, mas por código, basta digita-lo direto no campo "Código", e por nome, basta pressionar <F2> no campo "Código".

2.1 - Por Grupo

2.1.1 - Entramos no menu "Operações" > "Selecionar Produtos" > "Por Grupo Ctrl+G", ou usamos o atalho <Ctrl> + <G>

2.1.2 - Selecionamos o "Grupo" que desejamos e pressionamos a tecla <Enter>, clicamos em [image] , será exibido todos os produtos deste "Grupo" na tela de inventário.

2.1.3 - Agora para editar as quantidades novas, basta ir adicionado-as no campo [image] direto na lista.

2.2 - Por Subgrupo

2.1.1 - Entramos no menu "Operações" > "Selecionar Produtos" > "Por Subgrupo Ctrl+S", ou usamos o atalho <Ctrl> + <S>.

3.2.2 - Selecionamos o "Grupo" que desejamos e pressionamos a tecla <Enter>, clicamos em [image] , será exibido todos os produtos deste "Subgrupo" na Tela de Inventário.

3.1.3 - Agora para editar as quantidades novas, basta ir adicionado-as no campo [image] direto na lista.

3.3 - Por Fornecedor

3.3.1 - Entramos no menu "Operações" > "Selecionar Produtos" > "Por Fornecedor Ctrl+F", ou usamos o atalho <Ctrl> + <F>

3.3.2 - Selecionamos o "Fornecedor" que desejamos e pressionamos a tecla <Enter>, clicamos em [image] , será exibido todos os produtos deste "Fornecedor" na tela de inventário.

3.1.3 - Agora para editar as quantidades novas, basta ir adicionado-as no campo [image] direto na lista.

OBS. Para selecionar o produto por fornecedor, é necessário que em sua ficha de cadastro, o mesmo esteja com o fornecedor adicionado no seu respectivo campo de fornecedor, ou seja, o fornecedor deve ser atribuído no cadastro do produto.


Almoxarifado

Esta tela usamos para fazer o controle do almoxarifado, funciona em lojas que controlam seu estoque com saídas de almoxarifado.

EX: Um Self Service onde temos uma pista de comida, e o cliente fica a vontade para se servirem como quiserem. não da para controlar este estoque a partir da venda, temos que utilizar a tela de almoxarifado, o uso desta tela é bem simples, veja abaixo.

1 - Digitamos o motivo que esta sendo feita esta saída de almoxarifado no campo [image] .

2 - Digitamos o código do produtos que iremos efetuar a saída do estoque no campo [image] .

3 - Digitamos a quantidade que será efetuada a saída do estoque no campo [image] .

4 - O item digitado entrará na lista abaixo.

5 - Após confirmar todos os produtos que fazem parte desta saída de almoxarifado, devemos gravar esta saída, pressione a tecla <F5> ou acesse o menu "Operações" > "Gravar Saída F5".

6 - Confirmando a gravação nas duas mensagens, o almoxarifado será concluído com sucesso, e será exibida a tela do relatório desse almoxarifado.

7 - As quantidades digitadas nesta saída de almoxarifado serão subtraidas da quantidade do estoque.

8 - Operações desta tela

Alem de gravar o inventario como vimos já na operação acima, podemos também cancelar itens adicionado na lista, ou cancelar uma saída por completo, caso a mesma ainda não tenha sido finalizada (apenas no momento da digitação dela).

8.1 Remove Linha selecionada

Caso deseje cancelar um item da saída.

8.1.1 - Selecionamos a linha que desejamos remover.

8.1.2 - Entramos no menu "Operações" > "Cancelar" > "Remove Linha Seleciona F9", ou pressionamos a tecla de atalho <F9>.

8.2 Cancela Saída Atual (Limpa a Tela)

Caso deseje cancelar toda a operação atual, faça o seguinte

8.2.1 - Entramos no menu "Operações" > "Cancelar" > "Cancela Saída Atual F8", ou pressionamos a tecla de atalho <F8>.


Transferência entre Estoques

Esta tela é utilizada por quem utiliza estoque auxiliar de produtos, pois quando efetuamos uma entrada de mercadoria, apenas o estoque central é alimentado, os estoques auxiliares dependem de uma transferência entre estoque, que será feita da forma que veremos abaixo:

1 - Definimos o estoque origem (De onde saíra o estoque) e o estoque destino (para onde vai o estoque).

2 - Digitamos o código do produto a ser transferido no campo [image] , ou pressionamos <F2> com o foco neste campo, para pesquisar o cadastro de produtos caso não saiba o código.

3 - Após digitar o código do produtos, digitamos a quantidade a ser transferida de estoque no campo [image] .

4 - Depois clicamos no botão [image] para confirmar o produto na lista abaixo.

5 - Após confirmar todos os produtos na lista, devemos gravar a transferência da seguinte forma, pressionamos a tecla <F5> ou acessamos o menu "Operações" > "Gravar Transferência F5".

6 - Será exibido o relatório da transferência do estoque

7 - Operações desta tela

Alem de gravar a transferência como vimos já na operação acima, podemos também cancelar itens adicionado na lista, ou cancelar a transferência por completo, caso a mesma ainda não tenha sido finalizada (apenas no momento da digitação dela).

7.1 Remove Linha selecionada

Caso deseje cancelar um item.

7.1.1 - Selecionamos a linha que desejamos remover.

7.1.2 - Entramos no menu "Operações" > "Cancelar" > "Remove Linha Seleciona F9", ou pressionamos a tecla de atalho <F9>.

8.2 Cancela transferência Atual (Limpa a Tela)

Caso deseje cancelar toda a operação atual, faça o seguinte

8.2.1 - Entramos no menu "Operações" > "Cancelar" > "Cancela Transferência Atual F8", ou pressionamos a tecla de atalho <F8>.


Transferência de Estoque entre Lojas

Essa tela serve para transferência de produtos entre as lojas. Essa função só está habilitada no caso de empresas que se utilizem o sistema Mister Chef MultiLojas.

É muito utilizada quando a empresa centraliza as compras na matriz e distribui os produtos para suas filiais. Facilita muito a tarefa do comprador, a empresa tem um poder de negociação muito melhor junto aos fornecedores, pois as compras são concentradas em um único setor, e os custos indiretos diminuem, pois um funcionário executa a tarefa para todas as empresas do grupo.

Usando a Transferência entre Lojas

1 - No Mister Chef Principal entre no menu "Produtos" > "Transferência de Estoques entre Lojas" e será exibida a seguinte tela.

Tela de Transferência de Mercadorias entre Lojas

2 - Digite o Código da Loja Origem seguido de [image] , depois o código da loja destino também seguido de [image] .

3 - Digite o Código do produto que será efetuada a transferência no campo [image] , ou pressione a tecla <F2> com o foco estando no campo Código ainda para fazer a pesquisa do produto.

4 - Digite a quantidade a ser transferida no campo [image] , e clique em seguida no botão [image] , o produto entrará na lista abaixo:

5 - Após confirmar todos os produtos na lista, devemos gravar a transferência da seguinte forma, pressionamos a tecla <F5> ou acessamos o menu "Operações" > "Gravar Transferência F5".

6 - Será exibido o relatório da transferência do estoque

7 - Operações desta tela

Alem de garvar a transferência como vimos já na operação acima, podemos também cancelar itens adicionado na lista, ou cancelar a transferência por completo, caso a mesma ainda não tenha sido finalizada (apenas no momento da digitação dela).

7.1 Remove Linha selecionada

Caso deseje cancelar um item.

7.1.1 - Selecionamos a linha que desejamos remover.

7.1.2 - Entramos no menu "Operações" > "Cancelar" > "Remove Linha Seleciona F9", ou pressionamos a tecla de atalho <F9>.

8.2 Cancela transferência Atual (Limpa a Tela)

Caso deseje cancelar toda a operação atual, faça o seguinte

8.2.1 - Entramos no menu "Operações" > "Cancelar" > "Cancela Transferência Atual F8", ou pressionamos a tecla de atalho <F8>.


Etiquetas de Código de Barras

Nesta tela, geramos as etiquetas de código de barras para vender os produtos com código de barras, ao invés de digitar o código do produto no momento da venda.

Temos 10 modelos de etiquetas disponíveis, cada um com um tipo de formatação.

Para imprimir as etiquetas, devemos adicionar os produtos que iremos imprimir na lista abaixo da tela, temos duas formas de se fazer isso, veja abaixo;

1 - Digitando os códigos um a um.

1.1 - Digitamos o Código do produto no campo [image] seguido de <Enter>.

1.2 - Digitamos a quantidade de linhas que desejamos imprimir as etiquetas no campo [image] .

1.3 - Repita os passos 1 e 2 até que seja completada a lista desejada, e pronto, basta imprimir a lista.

2 - Adicionando um intervalo de códigos.

2.1 - Entramos no menu "Operações" > "Gerar Intervalo F5", ou pressione a tecla de atalho <F5>

2.2 - A Parte da tela onde digitamos o códito do produto será alterada, veja abaixo:

2.3 neste caso, devemos digitar o "Código Inicial" e o "Código Final", depois digitamos a quantidade de linhas que deseja imprimir essas etiquetas no campo [image] .

2.4 Será listado todos os produtos dentro do intervalo digitado acima.

3 - Após a lista estar preenchida, para imprimir as etiquetas, devemos acessar o menu "Operações" > "Imprimir F3", ou utilizar a tecla de atalho F3.

4 - Operações desta tela

Alem de gravar o inventario como vimos já na operação acima, podemos também cancelar itens adicionado na lista, ou cancelar uma saída por completo, caso a mesma ainda não tenha sido finalizada (apenas no momento da digitação dela).

4.1 Remove Linha selecionada

Caso deseje cancelar um item na lista.

4.1.1 - Selecionamos a linha que desejamos remover.

4.1.2 - Entramos no menu "Operações" > "Cancelar" > "Remove Linha Seleciona F9", ou pressionamos a tecla de atalho <F9>.

8.2 Cancela Tudo (Limpa a Tela)

Caso deseje cancelar toda a operação atual, faça o seguinte

8.2.1 - Entramos no menu "Operações" > "Cancelar" > "Cancela Transferência Atual F8", ou pressionamos a tecla de atalho <F8>.


Configurações

Escolha uma Opção:

  • Geral

  • Lojas


Geral

Escolha uma Opção:

  • Operações

  • Geral

  • Vendas

  • Cartão de Consumo

  • Cartão de Consumo 2

  • Conta

  • Fechamento de Caixa

  • Periféricos

  • Balcão

  • Entregas

  • Boqueta

  • Financeiro

  • Controle

  • Usuários

  • Multilojas

  • Compras


Operações

Selecione uma das opções

  • Gravar

  • Impressoras

  • Terminais

  • Comandas Sem Fio


Gravar

Esta opção grava as configurações feitas na tela de "Configuração".

Na tela de configurações, após fazer alguma alteração, acesse o menu "Operações" / " Gravar".

Pressionar <F5>, também irá gravar as configurações feitas.


Impressoras


Terminais

Escolha uma opção

  • Impressoras

  • Atalhos


Impressoras

Funciona da mesma forma que nas configurações de impressoras, a diferença é que aqui, iremos fazer a configuração individualmente por terminal


Atalhos

Configura tecla de Atalho no terminal "Gradual"

1º Clique na letra desejada para criar o atalhos

2º Será aberta a telça para pesquisar o produto, escolja o produto.

3º Pronto basta gravar pressionando a tecla [image] .


Comandas Sem Fio

Funciona da mesma forma que nas configurações de impressoras, a diferença é que aqui, iremos fazer a configuração individualmente por setor, veja mais sobre setores no " Cadastro de setores "


Cadastro de setores

Nas comandas sem Fio (Radio Freqüência e Pocket) devemos cadastrar o setor em que o mesmo irá trabalhar, pode ser cadastrado quantos setores desejar, com setores cadastrados, podemos definir configurações individuas por setor, e habilitamos as comandas sem fio para trabalhar em qualquer um destes setores., vejamos abaixo como funciona o cadastro de setores.

1º Ainda em configurações de Comanda sem fio, acesse o menu "Operações" / "Cadastro de Setores", ou pressione a tecla [image] .

2º Basta ir adicionando as fichas nesta tela, o uso desta tela, é padrão, igual a todas as telas de cadastro.

Após cadastrar, retorne as configurações de comanda sem fio, que perceberá que os setores cadastrados, agora também podem ser configurados.

OBS: Para trabalhar com comanda sem fio, ao menos 1 setor deve ser cadastrado.


Geral

Tela de Configurações/Vendas

Esta tela exibe os dados do proprietário da licença, não tem como alterar nem adicionar nenhum valor nesta tela, este dados são vindos da licença do proprietario.


Vendas

Tela de Configurações/Vendas

Variável de configuração

Função

Cobrar Serviço

Seleciona se deve ou não cobrar o serviço.

Valor (%):

Valor em percentual para o serviço do garçom.

Texto Serviço:

Texto que será impresso o serviço no cupom fiscal, uma vez que o mesmo será impresso como produto no cupom fiscal

Pedir Atendente

Selecionada esta opção, será solicitado o nº do garçom na digitação do pedido, quando efetuado no PC.

Usar Leitor de Código de Barras

Com esta opção habilitada, as vendas de balcão, serão sempre vendidas com a quantidade =1, ou seja, não será necessário digitar a quantidade após a leitura do código de barras.

Obs.: Se desejar vender mais de um, antes de digitar ou ler o código, aperte a tecla * do teclado numérico ou = e digite a quantidade + [image] e em seguida o código do produto.

Cobrar Fração pelo Preço da Maior

Calcula o valor de produtos fracionados (pizzas) pelo maior preço das frações utilizadas.

Pedir Senha e Motivo para Cancelamentos

Com esta opção habilitada, quando for fazer algum cancelamento de pedidos já finalizadas, será solicitado código e senha do operador com acesso a determinada função, seguido do motivo do mesmo.

Não Imprimir Produtos (F3) nos pontos de produção.

Com esta opção habilitada, ao finalizar um pedido nas telas de 'Cartão' e 'Mesa', não será perguntado se deseja imprimir no ponto de produção, simplesmente não irá imprimir em lugar nenhum.

imprimir cabeçalho nos pedidos

Se selecionado, imprime o nome do estabelecimento nos pedidos de bar, cozinha, etc.. Se não suprime tal impressão.

Ocultar Detalhes no Mapa de Mesas/Cartões

Oculta os valores totais no Mapa.

Usar a tecla Enter para Abrir Cardápio

Se selecionada, quando o [image] é pressionado sem código algum nas telas de balcão, entregas ou mesas/cartões, o cardápio é exibido.

Bloquear tecla Enter para abrir Mapa de Mesas/Cartão

Essa opção habilitada bloqueia a tecla [image] de acessar o mapa de Mesas/Cartões

Controle de Tablita

Habilita o sistema para trabalhar com Controle de Tablita.

Não arredonda 1/3 nos Relatórios

Com essa opção marcada ao fazer um pedido de 1/3 + 1/3 + 1/3 (uma pizza por exemplo) que é igual a 0,99 uma das partes não seria arredondada para 0,4 resultando em 1.

Imprime comprovante de Transferência de Mesa/Cartão

Habilitada, imprime o comprovante de transferência de Mesa/Cartão nas telas de Mesa/Cartão.

Imprimir Comprovante de Transferência de Item

Habilitada, imprime o comprovante de transferência de Item nas telas de Mesa/Cartão.

Pedir Senha Para Transferência de Item

Habilitada, solicita senha para transferência de Item nas telas de Mesa/Cartão.

Pedir Senha "Assinadas"

Solicita código e senha do operador de caixa para fazer a assinada.

Nº de Dias

Não mais é utilizado no sistema

Busca Padrão

Ao abrir a tela de identificar o cliente para assinada, selecionamos nesta caixa por onde será a busca padrão do cliente (Telefone, Código externo ou Código)

Numeração Restrita:

Os dois campos servem para alimentar a numeração sequencial que será utilizada na tela de MESA, se os valores estiverem em 0, não existe numeração, qualquer número é válido.

Pedir Senha para Recebimento em Cortesia

Habilitada, será solicitado código e senha para recebimentos em Cortesia

Baixar estoque On Line

Baixa estoque dos produtos on line (no ato da venda)

Checar Importação de Cadastro de produtos

Habilitada, ao abrir o sistema checa automaticamente se existe disponível atualização para o cadastro de produtos e de composições.

Checar Importação de Cadastro de Clientes

Habilitada, ao abrir o sistema checa automaticamente se existe disponível atualização para o cadastro de Clientes.

Checar Importação de Cadastro de Funcionários

Habilitada, ao abrir o sistema checa automaticamente se existe disponível atualização para o cadastro de Funcionários.

Usar observação de Pedidos por Subgrupo

Habilitada, as observações serã definidas por subgrupo, apenas estarão disponíveis para os subgrupos que estiverem em sua ficha de cadastro.

Recebimento em Cortesia Apenas o Valor Total

Habilitada, aceita apenas recebimento em cortesia no valor total, não aceita outras formas de pagamento junto no mesmo recebimento.

Procura Observação Pelo Código

Habilitada, é possível buscar a observação pelo código da mesma.

Tecla de Atalho sem Quantidade

Habilitada, ao digitar um produto com tecla de atalho joga automaticamente a quantidade deste = 1, exceto para produtos pesáveis.

Não Carregar o Ultimo Atendente

Habilitada, ao entrar para fazer um pedido de Mesa/Cartão, o ultimo atendente não será carregado em tela para confirmação.

Pedir Senha do Atendente

Habilitada, após a digitação do código do atendente (Garçom) para um pedido de Mesa/Cartão, será solicitado a senha do mesmo.


Cartão de consumo

Tela de Configuração/Cartão de consumo

Variável de configuração

Função

Cobra Consumação

Habilita Consumação Mínima

Consumação Individual por Cartão

Habilitada, a configuração mínima será individual por cartão, ou seja, agrupar os cartões não ajudará a preencher o que falta para chegar na consumação mínima:

EX: consumação mínima de R$ 80,00, onde tenho 2 cartões com R$ 50,00 em cada um deles, se agrupar estes cartões, os dois juntos terão um consumo de R$ 100,00. Se estiver habilitada esta configuração, será cobrado do cliente R$ 60,00, R$ 30,00 de cada cartão, se não estiver habilitada, não será cobrado nada, pois já passaram dos R$ 80,00 da consumação mínima.

Cadastro de Portaria

Habilitada, solicita o cadastrar o cartão com os dados do cliente antes do uso.

RG Obrigatório na Portaria

Habilitada, no cadastro do cliente na portaria, o RG é Obrigatório.

Usar Foto no Cadastro de Portaria

Habilitada, Captura a foto do cliente através de WebCam no cadastro de portaria.

Incluir Clientes no Cadastro para Mala Diréta

Habilitada, ao cadastrar um cliente no Cadastro de Portaria, o mesmo permanecerá cadastrado no Banco de Dados, sendo possível mala direta posterior, e não sendo necessário colocar todos os dados do cliente novamente na próxima visita.

Necessário Gerar Cartões

Solicita Gerar os Cartões antes do uso.

Ingresso Obrigatório na Portaria

Solicita digitar um produto (Ingresso) no cadastro de portaria.

Gerar Cartões Automático

Gera numeração de cartões seqüencial ao pressionar a tecla <*>.

Libera Cartão no Micro Terminal

Solicita que seja liberado o cartão em um micro terminal antes do uso.

Nomes no Recebimento

Exibe o nome do cliente no impresso de conferência.

Bloquear Cartão após a Venda

Com esta opção selecionada, o número do cartão recebido (já usado) fica bloqueado enquanto o(s) caixa(s) não for(em) fechado(s).

Usar tecla Enter para abrir a tela de Agrupamento

Abre a tela de Agrupamento com a tecla [image] .

Cobrar serviço sobre consumação mínima

Cobra serviço sobre o valor de consumação mínima.

Imprime Nome do Cliente no ponto de Produção com Cadastro de Portaria

Imprime o nome do cliente com Cadastro de Portarias

Não Cobrar Serviço Abaixo da Consumação

Desconta o Valor de Serviço da Consumação Mínima.

Não Exibir total do Cartão

Esconde o painel com os totais do Cartão.

Entrar no mapa sem pergunta

Se selecionada, ao pressionar enter no campo de cartão (vendas), não pede confirmação para entrar no mapa de cartões. Caso contrário, é solicitada a confirmação.

Entregar na Mesa

Habilitada, na finalização do pedido, é solicitado o numero da mesa, e será impresso no ponto de produção para entregar na mesa X.

Sequencia restrita:

Os dois campos servem para alimentar a numeração seqüencial que será utilizada na tela de CARTÃO, se os valores estiverem em 0, não existe numeração, qualquer número é válido.

Limite Cartão R$

Limita o consumo por cartão no valor em reais digitado nesta opção. Com valor 0 o consumo não tem limite

"Free Pass"

Imprime Free Pass (Passagem Livre)

Após o recebimento de um cartão, imprime um pequeno comprovante, para liberar a saída do cliente (Passagem Livre)

Palavra Chave Free Pass:

No Impresso do Free Pass será impresso o que estiver escrito neste campo (Utilizam nomes de evento, ou palavras chaves...).

Busca por Telefone no Cadastro de Portaria

Ao invés da busca ser por RG (Padrão), será pelo telefone no cadastro de portaria.

Valida Cartão

Com essa opção configurada é necessário que o cartão cadastrado na portaria, seja passado pelo Micro Terminal de Desbloqueio antes do uso.

Happy Hour

Com ele Habilitado, e configurado um horário, no horário estipulado, não será cobrado consumação mínima.


Cartão de Consumo 2

Tela de Configuração/Cartão de consumo 2

Variável de configuração | Função
"Pré Pago" Habilitado | Habilita Cartão Pré Pago
"Pré Pago" Imprime Conferência de Produtos no Recebimento | Ao finalizar o consumo de um cartão (Recebimento Simbólico, uma vez que o cartão é pré pago, não tem o que receber.), será impresso uma conferência de produtos.
"Pré Pago" Apagar Cadastro de Produtos no Abatimento | Ao abater todos os produtos dos cartões cadastrados na portaria,. o cadastro dos mesmo será excluído da portaria.
Imprimir Tickets de produtos 1 a 1 | Emite um impresso (Ficha) para cada unidade de produto do pedido na tela de cartão.
Controle de Menor de Idade | Habilita controle de menor de idade.


Conta

Tela de Configurações/Conta

Variável de configuração | Função
Imprimir Comprovante de pagamento | Funciona na tela de mesa/cartão, quando o pagamento é efetuado e esta opção está selecionada, é impresso um recibo de pagamento com os tipos de pagamentos utilizados
Permitir Receber sem Finalizar Pedido (Apenas Cartão) | Permite receber um cartão, logo após digitar os produtos do mesmo, sem necessidade de finalizar o pedido primeiro.
Permite receber sem impressão de Conferência | Funciona somente com a opção CARTÃO. Na tela de recebimento de digitar o valor da conta + F5 ao invés de F2 não imprime a conferência dos Produtos
Pedir dados do cheque | Nos Recebimentos em Cheque, será solicitado detalhes sobre o cheque.
Não permitir Fechamento de Conta (F4) | Desabilita função de Fechamento de Conta (F4) no caixa.
Não Permitir Recebimento (F5) | Desabilita função de Recebimento de Conta (F5) no caixa.
Fechar Conta Para Operador | Solicita o Atendente no fechamento da conta.
Exibir todos os atendentes na conta | Com essa opção habilitada imprime no cupom de fechamento de conta os nomes de todos os atendentes que atenderam a mesa. Desabilitada imprime o nome do atendente que possuir o código de cadastro mais alto.
Imprimir via cliente de conta Assinada | Com essa opção habilitada ao fazer uma Assinada é impresso um cupom a mais (2º via) com as informações da Assinada para ser entregue ao cliente.
Pedir Senha para Reabertura de Conta | Solicita senha na reabertura de uma Mesa/Cartão
Imprimir primeiro pedido | Exibe no impresso de conferência Data/Hora do primeiro pedido do cliente.
Imprimir Tempo de Permanência | Exibe no impresso de conferência o tempo de permanência do cliente.
Senha para fechar sem serviço (F6) | Solicita Código e senha do operador, para fechar conta sem serviço (F6)
Senha para receber abaixo do Total | Solicita Código e senha do operador, para receber uma conta abaixo do total, acima do subtotal, ou seja, retirando o serviço ou parte dele na hora do recebimento.
"Consumidor" Identificar | Solicita no impresso de conferência o nome e o CPF do consumidor.
Frase: | Informe aqui a frase que sairá escrita no impresso de conferência, para identificação do consumidor, como explicado acima.
* Carrega total e já Recebe | Na tela de pagamento, ao pressionar <*>, já carregará o total e receber em seguida.
Exibir mensagem de troco | Se selecionada, exibe mensagem de troco nas telas de recebimentos de pagamento
Imprimir frase de serviço não obrigatório | Exibe no impresso de conferência a frase de serviço não obrigatório.
Exibir Frações (1/2, 1/3, 1/4) na conta | Exibe no impresso de conferência (1/2, 1/3, 1/4) ao invés de (0,5, 0,33, 0,25) para os produtos fracionados.
Imprimir Total por Pessoa | Exibe no impresso de conferência, o total por pessoa.
Número de Pessoas Padrão | O valor informado aqui, será o número que aparecerá como padrão no fechamento de conta, podendo ser trocado na hora de fechar a conta.
Contra-Vale Obrigatório | Desabilita a frase "Lançar troco para o atendente", tornando o contra-vale obrigatório.
Valor Mínimo para contra-vale | Informe neste campo, o valor mínimo de um contra-vale, não sendo possível emitir um contra-vale menos do que o valor digitado aqui.
Máximo Valor Repique (0 = Sem Limite) | Valor máximo do Repique (0 = Sem Limite)
Mensagem 1 fechamento de conta | 1ª Linha de mensagem promocional no cupom da conta
Mensagem 2 fechamento de conta | 2ª Linha de mensagem promocional no cupom da conta
Mensagem 3 fechamento de conta | 3ª Linha de mensagem promocional no cupom da conta
Imprimir produtos em 2 linhas | Imprime os produtos da conta em 2 linhas, sendo a primeira o nome do produto, e na segunda as demais informações.
Imprimir nº Cupom como Senha Expandido | Imprime o número do cupom no cabeçalho da conferência, como se fosse uma senha.
Imprimir observação do produto na conta | Imprime as observações dos pedidos no impresso de conferência.


Fechamento de Caixa

Tela de Configurações/Conta

Variável de configuração | Função
Não Visualizar fechamento | Oculta os valores recebidos no caixa, na tela de Fechamento de Caixa
Imprimir fechamento de Caixa Reduzido | Imprime a fita de fechamento de caixa, apenas com as informações referentes ao mesmo (Sem Valores).
Imprimir Conciliação (Mister Chef x Digitado) | Exibe no impresso de fechamento de caixa a conciliação entre o valor apurado no sistema e o valor apurado pelo operador.
Imprimir zera caixa | Imprime na fita de fechamento de caixa, uma conciliação entre Faturamento, produtos e Comissões.
Imprimir Detalhes de Sangrias | detalha na fita de fechamento de caixa as Sangrias efetuadas no caixa.
Imprimir Detalhes de Assinadas | detalha na fita de fechamento de caixa as Assinadas efetuadas no caixa.
Imprimir Detalhes de Créditos | detalha na fita de fechamento de caixa os Créditos de assinadas efetuadas no caixa.
Imprimir Detalhes de Cortesias | detalha na fita de fechamento de caixa as cortesias efetuadas no caixa.
Imprimir Detalhes de Contas Canceladas | detalha na fita de fechamento de caixa as contas canceladas mo caixa.
Imprimir Detalhes de Produtos Cancelados | detalha na fita de fechamento de caixa os produtos cancelados no caixa.
Imprimir Detalhes de Produtos Vendidos | detalha na fita de fechamento de caixa os produtos vendidos no caixa.
Imprimir Detalhes de Produtos Vendidos por Código | detalha na fita de fechamento de caixa os produtos vendidos por código no caixa.
Imprimir Detalhes de Cupons Recebidos | detalha na fita de fechamento de caixa os cupons recebidos no caixa.
Imprimir Detalhes de Contas Reimpressas | detalha na fita de fechamento de caixa as contas reimpressas no caixa.
Imprimir Detalhes de Ticket Médio | detalha na fita de fechamento de caixa o ticket medio do caixa.
Imprimir Detalhes de Vendas por Hora | detalha na fita de fechamento de caixa as vendas por hora do caixa.
Imprimir Detalhes de Vendas por Setor | detalha na fita de fechamento de caixa as vendas separadas por setor (Mesa / cartão / Entrega / Balcão)
Imprimir Detalhes de Vendas por Fornecedor | detalha na fita de fechamento de caixa as vendas por fornecedor.
Envio de arquivo de fechamento em FTP | Com essa opção configurada indica que o fechamento de caixa será enviado via FTP.
Subdiretório FTP | Caso seja necessário enviar mais de um fechamento, de caixa, especificar o nome deste subdiretório neste campo.
Cópia para 2º FTP | Envia Cópia para um 2º FTP, ou seja, utilizando 2 endereços de FTP
Cópia para Subdiretório 2º FTP | Envia Cópia para o Subdiretório no 2º FTP
Cópia para 3º FTP | Envia Cópia para um 3º FTP, ou seja, utilizando 3 endereços de FTP
Cópia para Subdiretório 3º FTP | Envia Cópia para o Subdiretório no 3º FTP
Manter Cópia das Vendas Local | Ao ativar essa opçao indica que deverá permanecer na loja também uma cópia do fechamento de caixa para quem usa o fechamento via e-mail, sendo possível a visualização dos relatórios de faturamento.
Baixar estoque Local | Ao ativar essa opção indica que o estoque será baixado na loja (local) também ao enviar o fechamento de caixa via FTP.
Usar Controle de Envio de Fechamento p/ Central | Habilitada, o sistema controla o nº máximo de fechamentos pendentes que podemos ter. não sendo possível fechar o caixa quando este número chegar.
Nº de Fechamentos Pendentes Permitidos | Com a configuração acima habilitada, coloque neste campo o número de fechamentos pendentes permitido, ao chegar neste número, o sistema não mais fecha o caixa.
Zerar Cupom 1 Vez ao Dia | O sistema zera o nº de cupom automaticamente na primeira abertura do caixa do dia. OBS: Para que esta configuração funcione corretamente, é preciso que todos as maquinas da rede esteja com a mesma configuração, e todos devem esta fechados na primeira abertura, e não pode haver nenhum pedido não finalizado no sistema.


Periféricos

Tela de Configurações/Periféricos

Variável de configuração | Função
Modelo do ECF | Configura o modelo do ECF.
Teste | Emite uma leitura-x no ECF para testar comunicação.
Porta Seria | Configura a Porta Serial que o ECF esta ligado. isso para os modelos que necessitam de configuração, para as impressoras que não necessitam configurar porta serial, o mesmo estará desabilitado.
Nº Serie ECF: | Exibe o Número de Serie do ECF.
Modelo Gaveta: | Seleciona o modelo da gaveta utilizada.
Controle de Abertura de Gaveta | Se selecionado, só continua a operação de venda após o fechamento físico da gaveta de dinheiro.
Caminho TEF Discado: | Caminho do TEF Discado.
Caminho TEF Dedicado: | Caminho do TEF Dedicado.
Nº de Vias do TEF: | Configura o número de Vias do TEF.
Display Torre | Modelo do Display torre e Porta Serial onde o mesmo esta conectado.
PinPad Pendura | Seleciona o modelo do PinPad utilizado para senha de cliente na Assinada, e a porta serial onde o mesmo esta conectado.
Balança | Todas as opções deste grupo, são configurações da comunicação com Balança.
Dividir vários cupons para cartão de crédito | Com essa opção habilitada ao fazer um pagamento com mais de um tipo de cartão de crédito é emitido a mesma quantidade de cupom fiscal em relação a quantidades de cartões usados.


Balcão

Tela de Configuração/Balcão

Variável de configuração | Função
Grava Histórico de Cancelamento com a Tecla (-) | Grava no Relatório os cancelamentos do ultimo item na tela de balcão
Senha Para Cancelamento Com a Tecla [-] | Solicita a senha para o cancelamento com a tecla (-) "Menos", cancelamento do ultimo item digitado.
Senha Para Cancelamento Com a Tecla [F8] | Solicita a senha para o cancelamento com a tecla [F8], cancelamento completo do pedido.
Perguntar Nome do Cliente no Recebimento | Habilitada, na tela de Balcão, antes de receber, será solicitado o nome do cliente, este sairá nos impressos de produção do pedido.
Desabilitar botão de Observação no Touch Screen | Habilitado, desabilita os botões de Observação no Touch Screen
Imprimir Todos os Produtos do Pedido no Relançamento | Imprime todos os produtos de um pedido novamente, ao lançar mais itens.
Imprimir Conferência ao Fazer o Pedido Como Pendente | Imprime uma conferência de produtos ao colocar o mesmo como Pendente.
Bloquear Pedido Pendente | Desabilita a função de Balcão Pendente.
Digitação por Código do Produto no Touch Screen | Habilita digitação por Código no Touch Screen
Imprmir Tickets de Produtos 1 a 1 | É utilizado com impressora não fiscal (junto com ECF e de preferência com corte automático de papel), e imprime vários tickets para retirada em balcão. No caso de uma pessoa solicitar 5 cervejas, são impressos 5 pequenos tickets para que os produtos sejam consumidos separadamente, sem a necessidade de rasurar o cupom fiscal para marcar o produto como entregue.
Palavra Chave Ticket: | Exibe uma palavra chave no ticket, para que este não possa ser reaproveitado em outras datas. Ex: colocar o nome do evento, entre outras frases...
Impresso de Produção | Habilita os locais de impressão que será utilizado pela tela de balcão, somente serão impressos os pontos de produção que estiverem marcados neste item.


Entregas

Tela de Configuração/Entrega

Variável de configuração | Função
Taxa de Entrega | Esta funciona em Conjunto com a configuração "Quantidade", aqui se informa o valor de cada entrega, ou seja, quando sistema esta configurado para entrega por "Quantidade", o valor que estiver aqui, será o valor de cada entrega.
% | Habilitado este campo, a Taxa de entrega será em PORCENTAGEM em relação ao total do pedido, EX: um pedido de R$ 50,00, será cobrado R$ 5,00 de taxa de entrega.
Quantidade | Como já dito mais acima, este funcionará em conjunto com "Taxa de Entrega", com ele habilitado, o sistema cobrará a taxa de entrega por quantidade, o valor de cada quantidade será definido no campo "Taxa de Entrega", Ex: se no campo "Taxa de Entrega" estiver = 2, ao fazer uma venda para um cliente e colocar na ficha dele, a taxa de entrega = 3, o valor da taxa de entrega dele será de R$ 6,00, ou seja. 3 X 2.
Taxa de Entrega Padrão | Definimos nesta configuração o valor padrão da taxa de entrega, ou seja, o valor padrão que o sistema vai sugerir sempre ai iniciar o cadastro de um cliente pela tela de entregas.
Imprimir dados do Cliente no Ponto de Produção | Habilitado, imprime os dados do cliente da entrega, no ponto de produção.
Imprimir Cupom do Motoqueiro na Expedição do Pedido | Imprime o cupom do entregador apenas na expedição do pedido.
Tempo Limite Entrega Padrão | Coloque neste campo, o tempo limite para o entregador sair com o pedido de entrega, EX: Uma entrega que demoraria 40 minutos para chegar no até o cliente, o pedido tem que sair 20 minutos antes da hora combinada, portanto coloque o valor "20" neste campo
Trocar cor Faltando Quanto Para Tempo Limite Padrão | Este funciona em conjunto com a configuração acima, troca a cor do pedido no Mapa, quando esta faltado um determinado tempo para o tempo limite padrão, ou seja, se coloco o valor "20" na configuração acima ""Tempo Limite Entrega Padrão", coloco "5" neste campo, quando faltar 5 minutos para chegar nos 20 minutos do tempo limite, o pedido irá mudar de cor na tela de entregas
Trocar cor Faltando Quanto Para Hora Combinada | O Valor que colocará aqui, será o tempo em antes da hora combinada, em que o pedido mudará de cor EX: Colocando o valor "15" neste campo, quando faltar 15 minutos para hora combinada, o pedido muda de cor no " Mapa de Entregas "
Identificador de Chamadas | Configure o Modelo do Identificador de chamadas e a porta serial que o mesmo está ligado.
Imprimir Comprovante de Troco na Impressora de Caixa | Imprime um comprovante de troco na impressora do caixa.
Imprimir Todos os Produtos do Pedido no Relançamento | Imprimir todos os produtos do pedido novamente, ao lançar mais itens.
Não Imprimir Cupom do Entregador | Desabilita impressão do cupom do entregador.
Alertar que o Cliente Possui Histórico | Exibe uma mensagem de alerta, ao iniciar um pedido de um cliente que possui Histórico.
Usar Cadastros de Ruas e Ceps | Torna Obrigatório o Uso do cadastro de Ruas E Ceps, impossibilitando a digitação do Endereço do cliente, no cadastro do mesmo na tela de entregas.
Usar Controle de Tempo de Pedidos | Habilitada, habilita o controle d tempo de pedidos, de acordo com os valores das configurações abaixo:
Tempo Entrega Padrão | Ao finalizar um pedido de entrega, na caixa onde seleciona o tempo que levará para o pedido chegar ao cliente (Hora Combinada), terá como valor padrão o valor colocado aqui neste campo.
Nº de Pedidos entregues no Tempo Padrão | Coloque aqui o valor do numero máximo de pedidos com o tempo de entrega padrão, para adicionar mais tempo ao pedido, caso chegue neste determinado número.
Tempo Adicional para pedidos | Ao Chegar no valor da Configuração acima, será adicionado ao tempo de entrega padrão, o valor que estiver neste campo. OBS: Repare que neste grupo "Tempo de Entregas", todas as configurações funcionam em conjunto.
Habilitar pedido de entrega em espera | Habilitada, é possível colocar um pedido de entrega em espera, podendo ser resgatado a qualquer momento, e dar prosseguimento no pedido.
Solicitar Operador a cada pedido | Após digitar o telefone do cliente, será obrigatório digitar o Operador que esta fazendo o pedido
Central de entrega | Configurações para Central de entrega
Habilitado | Habilita Central de Entrega
Central | Habilitada, Esta é a central
Número Loja Central | Número da loja central, mesmo que esta loja seje a central.


Boqueta

Tela de Configuração/Boqueta

Nesta Tela configuramos as impressoras de Boqueta

O Funcionamento delas é o mesmo em todos os casos, Cada Quador é uma tela (Mesa, Cartão, Balcão, Entrega), em todas elas, a primeira opção é "Habilitado", este Habilita a impressora de Boqueta para esta tela, e abaixo eu detremino quais os pontos de produção que serão impressos na Boqueta.

"Caixa | Balcão" Se difere da boqueta convencional por que imprime os produtos agrupados por ponto de produção.


Rede

Tela de Configurações/Rede

Variável de configuração | Função
Servidor Rede: | Nome do Servidor na Rede
Servidor Local | Nome da Maquina local, onde ficam gravadas as informações locais do caixa antes do fechamento.


Financeiro

Tela de Configuração/Financeiro

Variável de configuração | Função
Usar controle financeiro | Habilitada, será necessário concilicar os caixas para ter os relatórios de faturamento, e funcionará corretamente todo o circuito financeiro, ou seja, para pagar uma conta a pagar, será solicitado a conta financeira de onde sairá o dinheiro que pagará a conta.


Controle

Tela de Configurações/Controle

Variável de configuração | Função
Bloqueio de Tela | Seleciona a tela em que deseja BLOQUEAR o uso, ou seja, marcando qualquer uma, ou mais de uma das telas abaixo, o uso desta não será mais possível.
Controle de Fidelidade | Com essa opção habilitada na tela de mesa/cartão identificando o cliente, é gerado um relatório de consumo, exibindo o que cada cliente consumiu em determinado dia. Formas de identificação dos clientes: com o modo cartão usando cadastro de portaria, usando um leitor de código de barras e na hora do fechamento de conta (nº de pessoas) pressionar [image] , pressionando o sinal de [image] na tela de Mesa, Cartão (sem cadastro de portaria) e Balcão e entrega já identifica automaticamente. Se o cliente possuir um desconto cadastrado em sua ficha, esse valor é descontado automaticamente ao se usar o sinal de menos.
Exibir mensagem de alerta para Conta Corrente Assinada Bloqueada na Entrega | Exibe alerta de cliente bloqueado para conta assinada na tela de entrega.
Usar Busca de Clientes por Loja | Habilitada, será possível buscar um cliente cadastrado no Banco, com outro número de loja, útil para controles de fidelidade em Multi Lojas.
Impresso | Habilita os pontos de Produção (Copa 4, 5, 6, 7, 8,9,10), será habilitado apenas os que forem marcados.


Usuários

Tela de Configurações/Usuarios

Exibe todos os usuários que fizeram alterações nas configurações, e o Nº do caixa que estava operando, separados por data.

Variável de configuração | Função
Operador | É indicado o código do operador que efetuou alguma alteração.
Nome Operador | É indicado o nome do operador que efetuou alguma alteração.
Nº Caixa | É indicado em qual caixa da rede foi efetuada a alteração.
Data Alteração | Organiza as alterações por data crescente ou decrescente.


Multilojas

Tela de Configuração/Multilojas

Variável de configuração | Função
Gerar Contas a Pagar na Transferência de Mercadorias | Gera uma conta a pagar na loja destino quando é efetuado uma transferência de mercadorias.
Atualiza Preço de Compra do Produto Pelo Valor da Central | Atualiza o preço de compra dos produtos pelo valor da central.
Tabelas usadas no fechamento via FTP
As Tabelas marcadas, são as tabelas enviadas nos fechamentos via FTP, As desmarcadas não serão enviadas no FTP
Importação do estoque
Não Importar Preço de Venda | Habilitado, ao fazer a importação do cadastro de produtos (Quando enviado da central), não importará o preço de venda.
Não Importar Tributos | Habilitado, ao fazer a importação do cadastro de produtos (Quando enviado da central), não importará a situação tributária do produto.
Não Importar Local Impressão | Habilitado, ao fazer a importação do cadastro de produtos (Quando enviado da central), não importará o local de impressão do produto.


Compras

Tela de Configurações/Compras

Variável de configuração | Função
Enviar Pedido de Compra por E-mail | Ao finalizar um pedido de compra, o mesmo poderá ser enviado por e-mail (Só funcionará se em "SMTP" estiver devidamente configurado os dados da conta de e-mail)
SMTP | Configura os dados da conta de uma conta de e-mail, para enviar e-mails de "Mala Direta" e "Pedidos de Compra".
Atualizar Preço de Custo dos Produtos Compostos ao Concluírem Pedido de Compra | Atualiza o preço de custo de produtos compostos ao concluir o pedido de compra.


Lojas


Manutenção

No menu Manutenção podemos encontrar os seguines tópicos:

  • Importação

  • Exportação

  • Libera Mesa e Cartão Travado

  • Licencas

  • Vendas On Line

  • Backup


Importação

Importaçõa

No menu Importação podemos encontrar os seguintes tópicos:

  • Fechamento de Caixa

  • Cadastro de Produtos e Composições

  • Cadastro de Clientes

  • Cadastro de Funcionários


Fechamento de Caixa

Essa opção tem a função de importar os fechamentos de caixa que são enviados das lojas para a central, através de FTP.

Veja como funciona

1 - Ao fechar o caixa na loja é enviado automaticamente para a central um arquivo de fechamento. Para importar (receber) esse fechamento na central, abra o menu "Manutenção" > "Importacao" > "Fechamentos de Caixa Ctrl+I" ou pressione as teclas [image] + [image] simultaneamente e aguarde até que seja feita a verificação dos arquivos recebidos.

2 - Terminada a verificação é exibido uma tela com os arquivos recebidos. Pressione a tecla [image] ou acesso o menu "Operações" > "Importar F2" para que seja iniciado o processo de importação. Para encerrar a tela pressione a tecla [image] .

Tela Com os Arquivos Recebidos

3 - Será iniciado a importação, aguarde até o final da mesma, quando a importação terminar, a tela "Importação de Caixa - MisterChef.net" será fechada automaticamente.


Cadastro de Produtos e Composições

Essa opção tem a função de importar o cadastro de produtos e composições já exportado de outro computador.

Veja como funciona

Vamos citar um exemplo de uma loja que tem uma central, onde esta central faz o controle do estoque, fazendo alterações no cadastro de produtos, e inclusões também, após fazer as modificações no cadastro, a central exporta este cadastro para a loja através da função " Exportação/Cadastro de Produtos e Composições ", a loja fará a importação destes dados da seguinte forma:

1 - Entre no MisterChef.net principal e acesse o menu "Manutenção" > "Importação" > "Cadastro de Produtos e Composições".

2 - Se o operador logado no sistema tiver acesso a importação do cadastro de produtos e composições, será iniciado a checagem do arquivo (Será verificado se existe atualização disponível para esta loja), e se houver atualização disponível nesta loja, será iniciado automaticamente a atualização do cadastro de produtos e das composições do mesmo:

3 - Após clicar em OK na mensagem de confirmação, o cadastro estará atualizado com sucesso.

OBS: Alem da importação manual como vimos acima, existe também a opção de configuração no sistema, onde na abertura do sistema, checa se existe atualização deste item, e faz a atualização automaticamente, maiores informações, veja no tópico de "Configurações" > "Geral" > " Vendas ".


Cadastro de Clientes

Essa opção tem a função de importar o cadastro de clientes já exportado de outro computador.

Veja como funciona

Vamos citar um exemplo de uma loja que tem uma central, onde esta central faz o cadastro dos clientes e atualização dos mesmos, após fazer as modificações no cadastro, a central exporta este cadastro para a loja através da função " Exportação/Cadastro de Clientes ", a loja fará a importação destes dados da seguinte forma:

1 - Entre no MisterChef.net principal e acesse o menu "Manutenção" > "Importação" > "Cadastro de Clientes".

2 - Se o operador logado no sistema tiver acesso a importação do cadastro de clientes, será iniciado a checagem do arquivo (Será verificado se existe atualização disponível para esta loja), e se houver atualização disponível nesta loja, será iniciado automaticamente a atualização do cadastro de clientes do mesmo:

3 - Após clicar em OK na mensagem de confirmação, o cadastro estará atualizado com sucesso.

OBS: Alem da importação manual como vimos acima, existe também a opção de configuração no sistema, onde na abertura do sistema, checa se existe atualização deste item, e faz a atualização automaticamente, maiores informações, veja no tópico de "Configurações" > "Geral" > " Vendas ".


Cadastro de Funcionários

Essa opção tem a função de importar o cadastro de funcionários já exportado de outro computador.

Veja como funciona

Vamos citar um exemplo de uma loja que tem uma central, onde esta central faz controle do cadastro de funcionários, atualizando e incuindo os funcionários no cadastro, após fazer as modificações no cadastro, a central exporta este cadastro para a loja através da função " Exportação/Cadastro de Funcionários ", a loja fará a importação destes dados da seguinte forma:

1 - Entre no MisterChef.net principal e acesse o menu "Manutenção" > "Importação" > "Cadastro de Funcionários".

2 - Se o operador logado no sistema tiver acesso a importação do cadastro de funcionários, será iniciado a checagem do arquivo (Será verificado se existe atualização disponível para esta loja), e se houver atualização disponível nesta loja, será iniciado automaticamente a atualização do cadastro de funcionários do mesmo:

3 - Após clicar em "OK" na mensagem de confirmação, o cadastro estará atualizado com sucesso, todas as informações do cadastro de funcionários serão atualizadas (Dados do funcionário "Nome, endereço, etc...", Direitos de acesso "Abertura de caixa,, fechamento de caixa, deletar produto, etc..." e Senha).

OBS: Alem da importação manual como vimos acima, existe também a opção de configuração no sistema, onde na abertura do sistema, checa se existe atualização deste item, e faz a atualização automaticamente, maiores informações, veja no tópico de "Configurações" > "Geral" > " Vendas ".


Exportação

No menu Exportação podemos encontrar os seguintes tópicos:

  • Cadastro de Produtos e Composições

  • Cadastro de Clientes

  • Cadastro de Funcionários


Cadastro de Produtos e Composições

Esta opção tem a função de exportar o cadastro de produtos e composições para a(s) loja(s).

Veja como funciona

Vamos citar um exemplo de uma central, onde esta central faz o controle do estoque, fazendo alterações no cadastro de produtos, e inclusões também, após fazer as modificações no cadastro, a central exporta este cadastro para a(s) loja(s) através desta função, veja como:

1 - Entre no MisterChef.net principal e acesse o menu "Manutenção" > "Exportação" > "Cadastro de Produtos e Composições".

2 - Se o operador logado no sistema tiver acesso a exportação do cadastro de produtos e composições, será aberta a tela abaixo:

2 - Marque a(s) loja(s) na qual fará a exportação do cadastro, após marca-la(s), pressione a tecla de atalho <F2>, ou acesse o menu "Operações" > "Exporta F2".

3 - Será exibida a mensagem de confirmação ao final do processo, clique em "OK" para concluir a exportação.


Cadastro de Clientes

Esta opção tem a função de exportar o cadastro de clientes para a(s) loja(s).

Veja como funciona

Vamos citar um exemplo de uma central, onde esta central faz o controle do cadastro dos clientes, fazendo alterações no mesmo, e inclusões também, após fazer as modificações no cadastro, a central exporta este cadastro para a(s) loja(s) através desta função, veja como:

1 - Entre no MisterChef.net principal e acesse o menu "Manutenção" > "Exportação" > "Cadastro de Clientes".

2 - Se o operador logado no sistema tiver acesso a exportação do cadastro de clientes, será aberta a tela abaixo:

2 - Marque a(s) loja(s) na qual fará a exportação do cadastro, após marca-la(s), pressione a tecla de atalho <F2>, ou acesse o menu "Operações" > "Exporta F2".

3 - Será exibida a mensagem de confirmação ao final do processo, clique em "OK" para concluir a exportação.


Cadastro de Funcionários

Esta opção tem a função de exportar o cadastro de funcionários para a(s) loja(s).

Veja como funciona

Vamos citar um exemplo de uma central, onde esta central faz o controle do cadastro dos funcionários, fazendo alterações no mesmo, e inclusões também, após fazer as modificações no cadastro, a central exporta este cadastro para a(s) loja(s) através desta função, veja como:

1 - Entre no MisterChef.net principal e acesse o menu "Manutenção" > "Exportação" > "Cadastro de Funcionários".

2 - Se o operador logado no sistema tiver acesso a exportação do cadastro de funcionários, será aberta a tela abaixo:

2 - Marque a(s) loja(s) na qual fará a exportação do cadastro, após marca-la(s), pressione a tecla de atalho <F2>, ou acesse o menu "Operações" > "Exporta F2".

3 - Será exibida a mensagem de confirmação ao final do processo, clique em "OK" para concluir a exportação.


Libera Mesa e Cartão Travado

Essa função é uma pequena rotina de segurança, usada em momentos onde os equipamentos não colaboram com o devido funcionamento do sistema, veja porque:

1 - Quando um determinado caixa estiver utilizando alguma mesa, outro caixa não pode usar esta, quando este outro caixa for tentar utilizar esta mesma mesa, será exibida a mensagem ("Mesa = Esta mesa está sendo usada por outro computador ou terminal !" Cartão = "Este cartão está sendo usada por outro computador ou terminal !"), se por algum problema no caixa que estiver com esta "Mesa/Cartão" aberto der um problema e desligar a maquina antes de encerrar a operação nesta "Mesa/Cartão", a mesma ficará travada, pois ainda indicará o uso por outro terminal.

2 - Com esta função, destravamos esta "Mesa/Cartão", permitindo assim seu devido uso pelos outros caixas da rede.

3 - Acesse o menu "Manutenção" > "Libera Mesa e Cartão travado".

4 - Será solicitado o código e senha do operador, após digitar o código e senha do operador com acesso a esta operação, será exibida a tela a seguir:

5 - Digitamos a "Mesa/Carão" que desejamos destravar, e pressionamos <Enter>, ou clicamos no botão "Enter".

6 - Clique em OK na mensagem de confirmação, e a "Mesa/Cartão" estará liberada para uso em qualquer terminal.


Licencas

Essa função faz uma leitura da licença do cliente exibindo as informações na tela. Entre no menu "Manutenção" > "Licenca" e aguarde até que seja exibida a tela com as informações. Para encerrar pressione a tecla [image] , ou clique no menu "Fim".

Tela de Leitura da Licença


Vendas On Line

Este menu tem o propósito de visualizar as operações feitas em cada terminal "On-Line", ou seja, no momento em que estiver sendo feita a operação nos terminais, poderá ser visualizada esta operação por estes menus, veja detalhes em:

  • Balcão

  • Mesa

  • Cartão


Balcão

Essa tela mostra "On-Line" as operações feitas em cada terminal de venda, neste menu veremos apenas as vendas que estão sendo realizadas no "Balcão", separadas por numero do terminal:

1 - Acesse o menu "Manutenção" > "Vendas On Line" > "Balcão".

, [image] Etc.. => Numero do terminal que esta fazendo a ação de venda.

=> Descrição do(s) produto(s) do terminal selecionado.

=> Número do terminal selecionado

=> Número do balcão selecionado (Será sempre igual ao número do terminal).

=> Total dos produtos do Terminal selecionado.


Mesa

Essa tela mostra "On-Line" as operações feitas em cada terminal de venda, neste menu veremos apenas as vendas que estão sendo realizadas na "Mesa", separadas por numero do terminal:

1 - Acesse o menu "Manutenção" > "Vendas On Line" > "Mesa".

, [image] Etc.. => Número do terminal que esta fazendo a ação de venda.

=> Descrição do(s) produto(s) do terminal selecionado.

=> Número do terminal selecionado

=> Número da mesa selecionado nesse terminal.

=> Total dos produtos do Terminal selecionado.


Cartão

Essa tela mostra "On-Line" as operações feitas em cada terminal de venda, neste menu veremos apenas as vendas que estão sendo realizadas no "Cartão", separadas por numero do terminal:

1 - Acesse o menu "Manutenção" > "Vendas On Line" > "Cartão".

, [image] Etc.. => Número do terminal que esta fazendo a ação de venda.

=> Descrição do(s) produto(s) do terminal selecionado.

=> Número do terminal selecionado

=> Número do cartão selecionado nesse terminal.

=> Total dos produtos do Terminal selecionado.


Backup

Veja abaixo, como é a rotina de fazer BACKUP pelo sistema Misterchefnet.

1º No Mister Chef Ofice (Retaguarda), vá até o menu "Manutenção" > "Backup".

OBS: Somente fará o Backup, caso o funcionário tenha acesso a esta tela, para dar este acesso ao funcionário, entre nos direitos de acesso do mesmo, vá no modulo "Manutenção" e marque todas as opções para a tela "Backup".

2º Após clicar em "Backup", temos duas condições para fazer o backup, podemos fazer na maquina servidora de dados, ou em uma maquina de rede (não servidora). Vejamos como proceder em cada uma dessas questões.

SERVIDOR

2.1 Logo após clicar em "Backup" já iniciará o backup da base de dados local, como esta base de dados local, já contem as informações do servidor, já estará sendo salvo todas as informações do sistema.

1 2

2.2 O backup será salvo dentro da seguinte pasta "C:\Ms\MisterChefNet\Dados\Backup\Usuario 20 6 2008 9 28 59" onde o nome desta pasta é definido com base no seguinte:

Usuario 20 6 2008 9 28 59

Usuario | 20 | 6 | 2008 | 9 | 28 | 59
Indica que este backup foi feito por um usuário, sempre irá começar por este nome mesmo | Indica o dia, mês e ano em que foi feito o backup |  |  | Indica a hora, minuto e segundo em que foi feito o backup

NÃO SERVIDOR (Maquina da rede)

2.3 Quando fazemos o backup em uma maquina não é servidor de dados, o sistema perguntará se desejamos fazer o backup do servidor também, veja a sequencia de telas abaixo:

1 2

3

4 5

2.4 O backup da base de dados local, salvará no mesmo lugar como explicado no item 2.2, já o do servidor salvará na própria maquina servidora de dados, no seguinte caminho "C:\Ms\MisterChefNet\Dados\MISTERCHEFNET_Full_20080620_095025.bak", este backup é feito em apenas um arquivo, por isso não fica dentro de uma pasta específica, veja o signifícado do nome deste arquivo na tabela abaixo:

MISTERCHEFNET_Full | 20080620 | 095025 | .bak
Sempre iniciará por este nome, significa que é um backup completo | Ano, mês e dia em que foi realizado o backup | Hora, minuto e segundo em que foi realizado o backup | Extensão do arquivo, onde indica ser um arquivo de backup.


Menu Fiscal

O "Menu Fiscal" é encontrado nas telas de operações de ponto de venda, PDV:

O PAF-ECF deve, salvo quando da execução de comando de impressão de documento, em todas as suas telas, conter uma caixa de comando ou tecla de função identificada “MENU FISCAL”, sem recursos para restrição de acesso, contendo categorias com as seguintes identificações e funções:

Escolha uma opção:

  • LX

  • LMFC

  • LMFS

  • Espelho MFD

  • Arq. MFD

  • Tab. Prod.

  • Estoque

  • Movimento por ECF

  • Meios de Pagto.

  • Transf. Mesas

  • Conta(s) de Cliente(s) Aberta(s)

  • Identificação do PAF-ECF

  • Vendas do Período

  • Tab. Índice Técnico Produção

  • Parâmetros de Configuração


LX

A leitura X é uma listagem emitida no ECF, onde são impressos o total de venda líquida (valor de produtos) até o momento, qual o valor a recolher de imposto em cada alíquota, quais as formas de pagamento utilizadas e seus valores. Nas impressoras modelo restaurante, são impressos os produtos (vendidos e recebidos) até o momento. Esta leitura pode ser efetuada a qualquer momento e quantas vezes desejada.

Entre no "Menu Fiscal" > "LX" ou presione as teclas [image] + [image] , para que seja impressa na Impressora Fiscal.


LMFC

Leitura da Memória Fiscal Completa.

Escolha uma opção:

  • Período de Data

  • Intervalo de CRZ

  • COTEPE 17/04


Período de Data

Comandar a Leitura da Memória Fiscal Completa, com seleção por período de data.


Intervalo de CRZ

Comandar a Leitura da Memória Fiscal Completa, com seleção por CRZ.


COTEPE 17/04

Escolha uma opção:

  • Período de Data

  • Intervalo de COO


Período de Data

Gera arquivo eletrônico da Memória de Fita Detalhe conforme leiaute estabelecido no Ato COTEPE/ICMS 17/04 por período de data.


Intervalo de COO

Gera arquivo eletrônico da Memória de Fita Detalhe conforme leiaute estabelecido no Ato COTEPE/ICMS 17/04 por período de COO.


LMFS

Leitura da Memória Fiscal Simples.

Escolha uma opção:

  • Período de Data

  • Intervalo de CRZ


Período de Data

Comandar a Leitura da Memória Fiscal Simples, com seleção por período de data.


Intervalo de CRZ

Comandar a Leitura da Memória Fiscal Simples, com seleção por CRZ.


Espelho MFD

Espelho da Memória de Fita Detalhe.

Escolha uma opção:

  • Período de Data

  • Intervalo de CRZ


Período de Data

Gerar arquivo eletrônico da Memória de Fita Detalhe conforme leiaute estabelecido no Ato COTEPE/ICMS 17/04 por período de data.


Intervalo de CRZ

Gerar arquivo eletrônico da Memória de Fita Detalhe conforme leiaute estabelecido no Ato COTEPE/ICMS 17/04 por CRZ.


Arq. MFD

Arquivo MFD.

Escolha uma opção:

  • Período de Data

  • Intervalo de CRZ


Intervalo de CRZ

Gera arquivo eletrônico da Memória de Fita Detalhe conforme leiaute estabelecido no Ato COTEPE/ICMS 17/04 por CRZ.


Tab. Prod.

Gera um arquivo com a listagem da tabela de produtos. Este arquivo será salvo em "C:\Ms\Misterchefnet\TabProd.txt".


Estoque

Gera um arquivo com a listagem da tabela de produtos. Este arquivo será salvo em "C:\Ms\Misterchefnet\TabEstq.txt".


Movimento por ECF

Gera arquivo eletrônico com a movimentção do ECF selecionado. Após a seleçã do ECFo, será solicitado o intervalor de data.

Tela de seleção de ECF.


Meios de Pagto.

Envia um relatõrio de meios de pagamento utilizados num determinado período de tempo, informado na tela abaixo:


Transf. Mesas

Imprime relatório gerencial com a relação de transferência de mesa.


Conta(s) de Cliente(s) Aberta(s)

Serão impressas todas as contas e consumos cujos Cupons Fiscais ainda não foram impressos até o momento da emissão do deste relatório.


Identificação do PAF-ECF

Imprime através do ECF, de Relatório Gerencial, informações sobre o PAF-ECF como a identificação da empresa desenvolvedora, versão da aplicação, MD5 e número do laudo.


Vendas do Período

Vendas do Período.

Escolha uma opção:

  • Convênio 57/95

  • COTEPE/ICMS 09/08


Convênio 57/95

Esta opção gera o arquivo do Convênio 57/95, Sintegra, contempla as operações de saída. Necessário informar o período de geração.


COTEPE/ICMS 09/08

Esta opção gera o arquivo COTEPE/ICMS 09/08, SPED-EFD, contempla as operações de saída. Necessário informar o período de geração.


Tab. Índice Técnico Produção

Gera o arquivo de tabela de índices técnicos de produção.


Parâmetros de Configuração
         Previous Topic

Esta opção emite um Relatório Gerencial contendo as informações pertinentes ao laudo da homologação PAF como aplicações especiais, funcionamento em rede, etc.